(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    776596,      15993]
NotebookOptionsPosition[    746933,      15448]
NotebookOutlinePosition[    747386,      15465]
CellTagsIndexPosition[    747343,      15462]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Local Analysis of a 4C Linkage in a singular Configuration", "Title",
 CellChangeTimes->{{3.6206112430706186`*^9, 3.6206112690161023`*^9}, {
   3.620830514245121*^9, 3.6208305240586824`*^9}, {3.625037876461527*^9, 
   3.625037878341868*^9}, {3.6301759573483453`*^9, 3.630175970376712*^9}, {
   3.741856473033681*^9, 3.741856476025804*^9}, {3.74208875822019*^9, 
   3.7420887601540213`*^9}, {3.744393241153037*^9, 3.7443932515710545`*^9}, {
   3.7656953849424915`*^9, 3.765695410429471*^9}, 3.7665768296116514`*^9, 
   3.770791335240314*^9, {3.7707915268199625`*^9, 3.77079155136532*^9}},
 FontSize->24,ExpressionUUID->"de390ffb-7465-4284-a87a-d6010806d217"],

Cell["\<\
This linkage was presented in
P.C. Lopez-Custodio, et al.: Verification of the higher order kinematic \
analyses equations, European Journal of Mechanics A/Solids, Vol. 61, 2017, \
pp. 198-215 \
\>", "Subsubtitle",
 CellChangeTimes->{{3.7707913372469997`*^9, 
  3.7707913934376783`*^9}},ExpressionUUID->"1a90f442-c789-4650-a927-\
b2a5053181b6"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQlQU/m+77vrvbpVr17Vu/fUufO7w3n3nlvn3D32pG2r7TyggszzGOaZ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    "], {{0, 1386}, {1348, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJydlndcFNcWx+/MbC+0XZYiZem9twVEehOQXkVh2V1gKQsuuxTFhogKRBQR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      "], "RGB", "XYZ"], ImageResolution -> {300, 300}, Interleaving -> True, 
    MetaInformation -> 
    Association[
     "Exif" -> Association[
       "Artist" -> "Andy", "DateTimeOriginal" -> 
        DateObject[{2019, 6, 29, 12, 0, 56.}, "Instant", "Gregorian", 2.], 
        "DateTimeDigitized" -> 
        DateObject[{2019, 6, 29, 12, 0, 56.}, "Instant", "Gregorian", 2.], 
        "SubSecTimeOriginal" -> Quantity["64", "Milliseconds"], 
        "SubSecTimeDigitized" -> Quantity["64", "Milliseconds"], "XPAuthor" -> 
        "Andy"], "XMP" -> 
      Association[
       "DublinCoreSchema" -> Association["Creator" -> "Andy"], "BasicSchema" -> 
        Association[
         "CreateDate" -> 
          DateObject[{2019, 6, 29, 12, 0, 56.}, "Instant", "Gregorian", 2.]], 
        "MediaManagementSchema" -> 
        Association[
         "InstanceID" -> "uuid:faf5bdd5-ba3d-11da-ad31-d33d75182f1b"]]]],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{226.5999999999977, Automatic},
  ImageSizeRaw->{1348, 1386},
  PlotRange->{{0, 1348}, {0, 1386}}]], "Input",ExpressionUUID->"cefb7c1c-0cee-\
4bd3-a66a-8eb482e61895"],

Cell[CellGroupData[{

Cell["\<\
PACKPATH is the directory where the package HigherOrderKinematics.m is \
located. \
\>", "Subsection",
 CellChangeTimes->{{3.691060551200816*^9, 3.691060621700054*^9}, {
  3.6910612418569775`*^9, 3.6910612478842554`*^9}, {3.6910618871976767`*^9, 
  3.69106188754147*^9}, {3.770794092068468*^9, 
  3.770794097573271*^9}},ExpressionUUID->"32b9da37-6aea-43de-9c98-\
eb2231a0542f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"AppendTo", "[", 
   RowBox[{"$Path", ",", "\"\<PACKPATH\>\""}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.6910490694545345`*^9, 3.6910490709703245`*^9}, 
   3.6910517411478305`*^9, {3.69106138554044*^9, 3.6910613864316854`*^9}, {
   3.7181567382928257`*^9, 3.7181567594491234`*^9}, {3.7220710435448537`*^9, 
   3.7220710463192396`*^9}, 3.732164851755329*^9, 3.765441264196656*^9, 
   3.7708015969425383`*^9},ExpressionUUID->"dc28451d-30cf-4118-b3fd-\
00b15248718f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"AppendTo", "[", 
   RowBox[{
   "$Path", ",", 
    "\"\<c:\\\\Users\\\\Andy\\\\Dropbox\\\\Drafts\\\\10. \
DIfferentialsKinMapping\\\\Examples\\\\4C\\\\\>\""}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.6910490694545345`*^9, 3.6910490709703245`*^9}, 
   3.6910517411478305`*^9, {3.69106138554044*^9, 3.6910613864316854`*^9}, {
   3.728534597558839*^9, 3.728534608978201*^9}, {3.7285346400270014`*^9, 
   3.728534640794606*^9}, {3.7418564982919974`*^9, 3.7418565116772547`*^9}, 
   3.7654393012451487`*^9, {3.765441280705005*^9, 
   3.765441283612481*^9}},ExpressionUUID->"bf530321-f2a4-4a07-a8aa-\
f087629d4d3e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Load the package", "Subsection",
 CellChangeTimes->{{3.691065243043641*^9, 
  3.691065252111087*^9}},ExpressionUUID->"cd3044ff-ccf7-4e00-a4c0-\
77e94addf046"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "\"\<HigherOrderKinematics`\>\""}]], "Input",
 CellChangeTimes->{{3.691049116592016*^9, 3.691049148432767*^9}, {
   3.6910526554178267`*^9, 3.691052657387673*^9}, {3.7176493280278883`*^9, 
   3.7176493338559303`*^9}, 3.7285346158734636`*^9, {3.7418565169071555`*^9, 
   3.741856517273777*^9}, 3.765439435248418*^9, 
   3.7654394726079187`*^9},ExpressionUUID->"68de52dd-aee4-4cf3-a5d9-\
afb21fde34d1"],

Cell[BoxData[
 TemplateBox[{
  "General","compat",
   "\"Combinatorica Graph and Permutations functionality has been superseded \
by preloaded functionality. The package now being loaded may conflict with \
this. Please see the Compatibility Guide for details.\"",2,2,1,
   18869059806592072066,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.766576881947067*^9, 3.766578029960356*^9, 
  3.7682584640579224`*^9},ExpressionUUID->"9897303a-e561-47dc-a996-\
829a7b0adbda"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1. Linkage Kinematics in the shaky singular configuration", "Section",
 CellChangeTimes->{{3.6205565662910604`*^9, 3.6205565683663244`*^9}, {
  3.620611398547511*^9, 3.6206114038618155`*^9}, {3.62062748522915*^9, 
  3.6206274866102285`*^9}, {3.7194813222617307`*^9, 3.7194813263879204`*^9}, {
  3.765695413414556*^9, 3.765695419822401*^9}, {3.7708023972502594`*^9, 
  3.7708024124622755`*^9}},ExpressionUUID->"a3025107-4905-4ee9-ab7a-\
35acfe75ead6"],

Cell[CellGroupData[{

Cell["Position vectors of points on the joint axes", "Subsection",
 CellChangeTimes->{{3.691064217685785*^9, 3.691064253596321*^9}, {
  3.6910652608502183`*^9, 
  3.6910652755752945`*^9}},ExpressionUUID->"5ef3e2d6-a2d0-400e-bb99-\
4a3a9adb7ad0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ";", 
  RowBox[{"p2", "=", "p1"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p3", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ";", 
  RowBox[{"p4", "=", "p3"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p5", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ";", 
  RowBox[{"p6", "=", "p5"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p7", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ";", 
  RowBox[{"p8", "=", "p7"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7656943724934225`*^9, 3.7656944089037213`*^9}, {
  3.765694461316094*^9, 3.7656945110849743`*^9}, {3.766576845724361*^9, 
  3.766576875341367*^9}},ExpressionUUID->"012ab016-8d83-4d4f-a6b8-\
c75bd0027df9"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Unit vectors along the joint axes", "Subsection",
 CellChangeTimes->{{3.691064217685785*^9, 3.691064253596321*^9}, {
  3.6910652608502183`*^9, 3.6910652755752945`*^9}, {3.7707947419120398`*^9, 
  3.770794745811612*^9}},ExpressionUUID->"ea4bb3c0-a808-4ec7-b078-\
0dd0868bbe4e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"e1", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ";", 
  RowBox[{"e2", "=", "e1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"e3", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ";", 
  RowBox[{"e4", "=", "e3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"e5", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ";", 
  RowBox[{"e6", "=", "e5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"e7", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ";", 
  RowBox[{"e8", "=", "e7"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7656945204953322`*^9, 
  3.765694600403001*^9}},ExpressionUUID->"85d4a475-1ff2-498a-b47a-\
6f7209fa0e53"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Joint Screw Coordinates", "Subsection",
 CellChangeTimes->{{3.6910642595696983`*^9, 3.6910642712589936`*^9}, {
  3.770802454904467*^9, 
  3.770802455670648*^9}},ExpressionUUID->"e6e1333a-b91e-4847-8859-\
8daa640e62d3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Y1", "=", 
   RowBox[{"ScrewVector", "[", 
    RowBox[{"e1", ",", "p1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Y2", "=", 
   RowBox[{"ScrewVector", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "e2"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Y3", "=", 
   RowBox[{"ScrewVector", "[", 
    RowBox[{"e3", ",", "p3"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Y4", "=", 
   RowBox[{"ScrewVector", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "e4"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Y5", "=", 
   RowBox[{"ScrewVector", "[", 
    RowBox[{"e5", ",", "p5"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Y6", "=", 
   RowBox[{"ScrewVector", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "e6"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Y7", "=", 
   RowBox[{"ScrewVector", "[", 
    RowBox[{"e7", ",", "p7"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Y8", "=", 
   RowBox[{"ScrewVector", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "e8"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.5256669605243993`*^9, {3.525667007167067*^9, 3.525667019663782*^9}, {
   3.7656946123925457`*^9, 3.765694717639143*^9}, {3.765694784524545*^9, 
   3.765694819374319*^9}},ExpressionUUID->"c1790f6b-c29c-4eae-8bc9-\
0abeac5ce57d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["A list of joint screw coordinates", "Subsection",
 CellChangeTimes->{{3.6206114656933517`*^9, 3.620611469632577*^9}, {
  3.770794757146298*^9, 
  3.7707947686186185`*^9}},ExpressionUUID->"a48f384c-4c7e-4e7f-8f0e-\
7b894bb966be"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SList", "=", 
  RowBox[{"{", 
   RowBox[{
   "Y1", ",", "Y2", ",", "Y3", ",", "Y4", ",", "Y5", ",", "Y6", ",", "Y7", 
    ",", "Y8"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.620556604419402*^9, 3.6205566541662197`*^9}, {
  3.6206106487626257`*^9, 3.620610651512783*^9}, {3.6206273793570943`*^9, 
  3.620627381290205*^9}, {3.632486936051731*^9, 3.632486936707176*^9}, {
  3.6324870013722143`*^9, 3.632487018525419*^9}, {3.6326369616307063`*^9, 
  3.6326369737032704`*^9}, {3.6329783476235304`*^9, 3.6329783498999834`*^9}, {
  3.632978402409137*^9, 3.632978447463516*^9}, {3.637331058521492*^9, 
  3.6373310608189898`*^9}, {3.637332071781515*^9, 3.6373320723128233`*^9}, {
  3.680248139884506*^9, 3.6802481647326527`*^9}, {3.718156924109474*^9, 
  3.718156925813029*^9}, {3.7443937527423725`*^9, 
  3.744393760312895*^9}},ExpressionUUID->"53d9cb0a-b9aa-454d-8968-\
3056787c4449"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.642477667865545*^9, 3.642477701256241*^9, 3.642478606935731*^9, 
   3.6696949079800053`*^9, 3.6697862056883936`*^9, 3.6698035590403523`*^9, 
   3.671521343997806*^9, {3.6773789429025583`*^9, 3.677378965965912*^9}, 
   3.6779336829467983`*^9, 3.6802479975553265`*^9, {3.680248135071375*^9, 
   3.6802481991763363`*^9}, 3.6955681682960997`*^9, 3.6955683920294027`*^9, 
   3.695568452098992*^9, 3.6955685493013916`*^9, 3.6956127808294353`*^9, 
   3.6958834838631253`*^9, 3.7181565467380433`*^9, 3.718156868320425*^9, 
   3.7181569268290462`*^9, 3.7181656447310743`*^9, 3.718165716758896*^9, 
   3.7182553487815714`*^9, 3.742088916970752*^9, 3.7443937613385677`*^9, 
   3.7443942523198695`*^9, 3.744441177063254*^9, 3.7444412799005585`*^9, 
   3.7444413445278206`*^9, 3.7654395414087877`*^9, 3.7654424801448092`*^9, 
   3.7654463716268373`*^9, 3.765449041798587*^9, 3.765449094919932*^9, 
   3.7656242430231543`*^9, 3.765627719702617*^9, 3.7656905612641535`*^9, 
   3.76569471938861*^9, 3.765694822156592*^9, 3.7656954366237717`*^9, 
   3.7665768882656145`*^9, 3.7665780360854807`*^9, 
   3.7682584686746254`*^9},ExpressionUUID->"5d7a5ca9-f53d-483b-accf-\
27f42812fefe"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rank of the screw system, i.e. of the constraint Jacobian", "Subsection",
 CellChangeTimes->{{3.7707948366615877`*^9, 
  3.7707948540889587`*^9}},ExpressionUUID->"0af99961-e60f-45f1-baae-\
1a5dbfb9ccd6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixRank", "[", "SList", "]"}]], "Input",
 CellChangeTimes->{{3.669803997428819*^9, 3.6698039992740316`*^9}, {
  3.680248205114937*^9, 
  3.6802482059275*^9}},ExpressionUUID->"8aa819ab-afc3-4c56-9f3b-0ca41e413394"],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{
  3.6698039996177883`*^9, 3.6715213472010603`*^9, {3.677378944540721*^9, 
   3.6773789669796515`*^9}, 3.6779336844888935`*^9, {3.680248203380222*^9, 
   3.6802482063181267`*^9}, 3.6955681696087337`*^9, 3.695568392951413*^9, 
   3.695568458241784*^9, 3.695568555538025*^9, 3.6956127818030243`*^9, 
   3.695883483905242*^9, 3.7181565550087605`*^9, 3.71815687441286*^9, 
   3.718156949627507*^9, 3.718165653812605*^9, 3.7181657185247107`*^9, 
   3.718255353110056*^9, 3.7420889205013127`*^9, 3.7443941938731728`*^9, 
   3.7443942523590527`*^9, 3.744441178153987*^9, 3.744441281755655*^9, 
   3.7444413459423943`*^9, 3.7654395440812025`*^9, 3.7654424802229147`*^9, 
   3.765446371689324*^9, 3.765449041814165*^9, 3.76544909493554*^9, 
   3.7656242430899763`*^9, 3.765627719744506*^9, 3.7656905613735023`*^9, 
   3.765694720108508*^9, 3.7656948222357063`*^9, 3.765695436655018*^9, 
   3.7665768914062023`*^9, 3.766578036132396*^9, 
   3.768258468742643*^9},ExpressionUUID->"b8c2eae2-6e22-439f-9ba5-\
09c372c9b216"]
}, Open  ]],

Cell["\[Rule] diff. DOF = 8-4=3", "Text",
 CellChangeTimes->{{3.7656957737749357`*^9, 3.7656958080528607`*^9}, {
  3.770794862365823*^9, 
  3.7707948645459924`*^9}},ExpressionUUID->"374a1907-6b0a-4582-a308-\
b61edd30c3a1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Define substitutions for the time derivatives of q(t).\nx := q\
\[CloseCurlyQuote][t], y := q\[CloseCurlyQuote]\[CloseCurlyQuote][t], z := q\
\[CloseCurlyQuote]\[CloseCurlyQuote]\[CloseCurlyQuote][t], u := ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["q", 
    RowBox[{"(", "4", ")"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "c0d13a88-27c7-4c60-87cd-8be24243c161"],
 "[t], v := ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["q", 
    RowBox[{"(", "5", ")"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "3ebf8a1d-1fd1-4264-a70c-2ed6d20bc397"],
 "[t]"
}], "Subsection",
 CellChangeTimes->{{3.770794135014141*^9, 3.770794234714507*^9}, {
  3.770794270552665*^9, 
  3.770794344765194*^9}},ExpressionUUID->"7b06ea33-8e0f-4596-8aeb-\
585165e91cec"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xvec", "=", 
   RowBox[{"{", 
    RowBox[{
    "x1", ",", "x2", ",", "x3", ",", "x4", ",", "x5", ",", "x6", ",", "x7", 
     ",", "x8"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yvec", "=", 
   RowBox[{"{", 
    RowBox[{
    "y1", ",", "y2", ",", "y3", ",", "y4", ",", "y5", ",", "y6", ",", "y7", 
     ",", "y8"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zvec", "=", 
   RowBox[{"{", 
    RowBox[{
    "z1", ",", "z2", ",", "z3", ",", "z4", ",", "z5", ",", "z6", ",", "z7", 
     ",", "z8"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"uvec", "=", 
   RowBox[{"{", 
    RowBox[{
    "u1", ",", "u2", ",", "u3", ",", "u4", ",", "u5", ",", "u6", ",", "u7", 
     ",", "u8"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vvec", "=", 
   RowBox[{"{", 
    RowBox[{
    "v1", ",", "v2", ",", "v3", ",", "v4", ",", "v5", ",", "v6", ",", "v7", 
     ",", "v8"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.718156900259777*^9, 3.7181569017737174`*^9}, {
  3.718156936092522*^9, 3.718156944126439*^9}, {3.742088942002791*^9, 
  3.7420889502108836`*^9}, {3.7443942034985433`*^9, 3.7443942248639956`*^9}, {
  3.7654466443037276`*^9, 3.7654466582154512`*^9}, {3.765449053414257*^9, 
  3.765449066437121*^9}, {3.770794352704962*^9, 
  3.770794352937377*^9}},ExpressionUUID->"0e204199-ab03-4cae-8dc6-\
658051283135"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Kinematic Tangent Cone to the C-Space", "Section",
 CellChangeTimes->{{3.691065925439788*^9, 3.691065930785522*^9}, {
  3.6910660343050785`*^9, 3.6910660357429175`*^9}, {3.6910660877971277`*^9, 
  3.6910660896263638`*^9}, {3.717670481538529*^9, 
  3.7176704831798444`*^9}},ExpressionUUID->"12ab99cf-25af-4a3d-a7b7-\
d2191e2f7244"],

Cell[CellGroupData[{

Cell["Time derivatives of the loop constraints", "Subsection",
 CellChangeTimes->{{3.620611612325739*^9, 3.6206116382842236`*^9}, {
  3.691064996998263*^9, 3.6910649975139465`*^9}, {3.717671684103834*^9, 
  3.717671691729495*^9}, {3.7707953813362284`*^9, 
  3.770795384399027*^9}},ExpressionUUID->"e1546a7f-9cc4-4538-b4f0-\
64096746a04d"],

Cell[CellGroupData[{

Cell["First time derivative, velocity constraints", "Subsubsection",
 CellChangeTimes->{{3.6206115492761326`*^9, 3.620611598625955*^9}, 
   3.6206116447865953`*^9, 3.6910661729010477`*^9, {3.7176706277621827`*^9, 
   3.7176706331078005`*^9}, {3.770795399163575*^9, 3.770795432134363*^9}, {
   3.770802944111519*^9, 
   3.770802946296975*^9}},ExpressionUUID->"71bb2230-7bec-4413-bd12-\
70aa42ec3062"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"H1", "=", 
   RowBox[{
    RowBox[{"DS", "[", 
     RowBox[{"8", ",", 
      RowBox[{"{", "xvec", "}"}], ",", "SList", ",", "0"}], "]"}], "//", 
    "Simplify"}]}], ";", 
  RowBox[{"H1", "//", "MatrixForm"}]}]], "Input",
 CellChangeTimes->{{3.717649456565404*^9, 3.7176494581954856`*^9}, {
   3.7176509646849995`*^9, 3.7176509648574247`*^9}, {3.7176510076091905`*^9, 
   3.7176510160644245`*^9}, {3.728534690286557*^9, 3.7285346970069084`*^9}, {
   3.7418576634095564`*^9, 3.741857669041609*^9}, {3.741857708666361*^9, 
   3.7418577191441455`*^9}, 3.7420890712263403`*^9, {3.744394233899579*^9, 
   3.744394234286951*^9}},ExpressionUUID->"2050a257-c0d7-42cf-a2fc-\
f6ab43bc9c40"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"x1", "+", "x5"}]},
      {
       RowBox[{"x3", "+", "x7"}]},
      {"0"},
      {
       RowBox[{"x2", "+", "x6"}]},
      {
       RowBox[{"x4", "+", "x8"}]},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7176494611973886`*^9, {3.717650959523534*^9, 3.7176509653344245`*^9}, 
   3.717651042233198*^9, 3.7176519616705265`*^9, 3.717655210109847*^9, 
   3.7176557273297048`*^9, 3.7176703893641043`*^9, 3.7176706400877624`*^9, 
   3.721057917688696*^9, 3.7285346980851817`*^9, {3.741857625948798*^9, 
   3.7418576699779463`*^9}, 3.741857727840619*^9, 3.7418617522542706`*^9, 
   3.742089072266514*^9, {3.7443942347869177`*^9, 3.7443942525093393`*^9}, 
   3.7444413489345107`*^9, 3.7654395468157163`*^9, 3.7654424802698298`*^9, 
   3.765446402075286*^9, 3.765449041845428*^9, 3.76544909499802*^9, 
   3.7656242431597824`*^9, 3.765627719827283*^9, 3.7656905614203634`*^9, 
   3.765695443078613*^9, 3.766576896976153*^9, 
   3.7682584712756176`*^9},ExpressionUUID->"87f75f6a-c4a2-4e3c-8ca7-\
62607d3aeb8a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Second time derivative, acceleration constraints", "Subsubsection",
 CellChangeTimes->{{3.6206115492761326`*^9, 3.620611598625955*^9}, {
  3.6206116447865953`*^9, 3.6206116672898827`*^9}, {3.6910661752610416`*^9, 
  3.6910661755115857`*^9}, {3.7176706429067793`*^9, 3.7176706448555155`*^9}, {
  3.7707954169579515`*^9, 3.7707954281031804`*^9}, {3.7708029492104845`*^9, 
  3.770802951602742*^9}},ExpressionUUID->"474ee67b-b913-42d0-896d-\
e6d3ddea3366"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"H2", "=", 
   RowBox[{
    RowBox[{"DS", "[", 
     RowBox[{"8", ",", 
      RowBox[{"{", 
       RowBox[{"xvec", ",", "yvec"}], "}"}], ",", "SList", ",", "1"}], "]"}], 
    "//", "FullSimplify"}]}], ";", 
  RowBox[{"H2", "//", "MatrixForm"}]}]], "Input",
 CellChangeTimes->{{3.7176494766664357`*^9, 3.717649481569697*^9}, {
  3.7176509940261536`*^9, 3.717650994155757*^9}, {3.7285347033842535`*^9, 
  3.7285347085430374`*^9}, {3.7418577312193637`*^9, 3.7418577314572334`*^9}, {
  3.741861505839325*^9, 3.741861507019761*^9}, {3.7418617788370295`*^9, 
  3.7418617794210777`*^9}, {3.742089075666424*^9, 3.742089075978632*^9}, {
  3.7443942511736155`*^9, 
  3.7443942515689287`*^9}},ExpressionUUID->"f164b81c-b68c-4a30-8fab-\
0c72bc0473c8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"y1", "+", "y5"}]},
      {
       RowBox[{"y3", "+", "y7"}]},
      {
       RowBox[{
        RowBox[{"x5", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "x3"}], "+", "x7"}], ")"}]}], "+", 
        RowBox[{"x1", " ", 
         RowBox[{"(", 
          RowBox[{"x3", "+", "x7"}], ")"}]}]}]},
      {
       RowBox[{"y2", "+", "y6"}]},
      {
       RowBox[{"y4", "+", "y8"}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"-", "x4"}], " ", "x5"}], "-", 
        RowBox[{"x3", " ", "x6"}], "+", 
        RowBox[{"x6", " ", "x7"}], "+", 
        RowBox[{"x2", " ", 
         RowBox[{"(", 
          RowBox[{"x3", "+", "x7"}], ")"}]}], "+", 
        RowBox[{"x5", " ", "x8"}], "+", 
        RowBox[{"x1", " ", 
         RowBox[{"(", 
          RowBox[{"x4", "+", "x8"}], ")"}]}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.717649482303605*^9, 3.7176509944834023`*^9, 3.717651046858223*^9, 
   3.7176519655590982`*^9, 3.717655213211651*^9, 3.717655727624052*^9, 
   3.717670392755828*^9, 3.717670649465701*^9, 3.721057917710752*^9, 
   3.7285347088555717`*^9, 3.7418576260589094`*^9, 3.7418577319159727`*^9, {
   3.7418617523594213`*^9, 3.7418617799065933`*^9}, 3.7420890773219986`*^9, {
   3.7443942527637873`*^9, 3.7443942542006993`*^9}, 3.74444134923211*^9, 
   3.765439547034374*^9, 3.7654424804107933`*^9, 3.7654464022315392`*^9, 
   3.765449041955209*^9, 3.765449095154231*^9, 3.7656242433562574`*^9, 
   3.7656277200078*^9, 3.7656905615297236`*^9, 3.7656954432973175`*^9, 
   3.7665768972304716`*^9, 
   3.768258471509617*^9},ExpressionUUID->"b6c0435f-79d8-4931-b270-\
675d50de88eb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Third time derivative, jerk constraints", "Subsubsection",
 CellChangeTimes->{{3.6206115492761326`*^9, 3.620611598625955*^9}, {
   3.6206116447865953`*^9, 3.620611696146533*^9}, 3.691066178763791*^9, {
   3.717670651912513*^9, 3.717670659630167*^9}, {3.7707954382749414`*^9, 
   3.7707954501152763`*^9}, {3.77080298039242*^9, 
   3.7708029822523594`*^9}},ExpressionUUID->"956df083-8528-47d3-ad8c-\
6aa3fb9eaba5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"H3", "=", 
   RowBox[{
    RowBox[{"DS", "[", 
     RowBox[{"8", ",", 
      RowBox[{"{", 
       RowBox[{"xvec", ",", "yvec", ",", "zvec"}], "}"}], ",", "SList", ",", 
      "2"}], "]"}], "//", "FullSimplify"}]}], ";", 
  RowBox[{"H3", "//", "MatrixForm"}]}]], "Input",
 CellChangeTimes->{{3.620556580450859*^9, 3.6205565844773703`*^9}, 
   3.620556627599846*^9, {3.6205566822277827`*^9, 3.6205566885885906`*^9}, {
   3.6205567275000315`*^9, 3.6205567402681527`*^9}, 3.620556828482355*^9, {
   3.620556861465043*^9, 3.620556861690572*^9}, {3.62055696657139*^9, 
   3.6205569791764903`*^9}, {3.620557486434404*^9, 3.620557489498293*^9}, 
   3.620557586533615*^9, {3.6205579225562844`*^9, 3.620557926428276*^9}, {
   3.620558315474179*^9, 3.620558322241538*^9}, {3.620559584384037*^9, 
   3.6205596044041815`*^9}, {3.6206275795995474`*^9, 3.62062758996014*^9}, 
   3.622908040961095*^9, 3.622991552630962*^9, 3.6229929782755256`*^9, 
   3.63017603127874*^9, {3.6774054943590617`*^9, 3.677405499327585*^9}, 
   3.6775918274144745`*^9, {3.7176495030409675`*^9, 3.717649506073347*^9}, {
   3.71765099967173*^9, 3.7176510047285585`*^9}, {3.7176510574666543`*^9, 
   3.717651057607319*^9}, {3.7176511035449414`*^9, 3.7176511066973705`*^9}, {
   3.717651141752652*^9, 3.717651190367219*^9}, {3.7285347132012653`*^9, 
   3.7285347188441257`*^9}, {3.7418577346495914`*^9, 
   3.7418577348024883`*^9}, {3.741861760356546*^9, 3.7418617611873817`*^9}, {
   3.742089082883162*^9, 3.7420890831793365`*^9}, 
   3.7443942589508867`*^9},ExpressionUUID->"28035966-5117-426b-b2fb-\
472d8e9c96fa"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{
        RowBox[{
         RowBox[{"-", "x3"}], " ", "x5", " ", 
         RowBox[{"(", 
          RowBox[{"x3", "-", 
           RowBox[{"2", " ", "x7"}]}], ")"}]}], "+", "z1", "+", "z5"}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"-", "x1"}], " ", "x3", " ", 
         RowBox[{"(", 
          RowBox[{"x1", "-", 
           RowBox[{"2", " ", "x5"}]}], ")"}]}], "-", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x1", "+", "x5"}], ")"}], "2"], " ", "x7"}], "+", "z3", 
        "+", "z7"}]},
      {
       RowBox[{
        RowBox[{"x3", " ", "y1"}], "+", 
        RowBox[{"2", " ", "x1", " ", "y3"}], "-", 
        RowBox[{"x5", " ", "y3"}], "-", 
        RowBox[{"2", " ", "x3", " ", "y5"}], "+", 
        RowBox[{"x7", " ", 
         RowBox[{"(", 
          RowBox[{"y1", "+", "y5"}], ")"}]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"x1", "+", "x5"}], ")"}], " ", "y7"}]}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["x3", "2"]}], " ", "x6"}], "+", 
        RowBox[{"2", " ", "x4", " ", "x5", " ", "x7"}], "+", 
        RowBox[{"2", " ", "x3", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "x4"}], " ", "x5"}], "+", 
           RowBox[{"x6", " ", "x7"}], "+", 
           RowBox[{"x5", " ", "x8"}]}], ")"}]}], "+", "z2", "+", "z6"}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["x1", "2"]}], " ", 
         RowBox[{"(", 
          RowBox[{"x4", "+", "x8"}], ")"}]}], "-", 
        RowBox[{"x5", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "x2", " ", "x3"}], "+", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{"x2", "+", "x6"}], ")"}], " ", "x7"}], "+", 
           RowBox[{"x5", " ", "x8"}]}], ")"}]}], "-", 
        RowBox[{"2", " ", "x1", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "x4"}], " ", "x5"}], "-", 
           RowBox[{"x3", " ", "x6"}], "+", 
           RowBox[{"x6", " ", "x7"}], "+", 
           RowBox[{"x2", " ", 
            RowBox[{"(", 
             RowBox[{"x3", "+", "x7"}], ")"}]}], "+", 
           RowBox[{"x5", " ", "x8"}]}], ")"}]}], "+", "z4", "+", "z8"}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"-", "x6"}], " ", "y3"}], "+", 
        RowBox[{"2", " ", "x1", " ", "y4"}], "-", 
        RowBox[{"x5", " ", "y4"}], "+", 
        RowBox[{"x4", " ", 
         RowBox[{"(", 
          RowBox[{"y1", "-", 
           RowBox[{"2", " ", "y5"}]}], ")"}]}], "+", 
        RowBox[{"x8", " ", 
         RowBox[{"(", 
          RowBox[{"y1", "+", "y5"}], ")"}]}], "+", 
        RowBox[{"x3", " ", 
         RowBox[{"(", 
          RowBox[{"y2", "-", 
           RowBox[{"2", " ", "y6"}]}], ")"}]}], "+", 
        RowBox[{"x7", " ", 
         RowBox[{"(", 
          RowBox[{"y2", "+", "y6"}], ")"}]}], "+", 
        RowBox[{"2", " ", "x6", " ", "y7"}], "+", 
        RowBox[{"2", " ", "x2", " ", 
         RowBox[{"(", 
          RowBox[{"y3", "+", "y7"}], ")"}]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"x1", "+", "x5"}], ")"}], " ", "y8"}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.7654401386835895`*^9, 3.765442480887997*^9, 
  3.7654464106425323`*^9, 3.7654490446586757`*^9, 3.765449095919675*^9, 
  3.765624243857913*^9, 3.765627720706927*^9, 3.7656905619841366`*^9, 
  3.7656954472522025`*^9, 3.7665768977431*^9, 
  3.7682584754414034`*^9},ExpressionUUID->"e1d0fa9b-7a8a-4dcf-9d68-\
28ddcfb8ea43"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fourth time derivative, Jounce constraints", "Subsubsection",
 CellChangeTimes->{{3.6208366362770824`*^9, 3.620836644666562*^9}, {
  3.7707954538842335`*^9, 3.770795474810234*^9}, {3.7708030009189453`*^9, 
  3.7708030032631326`*^9}},ExpressionUUID->"aea5b284-a597-4f04-a6f6-\
675a8a4179ed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"H4", "=", 
   RowBox[{
    RowBox[{"DS", "[", 
     RowBox[{"8", ",", 
      RowBox[{"{", 
       RowBox[{"xvec", ",", "yvec", ",", "zvec", ",", "uvec"}], "}"}], ",", 
      "SList", ",", "3"}], "]"}], "//", "Simplify"}]}], ";", 
  RowBox[{"H4", "//", "MatrixForm"}]}]], "Input",
 CellChangeTimes->{{3.620556580450859*^9, 3.6205565844773703`*^9}, 
   3.620556627599846*^9, {3.6205566822277827`*^9, 3.6205566885885906`*^9}, {
   3.6205567275000315`*^9, 3.6205567402681527`*^9}, 3.620556828482355*^9, {
   3.620556861465043*^9, 3.620556861690572*^9}, {3.62055696657139*^9, 
   3.6205569791764903`*^9}, {3.620557486434404*^9, 3.620557489498293*^9}, 
   3.620557586533615*^9, {3.6205579225562844`*^9, 3.620557926428276*^9}, {
   3.620558315474179*^9, 3.620558322241538*^9}, {3.620559584384037*^9, 
   3.6205596044041815`*^9}, {3.620560793674204*^9, 3.6205608003685875`*^9}, {
   3.620627607011115*^9, 3.620627616630666*^9}, 3.6229080518997507`*^9, 
   3.6229915565226955`*^9, 3.6229929821046133`*^9, 3.6301760420342493`*^9, {
   3.677405505983276*^9, 3.6774055122947807`*^9}, 3.717651111238158*^9, {
   3.7176512001589546`*^9, 3.7176512015788193`*^9}, {3.728534722470565*^9, 
   3.728534729769658*^9}, {3.7418577376243014`*^9, 3.7418577378322625`*^9}, {
   3.7418617652290745`*^9, 3.741861765810478*^9}, {3.742089087457898*^9, 
   3.742089087658362*^9}, 3.7420891933942184`*^9, 
   3.7443942679538727`*^9},ExpressionUUID->"1eee931f-a91b-47e4-a319-\
777b7658e614"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"u1", "+", "u5", "-", 
        RowBox[{"3", " ", "x3", " ", "x5", " ", "y3"}], "+", 
        RowBox[{"3", " ", "x5", " ", "x7", " ", "y3"}], "-", 
        RowBox[{"3", " ", 
         SuperscriptBox["x3", "2"], " ", "y5"}], "+", 
        RowBox[{"3", " ", "x3", " ", "x7", " ", "y5"}], "+", 
        RowBox[{"6", " ", "x3", " ", "x5", " ", "y7"}]}]},
      {
       RowBox[{"u3", "+", "u7", "-", 
        RowBox[{"3", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"x1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"x3", " ", 
               RowBox[{"(", 
                RowBox[{"y1", "-", 
                 RowBox[{"2", " ", "y5"}]}], ")"}]}], "+", 
              RowBox[{"x7", " ", 
               RowBox[{"(", 
                RowBox[{"y1", "+", "y5"}], ")"}]}], "-", 
              RowBox[{"x5", " ", 
               RowBox[{"(", 
                RowBox[{"y3", "-", 
                 RowBox[{"2", " ", "y7"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["x1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"y3", "+", "y7"}], ")"}]}], "+", 
           RowBox[{"x5", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "x3"}], " ", "y1"}], "+", 
              RowBox[{"x7", " ", 
               RowBox[{"(", 
                RowBox[{"y1", "+", "y5"}], ")"}]}], "+", 
              RowBox[{"x5", " ", "y7"}]}], ")"}]}]}], ")"}]}]}]},
      {
       RowBox[{
        RowBox[{"3", " ", "y1", " ", "y3"}], "-", 
        RowBox[{"3", " ", "y3", " ", "y5"}], "+", 
        RowBox[{"3", " ", 
         RowBox[{"(", 
          RowBox[{"y1", "+", "y5"}], ")"}], " ", "y7"}], "+", 
        RowBox[{"x3", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["x1", "3"]}], "+", "z1"}], ")"}]}], "+", 
        RowBox[{"x5", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", " ", 
            SuperscriptBox["x1", "2"], " ", "x3"}], "+", 
           SuperscriptBox["x3", "3"], "-", "z3"}], ")"}]}], "+", 
        RowBox[{"3", " ", "x1", " ", "z3"}], "-", 
        RowBox[{"x7", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["x1", "3"], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["x1", "2"], " ", "x5"}], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["x3", "2"], " ", "x5"}], "+", 
           RowBox[{"3", " ", "x1", " ", 
            SuperscriptBox["x5", "2"]}], "+", 
           SuperscriptBox["x5", "3"], "-", "z1", "-", "z5"}], ")"}]}], "-", 
        RowBox[{"3", " ", "x3", " ", "z5"}], "+", 
        RowBox[{"3", " ", 
         RowBox[{"(", 
          RowBox[{"x1", "+", "x5"}], ")"}], " ", "z7"}]}]},
      {
       RowBox[{"u2", "+", "u6", "+", 
        RowBox[{"3", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"x6", " ", "x7", " ", "y3"}], "+", 
           RowBox[{"x5", " ", "x8", " ", "y3"}], "+", 
           RowBox[{"x5", " ", "x7", " ", "y4"}], "-", 
           RowBox[{
            SuperscriptBox["x3", "2"], " ", "y6"}], "+", 
           RowBox[{"x4", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "x5"}], " ", "y3"}], "-", 
              RowBox[{"2", " ", "x3", " ", "y5"}], "+", 
              RowBox[{"x7", " ", "y5"}], "+", 
              RowBox[{"2", " ", "x5", " ", "y7"}]}], ")"}]}], "+", 
           RowBox[{"x3", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "x6"}], " ", "y3"}], "-", 
              RowBox[{"x5", " ", "y4"}], "+", 
              RowBox[{"x8", " ", "y5"}], "+", 
              RowBox[{"x7", " ", "y6"}], "+", 
              RowBox[{"2", " ", "x6", " ", "y7"}], "+", 
              RowBox[{"2", " ", "x5", " ", "y8"}]}], ")"}]}]}], ")"}]}]}]},
      {
       RowBox[{"u4", "+", "u8", "-", 
        RowBox[{"3", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "x4"}], " ", "x5", " ", "y1"}], "-", 
           RowBox[{"x3", " ", "x6", " ", "y1"}], "+", 
           RowBox[{"x6", " ", "x7", " ", "y1"}], "+", 
           RowBox[{"x5", " ", "x8", " ", "y1"}], "-", 
           RowBox[{"x3", " ", "x5", " ", "y2"}], "+", 
           RowBox[{"x5", " ", "x7", " ", "y2"}], "+", 
           RowBox[{"x6", " ", "x7", " ", "y5"}], "+", 
           RowBox[{"x5", " ", "x8", " ", "y5"}], "+", 
           RowBox[{"x5", " ", "x7", " ", "y6"}], "+", 
           RowBox[{"2", " ", "x5", " ", "x6", " ", "y7"}], "+", 
           RowBox[{"x2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "x1", " ", "y3"}], "-", 
              RowBox[{"x5", " ", "y3"}], "+", 
              RowBox[{"x3", " ", 
               RowBox[{"(", 
                RowBox[{"y1", "-", 
                 RowBox[{"2", " ", "y5"}]}], ")"}]}], "+", 
              RowBox[{"x7", " ", 
               RowBox[{"(", 
                RowBox[{"y1", "+", "y5"}], ")"}]}], "+", 
              RowBox[{"2", " ", "x1", " ", "y7"}], "+", 
              RowBox[{"2", " ", "x5", " ", "y7"}]}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["x5", "2"], " ", "y8"}], "+", 
           RowBox[{
            SuperscriptBox["x1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"y4", "+", "y8"}], ")"}]}], "+", 
           RowBox[{"x1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"x3", " ", "y2"}], "+", 
              RowBox[{"x7", " ", "y2"}], "-", 
              RowBox[{"x6", " ", "y3"}], "-", 
              RowBox[{"x5", " ", "y4"}], "+", 
              RowBox[{"x4", " ", 
               RowBox[{"(", 
                RowBox[{"y1", "-", 
                 RowBox[{"2", " ", "y5"}]}], ")"}]}], "+", 
              RowBox[{"x8", " ", 
               RowBox[{"(", 
                RowBox[{"y1", "+", "y5"}], ")"}]}], "-", 
              RowBox[{"2", " ", "x3", " ", "y6"}], "+", 
              RowBox[{"x7", " ", "y6"}], "+", 
              RowBox[{"2", " ", "x6", " ", "y7"}], "+", 
              RowBox[{"2", " ", "x5", " ", "y8"}]}], ")"}]}]}], ")"}]}]}]},
      {
       RowBox[{
        RowBox[{
         SuperscriptBox["x3", "3"], " ", "x6"}], "-", 
        RowBox[{"3", " ", "x2", " ", 
         SuperscriptBox["x5", "2"], " ", "x7"}], "-", 
        RowBox[{"3", " ", 
         SuperscriptBox["x5", "2"], " ", "x6", " ", "x7"}], "-", 
        RowBox[{
         SuperscriptBox["x5", "3"], " ", "x8"}], "-", 
        RowBox[{
         SuperscriptBox["x1", "3"], " ", 
         RowBox[{"(", 
          RowBox[{"x4", "+", "x8"}], ")"}]}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["x3", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"x4", " ", "x5"}], "-", 
           RowBox[{"x6", " ", "x7"}], "-", 
           RowBox[{"x5", " ", "x8"}]}], ")"}]}], "-", 
        RowBox[{"3", " ", 
         SuperscriptBox["x1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "x4"}], " ", "x5"}], "-", 
           RowBox[{"x3", " ", "x6"}], "+", 
           RowBox[{"x6", " ", "x7"}], "+", 
           RowBox[{"x2", " ", 
            RowBox[{"(", 
             RowBox[{"x3", "+", "x7"}], ")"}]}], "+", 
           RowBox[{"x5", " ", "x8"}]}], ")"}]}], "+", 
        RowBox[{"3", " ", "y2", " ", "y3"}], "+", 
        RowBox[{"3", " ", "y1", " ", "y4"}], "-", 
        RowBox[{"3", " ", "y4", " ", "y5"}], "-", 
        RowBox[{"3", " ", "y3", " ", "y6"}], "+", 
        RowBox[{"3", " ", "y2", " ", "y7"}], "+", 
        RowBox[{"3", " ", "y6", " ", "y7"}], "+", 
        RowBox[{"3", " ", "y1", " ", "y8"}], "+", 
        RowBox[{"3", " ", "y5", " ", "y8"}], "+", 
        RowBox[{"x4", " ", "z1"}], "+", 
        RowBox[{"x8", " ", "z1"}], "+", 
        RowBox[{"x7", " ", "z2"}], "+", 
        RowBox[{"3", " ", "x2", " ", "z3"}], "-", 
        RowBox[{"x6", " ", "z3"}], "-", 
        RowBox[{"x5", " ", "z4"}], "-", 
        RowBox[{"3", " ", "x4", " ", "z5"}], "+", 
        RowBox[{"x8", " ", "z5"}], "+", 
        RowBox[{"x3", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "6"}], " ", "x4", " ", "x5", " ", "x7"}], "+", "z2", 
           "-", 
           RowBox[{"3", " ", "z6"}]}], ")"}]}], "+", 
        RowBox[{"x7", " ", "z6"}], "+", 
        RowBox[{"3", " ", "x2", " ", "z7"}], "+", 
        RowBox[{"3", " ", "x6", " ", "z7"}], "+", 
        RowBox[{"3", " ", "x5", " ", "z8"}], "+", 
        RowBox[{"3", " ", "x1", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "x2", " ", "x5", " ", 
            RowBox[{"(", 
             RowBox[{"x3", "-", "x7"}], ")"}]}], "-", 
           RowBox[{"2", " ", "x5", " ", "x6", " ", "x7"}], "-", 
           RowBox[{
            SuperscriptBox["x5", "2"], " ", "x8"}], "+", "z4", "+", "z8"}], 
          ")"}]}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.6910562021686344`*^9, 3.691056310142931*^9, 3.691064427011657*^9, 
   3.691066636929247*^9, 3.6910674740032506`*^9, 3.691067536740114*^9, 
   3.6913236680613766`*^9, 3.691673869615362*^9, 3.691674596467229*^9, 
   3.717649381248408*^9, 3.717651112567639*^9, 3.717651206765772*^9, {
   3.717655218476902*^9, 3.7176552333635435`*^9}, 3.71765573180678*^9, 
   3.717670397051769*^9, {3.7176706670595913`*^9, 3.717670674752387*^9}, 
   3.7210579226870265`*^9, 3.728534730426915*^9, 3.7418577383210382`*^9, {
   3.741861752644126*^9, 3.741861766776596*^9}, {3.742089194121273*^9, 
   3.7420892016680965`*^9}, 3.7443942695326385`*^9, 3.7444413504721093`*^9, 
   3.7654395536497803`*^9, 3.765442481533268*^9, 3.7654465703261814`*^9, 
   3.7654490455334845`*^9, 3.765449096843757*^9, 3.7656242445500603`*^9, 
   3.7656277217501335`*^9, 3.765690562562126*^9, 3.7656954479864016`*^9, 
   3.7665768983853784`*^9, 
   3.768258476958091*^9},ExpressionUUID->"7a0473e0-001f-48a7-bc86-\
1456333c2ed2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fifth time derivative, Fifth-order constraints", "Subsubsection",
 CellChangeTimes->{{3.6208366362770824`*^9, 3.620836644666562*^9}, {
  3.7654466694873695`*^9, 3.765446669534629*^9}, {3.7707954802307386`*^9, 
  3.7707954984859533`*^9}},ExpressionUUID->"52217e1b-6185-4412-8392-\
d443f322d62b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"H5", "=", 
   RowBox[{
    RowBox[{"DS", "[", 
     RowBox[{"8", ",", 
      RowBox[{"{", 
       RowBox[{"xvec", ",", "yvec", ",", "zvec", ",", "uvec", ",", "vvec"}], 
       "}"}], ",", "SList", ",", "4"}], "]"}], "//", "Simplify"}]}], ";", 
  RowBox[{"H5", "//", "MatrixForm"}]}]], "Input",
 CellChangeTimes->{{3.620556580450859*^9, 3.6205565844773703`*^9}, 
   3.620556627599846*^9, {3.6205566822277827`*^9, 3.6205566885885906`*^9}, {
   3.6205567275000315`*^9, 3.6205567402681527`*^9}, 3.620556828482355*^9, {
   3.620556861465043*^9, 3.620556861690572*^9}, {3.62055696657139*^9, 
   3.6205569791764903`*^9}, {3.620557486434404*^9, 3.620557489498293*^9}, 
   3.620557586533615*^9, {3.6205579225562844`*^9, 3.620557926428276*^9}, {
   3.620558315474179*^9, 3.620558322241538*^9}, {3.620559584384037*^9, 
   3.6205596044041815`*^9}, {3.620560793674204*^9, 3.6205608003685875`*^9}, {
   3.620627607011115*^9, 3.620627616630666*^9}, 3.6229080518997507`*^9, 
   3.6229915565226955`*^9, 3.6229929821046133`*^9, 3.6301760420342493`*^9, {
   3.677405505983276*^9, 3.6774055122947807`*^9}, 3.717651111238158*^9, {
   3.7176512001589546`*^9, 3.7176512015788193`*^9}, {3.728534722470565*^9, 
   3.728534729769658*^9}, {3.7418577376243014`*^9, 3.7418577378322625`*^9}, {
   3.7418617652290745`*^9, 3.741861765810478*^9}, {3.742089087457898*^9, 
   3.742089087658362*^9}, 3.7420891933942184`*^9, 3.7443942679538727`*^9, {
   3.7654466266711063`*^9, 
   3.7654466387703905`*^9}},ExpressionUUID->"c5460b90-de95-43ac-b754-\
dafa7a8cee78"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"v1", "+", "v5", "+", 
        RowBox[{
         SuperscriptBox["x3", "4"], " ", "x5"}], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["x3", "3"], " ", "x5", " ", "x7"}], "-", 
        RowBox[{"4", " ", "x3", " ", 
         SuperscriptBox["x5", "3"], " ", "x7"}], "-", 
        RowBox[{"3", " ", "x5", " ", 
         SuperscriptBox["y3", "2"]}], "-", 
        RowBox[{"12", " ", "x3", " ", "y3", " ", "y5"}], "+", 
        RowBox[{"6", " ", "x7", " ", "y3", " ", "y5"}], "+", 
        RowBox[{"12", " ", "x5", " ", "y3", " ", "y7"}], "+", 
        RowBox[{"12", " ", "x3", " ", "y5", " ", "y7"}], "-", 
        RowBox[{"4", " ", "x3", " ", "x5", " ", "z3"}], "+", 
        RowBox[{"4", " ", "x5", " ", "x7", " ", "z3"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x3", "2"], " ", "z5"}], "+", 
        RowBox[{"4", " ", "x3", " ", "x7", " ", "z5"}], "+", 
        RowBox[{"12", " ", "x3", " ", "x5", " ", "z7"}]}]},
      {
       RowBox[{"v3", "+", "v7", "+", 
        RowBox[{
         SuperscriptBox["x1", "4"], " ", "x3"}], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["x1", "3"], " ", "x3", " ", "x5"}], "-", 
        RowBox[{"4", " ", "x1", " ", 
         SuperscriptBox["x3", "3"], " ", "x5"}], "+", 
        RowBox[{
         SuperscriptBox["x1", "4"], " ", "x7"}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["x1", "3"], " ", "x5", " ", "x7"}], "+", 
        RowBox[{"12", " ", "x1", " ", 
         SuperscriptBox["x3", "2"], " ", "x5", " ", "x7"}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", 
         SuperscriptBox["x5", "2"], " ", "x7"}], "+", 
        RowBox[{"4", " ", "x1", " ", 
         SuperscriptBox["x5", "3"], " ", "x7"}], "+", 
        RowBox[{
         SuperscriptBox["x5", "4"], " ", "x7"}], "-", 
        RowBox[{"3", " ", "x3", " ", 
         SuperscriptBox["y1", "2"]}], "-", 
        RowBox[{"3", " ", "x7", " ", 
         SuperscriptBox["y1", "2"]}], "-", 
        RowBox[{"12", " ", "x1", " ", "y1", " ", "y3"}], "+", 
        RowBox[{"6", " ", "x5", " ", "y1", " ", "y3"}], "+", 
        RowBox[{"12", " ", "x3", " ", "y1", " ", "y5"}], "-", 
        RowBox[{"6", " ", "x7", " ", "y1", " ", "y5"}], "+", 
        RowBox[{"12", " ", "x1", " ", "y3", " ", "y5"}], "-", 
        RowBox[{"3", " ", "x7", " ", 
         SuperscriptBox["y5", "2"]}], "-", 
        RowBox[{"12", " ", "x1", " ", "y1", " ", "y7"}], "-", 
        RowBox[{"12", " ", "x5", " ", "y1", " ", "y7"}], "-", 
        RowBox[{"12", " ", "x1", " ", "y5", " ", "y7"}], "-", 
        RowBox[{"12", " ", "x5", " ", "y5", " ", "y7"}], "-", 
        RowBox[{"4", " ", "x1", " ", "x3", " ", "z1"}], "+", 
        RowBox[{"4", " ", "x3", " ", "x5", " ", "z1"}], "-", 
        RowBox[{"4", " ", "x1", " ", "x7", " ", "z1"}], "-", 
        RowBox[{"4", " ", "x5", " ", "x7", " ", "z1"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", "z3"}], "+", 
        RowBox[{"4", " ", "x1", " ", "x5", " ", "z3"}], "+", 
        RowBox[{"12", " ", "x1", " ", "x3", " ", "z5"}], "-", 
        RowBox[{"4", " ", "x1", " ", "x7", " ", "z5"}], "-", 
        RowBox[{"4", " ", "x5", " ", "x7", " ", "z5"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", "z7"}], "-", 
        RowBox[{"12", " ", "x1", " ", "x5", " ", "z7"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x5", "2"], " ", "z7"}]}]},
      {
       RowBox[{
        RowBox[{"u1", " ", "x3"}], "-", 
        RowBox[{"4", " ", "u5", " ", "x3"}], "+", 
        RowBox[{"u3", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "x1"}], "-", "x5"}], ")"}]}], "+", 
        RowBox[{"4", " ", "u7", " ", 
         RowBox[{"(", 
          RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
        RowBox[{"u1", " ", "x7"}], "+", 
        RowBox[{"u5", " ", "x7"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", "x3", " ", "y1"}], "+", 
        RowBox[{"12", " ", "x1", " ", "x3", " ", "x5", " ", "y1"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", "x7", " ", "y1"}], "-", 
        RowBox[{"12", " ", "x1", " ", "x5", " ", "x7", " ", "y1"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x5", "2"], " ", "x7", " ", "y1"}], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["x1", "3"], " ", "y3"}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", "x5", " ", "y3"}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["x3", "2"], " ", "x5", " ", "y3"}], "-", 
        RowBox[{"12", " ", "x3", " ", "x5", " ", "x7", " ", "y3"}], "+", 
        RowBox[{"12", " ", 
         SuperscriptBox["x1", "2"], " ", "x3", " ", "y5"}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["x3", "3"], " ", "y5"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", "x7", " ", "y5"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x3", "2"], " ", "x7", " ", "y5"}], "-", 
        RowBox[{"12", " ", "x1", " ", "x5", " ", "x7", " ", "y5"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x5", "2"], " ", "x7", " ", "y5"}], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["x1", "3"], " ", "y7"}], "-", 
        RowBox[{"12", " ", 
         SuperscriptBox["x1", "2"], " ", "x5", " ", "y7"}], "-", 
        RowBox[{"12", " ", 
         SuperscriptBox["x3", "2"], " ", "x5", " ", "y7"}], "-", 
        RowBox[{"12", " ", "x1", " ", 
         SuperscriptBox["x5", "2"], " ", "y7"}], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["x5", "3"], " ", "y7"}], "+", 
        RowBox[{"4", " ", "y3", " ", "z1"}], "+", 
        RowBox[{"4", " ", "y7", " ", "z1"}], "+", 
        RowBox[{"6", " ", "y1", " ", "z3"}], "-", 
        RowBox[{"4", " ", "y5", " ", "z3"}], "-", 
        RowBox[{"6", " ", "y3", " ", "z5"}], "+", 
        RowBox[{"4", " ", "y7", " ", "z5"}], "+", 
        RowBox[{"6", " ", "y1", " ", "z7"}], "+", 
        RowBox[{"6", " ", "y5", " ", "z7"}]}]},
      {
       RowBox[{"v2", "+", "v6", "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["x3", "3"], " ", "x4", " ", "x5"}], "+", 
        RowBox[{
         SuperscriptBox["x3", "4"], " ", "x6"}], "-", 
        RowBox[{"12", " ", 
         SuperscriptBox["x3", "2"], " ", "x4", " ", "x5", " ", "x7"}], "-", 
        RowBox[{"4", " ", "x4", " ", 
         SuperscriptBox["x5", "3"], " ", "x7"}], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["x3", "3"], " ", "x6", " ", "x7"}], "-", 
        RowBox[{"12", " ", "x3", " ", 
         SuperscriptBox["x5", "2"], " ", "x6", " ", "x7"}], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["x3", "3"], " ", "x5", " ", "x8"}], "-", 
        RowBox[{"4", " ", "x3", " ", 
         SuperscriptBox["x5", "3"], " ", "x8"}], "-", 
        RowBox[{"3", " ", "x6", " ", 
         SuperscriptBox["y3", "2"]}], "-", 
        RowBox[{"6", " ", "x5", " ", "y3", " ", "y4"}], "-", 
        RowBox[{"12", " ", "x4", " ", "y3", " ", "y5"}], "+", 
        RowBox[{"6", " ", "x8", " ", "y3", " ", "y5"}], "-", 
        RowBox[{"12", " ", "x3", " ", "y4", " ", "y5"}], "+", 
        RowBox[{"6", " ", "x7", " ", "y4", " ", "y5"}], "-", 
        RowBox[{"12", " ", "x3", " ", "y3", " ", "y6"}], "+", 
        RowBox[{"6", " ", "x7", " ", "y3", " ", "y6"}], "+", 
        RowBox[{"12", " ", "x6", " ", "y3", " ", "y7"}], "+", 
        RowBox[{"12", " ", "x5", " ", "y4", " ", "y7"}], "+", 
        RowBox[{"12", " ", "x4", " ", "y5", " ", "y7"}], "+", 
        RowBox[{"12", " ", "x3", " ", "y6", " ", "y7"}], "+", 
        RowBox[{"12", " ", "x5", " ", "y3", " ", "y8"}], "+", 
        RowBox[{"12", " ", "x3", " ", "y5", " ", "y8"}], "-", 
        RowBox[{"4", " ", "x4", " ", "x5", " ", "z3"}], "-", 
        RowBox[{"4", " ", "x3", " ", "x6", " ", "z3"}], "+", 
        RowBox[{"4", " ", "x6", " ", "x7", " ", "z3"}], "+", 
        RowBox[{"4", " ", "x5", " ", "x8", " ", "z3"}], "-", 
        RowBox[{"4", " ", "x3", " ", "x5", " ", "z4"}], "+", 
        RowBox[{"4", " ", "x5", " ", "x7", " ", "z4"}], "-", 
        RowBox[{"12", " ", "x3", " ", "x4", " ", "z5"}], "+", 
        RowBox[{"4", " ", "x4", " ", "x7", " ", "z5"}], "+", 
        RowBox[{"4", " ", "x3", " ", "x8", " ", "z5"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x3", "2"], " ", "z6"}], "+", 
        RowBox[{"4", " ", "x3", " ", "x7", " ", "z6"}], "+", 
        RowBox[{"12", " ", "x4", " ", "x5", " ", "z7"}], "+", 
        RowBox[{"12", " ", "x3", " ", "x6", " ", "z7"}], "+", 
        RowBox[{"12", " ", "x3", " ", "x5", " ", "z8"}]}]},
      {
       RowBox[{"v4", "+", "v8", "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["x1", "3"], " ", "x2", " ", "x3"}], "+", 
        RowBox[{
         SuperscriptBox["x1", "4"], " ", "x4"}], "-", 
        RowBox[{"12", " ", 
         SuperscriptBox["x1", "2"], " ", "x2", " ", "x3", " ", "x5"}], "-", 
        RowBox[{"4", " ", "x2", " ", 
         SuperscriptBox["x3", "3"], " ", "x5"}], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["x1", "3"], " ", "x4", " ", "x5"}], "-", 
        RowBox[{"12", " ", "x1", " ", 
         SuperscriptBox["x3", "2"], " ", "x4", " ", "x5"}], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["x1", "3"], " ", "x3", " ", "x6"}], "-", 
        RowBox[{"4", " ", "x1", " ", 
         SuperscriptBox["x3", "3"], " ", "x6"}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["x1", "3"], " ", "x2", " ", "x7"}], "+", 
        RowBox[{"12", " ", 
         SuperscriptBox["x1", "2"], " ", "x2", " ", "x5", " ", "x7"}], "+", 
        RowBox[{"12", " ", "x2", " ", 
         SuperscriptBox["x3", "2"], " ", "x5", " ", "x7"}], "+", 
        RowBox[{"24", " ", "x1", " ", "x3", " ", "x4", " ", "x5", " ", "x7"}],
         "+", 
        RowBox[{"12", " ", "x1", " ", "x2", " ", 
         SuperscriptBox["x5", "2"], " ", "x7"}], "+", 
        RowBox[{"4", " ", "x2", " ", 
         SuperscriptBox["x5", "3"], " ", "x7"}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["x1", "3"], " ", "x6", " ", "x7"}], "+", 
        RowBox[{"12", " ", "x1", " ", 
         SuperscriptBox["x3", "2"], " ", "x6", " ", "x7"}], "+", 
        RowBox[{"12", " ", 
         SuperscriptBox["x1", "2"], " ", "x5", " ", "x6", " ", "x7"}], "+", 
        RowBox[{"12", " ", "x1", " ", 
         SuperscriptBox["x5", "2"], " ", "x6", " ", "x7"}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["x5", "3"], " ", "x6", " ", "x7"}], "+", 
        RowBox[{
         SuperscriptBox["x1", "4"], " ", "x8"}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["x1", "3"], " ", "x5", " ", "x8"}], "+", 
        RowBox[{"12", " ", "x1", " ", 
         SuperscriptBox["x3", "2"], " ", "x5", " ", "x8"}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", 
         SuperscriptBox["x5", "2"], " ", "x8"}], "+", 
        RowBox[{"4", " ", "x1", " ", 
         SuperscriptBox["x5", "3"], " ", "x8"}], "+", 
        RowBox[{
         SuperscriptBox["x5", "4"], " ", "x8"}], "-", 
        RowBox[{"3", " ", "x4", " ", 
         SuperscriptBox["y1", "2"]}], "-", 
        RowBox[{"3", " ", "x8", " ", 
         SuperscriptBox["y1", "2"]}], "-", 
        RowBox[{"6", " ", "x3", " ", "y1", " ", "y2"}], "-", 
        RowBox[{"6", " ", "x7", " ", "y1", " ", "y2"}], "-", 
        RowBox[{"12", " ", "x2", " ", "y1", " ", "y3"}], "+", 
        RowBox[{"6", " ", "x6", " ", "y1", " ", "y3"}], "-", 
        RowBox[{"12", " ", "x1", " ", "y2", " ", "y3"}], "+", 
        RowBox[{"6", " ", "x5", " ", "y2", " ", "y3"}], "-", 
        RowBox[{"12", " ", "x1", " ", "y1", " ", "y4"}], "+", 
        RowBox[{"6", " ", "x5", " ", "y1", " ", "y4"}], "+", 
        RowBox[{"12", " ", "x4", " ", "y1", " ", "y5"}], "-", 
        RowBox[{"6", " ", "x8", " ", "y1", " ", "y5"}], "+", 
        RowBox[{"12", " ", "x3", " ", "y2", " ", "y5"}], "-", 
        RowBox[{"6", " ", "x7", " ", "y2", " ", "y5"}], "+", 
        RowBox[{"12", " ", "x2", " ", "y3", " ", "y5"}], "+", 
        RowBox[{"12", " ", "x1", " ", "y4", " ", "y5"}], "-", 
        RowBox[{"3", " ", "x8", " ", 
         SuperscriptBox["y5", "2"]}], "+", 
        RowBox[{"12", " ", "x3", " ", "y1", " ", "y6"}], "-", 
        RowBox[{"6", " ", "x7", " ", "y1", " ", "y6"}], "+", 
        RowBox[{"12", " ", "x1", " ", "y3", " ", "y6"}], "-", 
        RowBox[{"6", " ", "x7", " ", "y5", " ", "y6"}], "-", 
        RowBox[{"12", " ", "x2", " ", "y1", " ", "y7"}], "-", 
        RowBox[{"12", " ", "x6", " ", "y1", " ", "y7"}], "-", 
        RowBox[{"12", " ", "x1", " ", "y2", " ", "y7"}], "-", 
        RowBox[{"12", " ", "x5", " ", "y2", " ", "y7"}], "-", 
        RowBox[{"12", " ", "x2", " ", "y5", " ", "y7"}], "-", 
        RowBox[{"12", " ", "x6", " ", "y5", " ", "y7"}], "-", 
        RowBox[{"12", " ", "x1", " ", "y6", " ", "y7"}], "-", 
        RowBox[{"12", " ", "x5", " ", "y6", " ", "y7"}], "-", 
        RowBox[{"12", " ", "x1", " ", "y1", " ", "y8"}], "-", 
        RowBox[{"12", " ", "x5", " ", "y1", " ", "y8"}], "-", 
        RowBox[{"12", " ", "x1", " ", "y5", " ", "y8"}], "-", 
        RowBox[{"12", " ", "x5", " ", "y5", " ", "y8"}], "-", 
        RowBox[{"4", " ", "x2", " ", "x3", " ", "z1"}], "-", 
        RowBox[{"4", " ", "x1", " ", "x4", " ", "z1"}], "+", 
        RowBox[{"4", " ", "x4", " ", "x5", " ", "z1"}], "+", 
        RowBox[{"4", " ", "x3", " ", "x6", " ", "z1"}], "-", 
        RowBox[{"4", " ", "x2", " ", "x7", " ", "z1"}], "-", 
        RowBox[{"4", " ", "x6", " ", "x7", " ", "z1"}], "-", 
        RowBox[{"4", " ", "x1", " ", "x8", " ", "z1"}], "-", 
        RowBox[{"4", " ", "x5", " ", "x8", " ", "z1"}], "-", 
        RowBox[{"4", " ", "x1", " ", "x3", " ", "z2"}], "+", 
        RowBox[{"4", " ", "x3", " ", "x5", " ", "z2"}], "-", 
        RowBox[{"4", " ", "x1", " ", "x7", " ", "z2"}], "-", 
        RowBox[{"4", " ", "x5", " ", "x7", " ", "z2"}], "-", 
        RowBox[{"12", " ", "x1", " ", "x2", " ", "z3"}], "+", 
        RowBox[{"4", " ", "x2", " ", "x5", " ", "z3"}], "+", 
        RowBox[{"4", " ", "x1", " ", "x6", " ", "z3"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", "z4"}], "+", 
        RowBox[{"4", " ", "x1", " ", "x5", " ", "z4"}], "+", 
        RowBox[{"12", " ", "x2", " ", "x3", " ", "z5"}], "+", 
        RowBox[{"12", " ", "x1", " ", "x4", " ", "z5"}], "-", 
        RowBox[{"4", " ", "x2", " ", "x7", " ", "z5"}], "-", 
        RowBox[{"4", " ", "x6", " ", "x7", " ", "z5"}], "-", 
        RowBox[{"4", " ", "x1", " ", "x8", " ", "z5"}], "-", 
        RowBox[{"4", " ", "x5", " ", "x8", " ", "z5"}], "+", 
        RowBox[{"12", " ", "x1", " ", "x3", " ", "z6"}], "-", 
        RowBox[{"4", " ", "x1", " ", "x7", " ", "z6"}], "-", 
        RowBox[{"4", " ", "x5", " ", "x7", " ", "z6"}], "-", 
        RowBox[{"12", " ", "x1", " ", "x2", " ", "z7"}], "-", 
        RowBox[{"12", " ", "x2", " ", "x5", " ", "z7"}], "-", 
        RowBox[{"12", " ", "x1", " ", "x6", " ", "z7"}], "-", 
        RowBox[{"12", " ", "x5", " ", "x6", " ", "z7"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", "z8"}], "-", 
        RowBox[{"12", " ", "x1", " ", "x5", " ", "z8"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x5", "2"], " ", "z8"}]}]},
      {
       RowBox[{
        RowBox[{"4", " ", "u3", " ", "x2"}], "+", 
        RowBox[{"4", " ", "u7", " ", "x2"}], "+", 
        RowBox[{"u2", " ", "x3"}], "-", 
        RowBox[{"4", " ", "u6", " ", "x3"}], "+", 
        RowBox[{"u1", " ", "x4"}], "-", 
        RowBox[{"4", " ", "u5", " ", "x4"}], "+", 
        RowBox[{"u4", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "x1"}], "-", "x5"}], ")"}]}], "+", 
        RowBox[{"4", " ", "u8", " ", 
         RowBox[{"(", 
          RowBox[{"x1", "+", "x5"}], ")"}]}], "-", 
        RowBox[{"u3", " ", "x6"}], "+", 
        RowBox[{"4", " ", "u7", " ", "x6"}], "+", 
        RowBox[{"u2", " ", "x7"}], "+", 
        RowBox[{"u6", " ", "x7"}], "+", 
        RowBox[{"u1", " ", "x8"}], "+", 
        RowBox[{"u5", " ", "x8"}], "-", 
        RowBox[{"12", " ", "x1", " ", "x2", " ", "x3", " ", "y1"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", "x4", " ", "y1"}], "+", 
        RowBox[{"12", " ", "x2", " ", "x3", " ", "x5", " ", "y1"}], "+", 
        RowBox[{"12", " ", "x1", " ", "x4", " ", "x5", " ", "y1"}], "+", 
        RowBox[{"12", " ", "x1", " ", "x3", " ", "x6", " ", "y1"}], "-", 
        RowBox[{"12", " ", "x1", " ", "x2", " ", "x7", " ", "y1"}], "-", 
        RowBox[{"12", " ", "x2", " ", "x5", " ", "x7", " ", "y1"}], "-", 
        RowBox[{"12", " ", "x1", " ", "x6", " ", "x7", " ", "y1"}], "-", 
        RowBox[{"12", " ", "x5", " ", "x6", " ", "x7", " ", "y1"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", "x8", " ", "y1"}], "-", 
        RowBox[{"12", " ", "x1", " ", "x5", " ", "x8", " ", "y1"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x5", "2"], " ", "x8", " ", "y1"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", "x3", " ", "y2"}], "+", 
        RowBox[{"12", " ", "x1", " ", "x3", " ", "x5", " ", "y2"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", "x7", " ", "y2"}], "-", 
        RowBox[{"12", " ", "x1", " ", "x5", " ", "x7", " ", "y2"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x5", "2"], " ", "x7", " ", "y2"}], "-", 
        RowBox[{"12", " ", 
         SuperscriptBox["x1", "2"], " ", "x2", " ", "y3"}], "+", 
        RowBox[{"12", " ", "x1", " ", "x2", " ", "x5", " ", "y3"}], "+", 
        RowBox[{"12", " ", "x3", " ", "x4", " ", "x5", " ", "y3"}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", "x6", " ", "y3"}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["x3", "2"], " ", "x6", " ", "y3"}], "-", 
        RowBox[{"12", " ", "x4", " ", "x5", " ", "x7", " ", "y3"}], "-", 
        RowBox[{"12", " ", "x3", " ", "x6", " ", "x7", " ", "y3"}], "-", 
        RowBox[{"12", " ", "x3", " ", "x5", " ", "x8", " ", "y3"}], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["x1", "3"], " ", "y4"}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", "x5", " ", "y4"}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["x3", "2"], " ", "x5", " ", "y4"}], "-", 
        RowBox[{"12", " ", "x3", " ", "x5", " ", "x7", " ", "y4"}], "+", 
        RowBox[{"24", " ", "x1", " ", "x2", " ", "x3", " ", "y5"}], "+", 
        RowBox[{"12", " ", 
         SuperscriptBox["x1", "2"], " ", "x4", " ", "y5"}], "+", 
        RowBox[{"12", " ", 
         SuperscriptBox["x3", "2"], " ", "x4", " ", "y5"}], "-", 
        RowBox[{"12", " ", "x1", " ", "x2", " ", "x7", " ", "y5"}], "-", 
        RowBox[{"12", " ", "x3", " ", "x4", " ", "x7", " ", "y5"}], "-", 
        RowBox[{"12", " ", "x2", " ", "x5", " ", "x7", " ", "y5"}], "-", 
        RowBox[{"12", " ", "x1", " ", "x6", " ", "x7", " ", "y5"}], "-", 
        RowBox[{"12", " ", "x5", " ", "x6", " ", "x7", " ", "y5"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", "x8", " ", "y5"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x3", "2"], " ", "x8", " ", "y5"}], "-", 
        RowBox[{"12", " ", "x1", " ", "x5", " ", "x8", " ", "y5"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x5", "2"], " ", "x8", " ", "y5"}], "+", 
        RowBox[{"12", " ", 
         SuperscriptBox["x1", "2"], " ", "x3", " ", "y6"}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["x3", "3"], " ", "y6"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x1", "2"], " ", "x7", " ", "y6"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x3", "2"], " ", "x7", " ", "y6"}], "-", 
        RowBox[{"12", " ", "x1", " ", "x5", " ", "x7", " ", "y6"}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["x5", "2"], " ", "x7", " ", "y6"}], "-", 
        RowBox[{"12", " ", 
         SuperscriptBox["x1", "2"], " ", "x2", " ", "y7"}], "-", 
        RowBox[{"24", " ", "x1", " ", "x2", " ", "x5", " ", "y7"}], "-", 
        RowBox[{"24", " ", "x3", " ", "x4", " ", "x5", " ", "y7"}], "-", 
        RowBox[{"12", " ", "x2", " ", 
         SuperscriptBox["x5", "2"], " ", "y7"}], "-", 
        RowBox[{"12", " ", 
         SuperscriptBox["x1", "2"], " ", "x6", " ", "y7"}], "-", 
        RowBox[{"12", " ", 
         SuperscriptBox["x3", "2"], " ", "x6", " ", "y7"}], "-", 
        RowBox[{"24", " ", "x1", " ", "x5", " ", "x6", " ", "y7"}], "-", 
        RowBox[{"12", " ", 
         SuperscriptBox["x5", "2"], " ", "x6", " ", "y7"}], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["x1", "3"], " ", "y8"}], "-", 
        RowBox[{"12", " ", 
         SuperscriptBox["x1", "2"], " ", "x5", " ", "y8"}], "-", 
        RowBox[{"12", " ", 
         SuperscriptBox["x3", "2"], " ", "x5", " ", "y8"}], "-", 
        RowBox[{"12", " ", "x1", " ", 
         SuperscriptBox["x5", "2"], " ", "y8"}], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["x5", "3"], " ", "y8"}], "+", 
        RowBox[{"4", " ", "y4", " ", "z1"}], "+", 
        RowBox[{"4", " ", "y8", " ", "z1"}], "+", 
        RowBox[{"4", " ", "y3", " ", "z2"}], "+", 
        RowBox[{"4", " ", "y7", " ", "z2"}], "+", 
        RowBox[{"6", " ", "y2", " ", "z3"}], "-", 
        RowBox[{"4", " ", "y6", " ", "z3"}], "+", 
        RowBox[{"6", " ", "y1", " ", "z4"}], "-", 
        RowBox[{"4", " ", "y5", " ", "z4"}], "-", 
        RowBox[{"6", " ", "y4", " ", "z5"}], "+", 
        RowBox[{"4", " ", "y8", " ", "z5"}], "-", 
        RowBox[{"6", " ", "y3", " ", "z6"}], "+", 
        RowBox[{"4", " ", "y7", " ", "z6"}], "+", 
        RowBox[{"6", " ", "y2", " ", "z7"}], "+", 
        RowBox[{"6", " ", "y6", " ", "z7"}], "+", 
        RowBox[{"6", " ", "y1", " ", "z8"}], "+", 
        RowBox[{"6", " ", "y5", " ", "z8"}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.6910562021686344`*^9, 3.691056310142931*^9, 3.691064427011657*^9, 
   3.691066636929247*^9, 3.6910674740032506`*^9, 3.691067536740114*^9, 
   3.6913236680613766`*^9, 3.691673869615362*^9, 3.691674596467229*^9, 
   3.717649381248408*^9, 3.717651112567639*^9, 3.717651206765772*^9, {
   3.717655218476902*^9, 3.7176552333635435`*^9}, 3.71765573180678*^9, 
   3.717670397051769*^9, {3.7176706670595913`*^9, 3.717670674752387*^9}, 
   3.7210579226870265`*^9, 3.728534730426915*^9, 3.7418577383210382`*^9, {
   3.741861752644126*^9, 3.741861766776596*^9}, {3.742089194121273*^9, 
   3.7420892016680965`*^9}, 3.7443942695326385`*^9, 3.7444413504721093`*^9, 
   3.7654395536497803`*^9, 3.765442481533268*^9, 3.7654465703261814`*^9, 
   3.7654466638896694`*^9, 3.765449047691058*^9, 3.7654490990790153`*^9, 
   3.7656242462086177`*^9, 3.7656277242324834`*^9, 3.7656905641561527`*^9, 
   3.7656954547068634`*^9, 3.7665769058935347`*^9, 
   3.7682584792784986`*^9},ExpressionUUID->"9a0e1481-f862-4a7b-83e7-\
eb68c3282ea3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kinematic Tangent Cone to the C-Space", "Subsection",
 CellChangeTimes->{{3.620611830791234*^9, 3.6206118342114296`*^9}, 
   3.6774055629657016`*^9, 3.6910647376094484`*^9, {3.6910656273598404`*^9, 
   3.6910656342086725`*^9}, {3.6910660477948055`*^9, 
   3.6910660489201565`*^9}, {3.717670753571508*^9, 
   3.7176707589006524`*^9}},ExpressionUUID->"4f331a59-d469-4014-a7c5-\
01fe507e3e02"],

Cell[CellGroupData[{

Cell["First-order cone", "Subsubsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 3.6206119317490087`*^9}, 
   3.620611966142976*^9},ExpressionUUID->"0d032b36-15af-42ca-9f16-\
165f6fdfceec"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{"H1", "\[Equal]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}],
    ",", "xvec"}], "]"}]], "Input",
 CellChangeTimes->{{3.6913240340053453`*^9, 
  3.6913240351193056`*^9}},ExpressionUUID->"d85917a0-e2cd-45eb-b373-\
089e75e70845"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x5", "\[Equal]", 
   RowBox[{"-", "x1"}]}], "&&", 
  RowBox[{"x6", "\[Equal]", 
   RowBox[{"-", "x2"}]}], "&&", 
  RowBox[{"x7", "\[Equal]", 
   RowBox[{"-", "x3"}]}], "&&", 
  RowBox[{"x8", "\[Equal]", 
   RowBox[{"-", "x4"}]}]}]], "Output",
 CellChangeTimes->{3.691324036437767*^9, 3.691673869787266*^9, 
  3.6916745965766287`*^9, 3.717670763157872*^9, 3.7210579229617205`*^9, 
  3.728534737023343*^9, 3.741857747090024*^9, 3.7418635810019608`*^9, 
  3.742089205953637*^9, 3.7443943452060347`*^9, 3.7444413564941983`*^9, 
  3.765439558591454*^9, 3.765442481642618*^9, 3.7654464185020037`*^9, 
  3.7654490477847548`*^9, 3.7656242555615664`*^9, 3.7656277270150332`*^9, 
  3.7656905727828803`*^9, 3.765695464364398*^9, 
  3.7665769149264593`*^9},ExpressionUUID->"c85134ba-afb4-4d9b-b230-\
5e5d687fc3a4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"K1", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Join", "[", "H1", "]"}], "\[Equal]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
       "}"}]}], ",", "xvec"}], "]"}], "//", "Sort"}]}]], "Input",
 CellChangeTimes->{{3.6205584744738693`*^9, 3.620558508067635*^9}, {
   3.620627707597869*^9, 3.620627718021465*^9}, {3.620627789808571*^9, 
   3.6206277901215887`*^9}, {3.62082991227069*^9, 3.6208299132957487`*^9}, {
   3.6229080950756483`*^9, 3.62290811320289*^9}, {3.622991625755628*^9, 
   3.622991626521262*^9}, {3.6229929956385784`*^9, 3.6229929959980116`*^9}, {
   3.630176060442124*^9, 3.630176060567068*^9}, 3.6774055529605904`*^9, {
   3.677406241891168*^9, 3.6774062435583324`*^9}, 
   3.691056382569762*^9},ExpressionUUID->"472b397f-602c-4d95-9006-\
6a1a40b44b5e"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   32,2,18869059806592072066,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.6229081135935044`*^9, 3.6229081898990507`*^9, {3.622991621910901*^9, 
   3.6229916270837164`*^9}, 3.6229929965135827`*^9, 3.625038121368697*^9, 
   3.625762318401904*^9, 3.6301760616959715`*^9, 3.6774055671826763`*^9, 
   3.6774062438995733`*^9, 3.6775918401219473`*^9, 3.677738007949783*^9, 
   3.6910563306171045`*^9, 3.69105638308547*^9, 3.6910647675641155`*^9, 
   3.6910666395553117`*^9, 3.6910674741595154`*^9, 3.691067536849498*^9, 
   3.691323676207032*^9, 3.69132406087975*^9, 3.691673869834137*^9, 
   3.6916745966078677`*^9, 3.7176707658561916`*^9, 3.7210579230168686`*^9, 
   3.7285347398999243`*^9, 3.7418577432015305`*^9, 3.741863581113064*^9, 
   3.7420892222241793`*^9, 3.744394347743108*^9, 3.744441356598314*^9, 
   3.7654395586851826`*^9, 3.7654424816582384`*^9, 3.7654464210689507`*^9, 
   3.765449047847266*^9, 3.76562426374769*^9, 3.76562772720951*^9, 
   3.765690572798545*^9, 3.765695464395641*^9, 3.7665769149653535`*^9, 
   3.768258485156532*^9},ExpressionUUID->"98b88e41-3978-4665-a1e6-\
f9b9b763e19e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x5", "\[Rule]", 
     RowBox[{"-", "x1"}]}], ",", 
    RowBox[{"x6", "\[Rule]", 
     RowBox[{"-", "x2"}]}], ",", 
    RowBox[{"x7", "\[Rule]", 
     RowBox[{"-", "x3"}]}], ",", 
    RowBox[{"x8", "\[Rule]", 
     RowBox[{"-", "x4"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.620558508664211*^9, 3.620558525603862*^9}, 
   3.6206112324360104`*^9, 3.620611842334894*^9, 3.620611986749154*^9, 
   3.6206277907046223`*^9, 3.6206279267904053`*^9, 3.6208298442478*^9, 
   3.6208299135607643`*^9, 3.620834937519919*^9, 3.6208361050977*^9, 
   3.6208367179157515`*^9, 3.620836857468734*^9, 3.6208375134502535`*^9, 
   3.6208379111760025`*^9, 3.620873138725831*^9, 3.620874718075165*^9, 
   3.6229072634309006`*^9, {3.6229080955602207`*^9, 3.6229081135935044`*^9}, 
   3.6229081898990507`*^9, {3.622991621910901*^9, 3.6229916270837164`*^9}, 
   3.6229929965135827`*^9, 3.6250381213717036`*^9, 3.625762318401904*^9, 
   3.6301760616959715`*^9, 3.677405567185677*^9, 3.6774062439015856`*^9, 
   3.6775918401375723`*^9, 3.6777380079653654`*^9, 3.6910563306171045`*^9, 
   3.69105638308547*^9, 3.69106476757971*^9, 3.6910666395553117`*^9, 
   3.6910674741595154`*^9, 3.691067536849498*^9, 3.6913236762090397`*^9, 
   3.6913240608837585`*^9, 3.691673869834137*^9, 3.691674596623494*^9, 
   3.717670765871776*^9, 3.721057923021901*^9, 3.728534739931208*^9, 
   3.7418577432283134`*^9, 3.741863581138362*^9, 3.7420892222580557`*^9, 
   3.7443943477837443`*^9, 3.7444413566231604`*^9, 3.7654395587008038`*^9, 
   3.7654424816738987`*^9, 3.765446421100171*^9, 3.7654490478631535`*^9, 
   3.7656242637705793`*^9, 3.7656277272374353`*^9, 3.765690572829741*^9, 
   3.765695464426881*^9, 3.766576914990288*^9, 
   3.768258485178514*^9},ExpressionUUID->"7ff0c633-9dd9-4174-be9b-\
abc139c05f3c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Second-order cone", "Subsubsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 
  3.620611962475766*^9}},ExpressionUUID->"4ffce3ba-e7b6-4354-b115-\
56b78dfed746"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"el2", "=", 
  RowBox[{"Eliminate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"H1", ",", "H2"}], "]"}], "\[Equal]", 
     RowBox[{"{", 
      RowBox[{
      "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
       "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ",", "yvec"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.6913241491724977`*^9, {3.691324489517087*^9, 3.691324491239667*^9}, {
   3.765690589979865*^9, 
   3.765690599999279*^9}},ExpressionUUID->"e7ad737b-b057-4fe0-85b6-\
669f7f3d1686"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x1", "\[Equal]", 
   RowBox[{"-", "x5"}]}], "&&", 
  RowBox[{"x2", "\[Equal]", 
   RowBox[{"-", "x6"}]}], "&&", 
  RowBox[{"x3", "\[Equal]", 
   RowBox[{"-", "x7"}]}], "&&", 
  RowBox[{"x4", "\[Equal]", 
   RowBox[{"-", "x8"}]}], "&&", 
  RowBox[{
   RowBox[{"x5", " ", "x7"}], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{"x6", " ", "x7"}], "\[Equal]", 
   RowBox[{
    RowBox[{"-", "x5"}], " ", "x8"}]}], "&&", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x5", "2"], " ", "x8"}], "\[Equal]", "0"}]}]], "Output",
 CellChangeTimes->{
  3.69132414952643*^9, 3.6913244915785584`*^9, 3.691673869849763*^9, 
   3.691674596623494*^9, 3.7176707683521624`*^9, 3.721057923044942*^9, 
   3.7285347399936857`*^9, 3.7418577537173557`*^9, 3.7418635811765513`*^9, 
   3.742089228853423*^9, 3.744394349672511*^9, 3.744441358615123*^9, 
   3.765439572818164*^9, 3.765442481705104*^9, 3.765446424007182*^9, 
   3.765449047925642*^9, 3.765624263898238*^9, 3.7656277272773294`*^9, {
   3.7656905728453608`*^9, 3.765690600467328*^9}, 3.7656954751976924`*^9, 
   3.76657692384993*^9, 
   3.768258545331419*^9},ExpressionUUID->"c2e2d979-0ff7-45b9-b3e4-\
73ff30f8141d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"K2", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"el2", ",", "xvec"}], "]"}], "//", "Sort"}]}], ";", 
  RowBox[{"K2", "//", "TableForm"}]}]], "Input",
 CellChangeTimes->{{3.6205585356261344`*^9, 3.620558535820659*^9}, {
   3.620559179963955*^9, 3.62055919544042*^9}, {3.6205592554330387`*^9, 
   3.620559277285313*^9}, {3.620559348666377*^9, 3.6205593531189427`*^9}, 
   3.620559397488077*^9, {3.6206279400951667`*^9, 3.6206279534669313`*^9}, {
   3.620829919664113*^9, 3.620829921508219*^9}, {3.620836889898588*^9, 
   3.620836895606915*^9}, {3.6229081995248113`*^9, 3.6229082406691113`*^9}, {
   3.6229916404617167`*^9, 3.622991645525637*^9}, {3.622993001718438*^9, 
   3.622993004750268*^9}, {3.6301760645403795`*^9, 3.630176066821786*^9}, {
   3.6774055996437016`*^9, 3.6774056021254544`*^9}, {3.6774056327812166`*^9, 
   3.6774056595261617`*^9}, {3.677405736535781*^9, 3.6774057450197935`*^9}, {
   3.67740625379262*^9, 3.6774062605103836`*^9}, 3.69105637758463*^9, {
   3.6913241576921425`*^9, 3.691324158992607*^9}, {3.6913244842871714`*^9, 
   3.6913244850833445`*^9}, {3.7418592427123747`*^9, 3.74185924342347*^9}, {
   3.7418592890963936`*^9, 
   3.7418592940791254`*^9}},ExpressionUUID->"aea82634-0188-4776-b8df-\
9cae0893f268"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   34,3,18869059806592072066,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.741859294577674*^9, 3.7418635812197123`*^9, 
  3.7420892303015413`*^9, 3.7443943499086056`*^9, 3.7444413587758255`*^9, 
  3.7654395743526945`*^9, 3.7654424817675867`*^9, 3.76544642413212*^9, 
  3.7654490479881268`*^9, 3.765624263961071*^9, 3.7656277273511314`*^9, 
  3.7656905729078465`*^9, 3.765695486983593*^9, 3.766576923974902*^9, 
  3.7682585482315893`*^9},ExpressionUUID->"d39e4c52-8cec-44b8-b1fc-\
324e4605f82c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"x1", "\[Rule]", "0"}], 
     RowBox[{"x2", "\[Rule]", "0"}], 
     RowBox[{"x3", "\[Rule]", 
      RowBox[{"-", "x7"}]}], 
     RowBox[{"x4", "\[Rule]", 
      RowBox[{"-", "x8"}]}], 
     RowBox[{"x5", "\[Rule]", "0"}], 
     RowBox[{"x6", "\[Rule]", "0"}]},
    {
     RowBox[{"x1", "\[Rule]", "0"}], 
     RowBox[{"x2", "\[Rule]", 
      RowBox[{"-", "x6"}]}], 
     RowBox[{"x3", "\[Rule]", "0"}], 
     RowBox[{"x4", "\[Rule]", 
      RowBox[{"-", "x8"}]}], 
     RowBox[{"x5", "\[Rule]", "0"}], 
     RowBox[{"x7", "\[Rule]", "0"}]},
    {
     RowBox[{"x1", "\[Rule]", 
      RowBox[{"-", "x5"}]}], 
     RowBox[{"x2", "\[Rule]", 
      RowBox[{"-", "x6"}]}], 
     RowBox[{"x3", "\[Rule]", "0"}], 
     RowBox[{"x4", "\[Rule]", "0"}], 
     RowBox[{"x7", "\[Rule]", "0"}], 
     RowBox[{"x8", "\[Rule]", "0"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.677405660882123*^9, 3.6774057453860493`*^9, 3.6774062608475933`*^9, 
   3.6775918429502583`*^9, {3.6777380106851835`*^9, 3.67773801452404*^9}, 
   3.691056330773408*^9, 3.691056378052889*^9, 3.691064769535453*^9, 
   3.6910666415406156`*^9, 3.6910674743157854`*^9, 3.6910675369119754`*^9, 
   3.691324159463866*^9, 3.691324492402747*^9, 3.6916738698653917`*^9, 
   3.691674596654747*^9, 3.717670771128505*^9, 3.7210579230639935`*^9, 
   3.728534740024938*^9, 3.7418577552875443`*^9, 3.7418592444699945`*^9, 
   3.7418592945831585`*^9, 3.7418635812445054`*^9, 3.7420892303374567`*^9, 
   3.7443943499587*^9, 3.744441358800129*^9, 3.7654395743839507`*^9, 
   3.765442481783209*^9, 3.765446424147783*^9, 3.765449048019373*^9, 
   3.7656242639869995`*^9, 3.765627727376065*^9, 3.7656905729234743`*^9, 
   3.765695486999177*^9, 3.7665769240061417`*^9, 
   3.7682585482575865`*^9},ExpressionUUID->"e4fb4406-9831-4188-bb63-\
2d7979ff746a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Third-order cone", "Subsubsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 
  3.620611975925535*^9}},ExpressionUUID->"5a123645-c020-447d-9aed-\
f4a8e98e15ed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"el3", "=", 
  RowBox[{"Eliminate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"H1", ",", "H2", ",", "H3"}], "]"}], "\[Equal]", 
     RowBox[{"{", 
      RowBox[{
      "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
       "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
       "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"Join", "[", 
     RowBox[{"yvec", ",", "zvec"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6913244711282005`*^9, 
  3.691324476861479*^9}},ExpressionUUID->"714a5f84-84a3-47c9-aa90-\
78d78b67d35d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x1", "\[Equal]", 
   RowBox[{"-", "x5"}]}], "&&", 
  RowBox[{"x2", "\[Equal]", 
   RowBox[{"-", "x6"}]}], "&&", 
  RowBox[{"x4", "\[Equal]", 
   RowBox[{"-", "x8"}]}], "&&", 
  RowBox[{
   RowBox[{"x3", " ", "x5"}], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x3", "2"], " ", "x6"}], "\[Equal]", "0"}], "&&", 
  RowBox[{"x7", "\[Equal]", 
   RowBox[{"-", "x3"}]}], "&&", 
  RowBox[{
   RowBox[{"x5", " ", "x8"}], "\[Equal]", 
   RowBox[{"x3", " ", "x6"}]}]}]], "Output",
 CellChangeTimes->{3.6913241727130785`*^9, 3.6913244781939907`*^9, 
  3.691673869896644*^9, 3.6916745966860013`*^9, 3.717670775602461*^9, 
  3.7210579231151304`*^9, 3.7285347415563507`*^9, 3.741857757489337*^9, 
  3.741863581286169*^9, 3.742089252536094*^9, 3.744394406717986*^9, 
  3.744441358858658*^9, 3.765439576494313*^9, 3.765442489004142*^9, 
  3.7656242778897653`*^9, 3.7656277275695467`*^9, 3.7656955029200554`*^9, 
  3.7665769313569703`*^9, 
  3.768258553569497*^9},ExpressionUUID->"884c9363-2089-430e-97f4-\
3e472b875ddd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"K3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"el3", ",", "xvec"}], "]"}], "//", "Union"}], "//", "Sort"}]}], 
  ";", 
  RowBox[{"K3", "//", "TableForm"}]}]], "Input",
 CellChangeTimes->{{3.6774056943998938`*^9, 3.6774057318334394`*^9}, {
   3.6774062668628883`*^9, 3.6774062906287127`*^9}, 3.691056374052046*^9, {
   3.6913241755646677`*^9, 3.691324176132174*^9}, {3.6913244601109*^9, 
   3.6913244608448577`*^9}, {3.7418592490152535`*^9, 
   3.741859250071641*^9}},ExpressionUUID->"c2e1cfff-5437-4b8b-b960-\
11c07e9ae93a"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   36,4,18869059806592072066,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.6774057014869366`*^9, 3.6774057131501884`*^9}, 
   3.677405747726709*^9, 3.677406293205539*^9, 3.677591848019004*^9, 
   3.677738015680309*^9, 3.6910563334186196`*^9, 3.6910563746609755`*^9, 
   3.6910647753978043`*^9, 3.69106664171251*^9, 3.691067474362664*^9, 
   3.691067537068239*^9, 3.691324176490118*^9, 3.6913244791194315`*^9, 
   3.6916738699435234`*^9, 3.69167459671799*^9, 3.7176707786958914`*^9, 
   3.721057923186319*^9, 3.72853474269792*^9, 3.7418577575652375`*^9, 
   3.741859250465845*^9, 3.741863581326841*^9, 3.742089254894789*^9, 
   3.744394406888116*^9, 3.744441358910242*^9, 3.765439576572467*^9, 
   3.7654424916476955`*^9, 3.7656242812727027`*^9, 3.765627727606448*^9, 
   3.7656955050857687`*^9, 3.766576931430769*^9, 
   3.768258562625739*^9},ExpressionUUID->"4bffa6b5-df16-426a-9013-\
001014723126"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"x1", "\[Rule]", "0"}], 
     RowBox[{"x2", "\[Rule]", "0"}], 
     RowBox[{"x4", "\[Rule]", 
      RowBox[{"-", "x8"}]}], 
     RowBox[{"x5", "\[Rule]", "0"}], 
     RowBox[{"x6", "\[Rule]", "0"}], 
     RowBox[{"x7", "\[Rule]", 
      RowBox[{"-", "x3"}]}]},
    {
     RowBox[{"x1", "\[Rule]", "0"}], 
     RowBox[{"x2", "\[Rule]", 
      RowBox[{"-", "x6"}]}], 
     RowBox[{"x3", "\[Rule]", "0"}], 
     RowBox[{"x4", "\[Rule]", 
      RowBox[{"-", "x8"}]}], 
     RowBox[{"x5", "\[Rule]", "0"}], 
     RowBox[{"x7", "\[Rule]", "0"}]},
    {
     RowBox[{"x1", "\[Rule]", 
      RowBox[{"-", "x5"}]}], 
     RowBox[{"x2", "\[Rule]", 
      RowBox[{"-", "x6"}]}], 
     RowBox[{"x3", "\[Rule]", "0"}], 
     RowBox[{"x4", "\[Rule]", "0"}], 
     RowBox[{"x7", "\[Rule]", "0"}], 
     RowBox[{"x8", "\[Rule]", "0"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.677405701487919*^9, 3.6774057131531916`*^9}, 
   3.6774057477297115`*^9, 3.677406293213546*^9, 3.6775918480346365`*^9, 
   3.677738015680309*^9, 3.691056333434245*^9, 3.6910563746609755`*^9, 
   3.6910647753978043`*^9, 3.69106664171251*^9, 3.691067474362664*^9, 
   3.691067537068239*^9, 3.691324176493126*^9, 3.691324479122439*^9, 
   3.691673869959153*^9, 3.69167459671799*^9, 3.717670778711485*^9, 
   3.7210579231993537`*^9, 3.7285347427291737`*^9, 3.7418577575885377`*^9, 
   3.741859250490653*^9, 3.741863581350153*^9, 3.7420892549287367`*^9, 
   3.7443944069372168`*^9, 3.7444413589395065`*^9, 3.7654395766036606`*^9, 
   3.765442491663303*^9, 3.7656242812996693`*^9, 3.76562772763138*^9, 
   3.765695505103667*^9, 3.7665769314567003`*^9, 
   3.768258562647788*^9},ExpressionUUID->"18a18edb-bc5d-4f0a-95fa-\
27048b673d81"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"el3", "/.", "K2"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.7418635933462534`*^9, 3.7418635955066366`*^9}, {
  3.7420893141224384`*^9, 
  3.7420893165998135`*^9}},ExpressionUUID->"b7078f97-504c-4e58-b97d-\
dcea4ea3c433"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{3.7418635959471455`*^9, 3.7420892609665623`*^9, 
  3.742089316949893*^9, 3.744394408619288*^9, 3.744441361117931*^9, 
  3.765439578979014*^9, 3.765442491741446*^9, 3.7656242833800993`*^9, 
  3.7656955078077154`*^9, 3.7665769382308617`*^9, 
  3.7682585637737427`*^9},ExpressionUUID->"724322e7-71f8-4fa1-8f82-\
09a4c47394dc"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fourth-order cone", "Subsubsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 
  3.620611982175893*^9}},ExpressionUUID->"2ba06a56-8004-4035-9ac7-\
b99d6672bef2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"el4", "=", 
  RowBox[{"Eliminate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"H1", ",", "H2", ",", "H3", ",", "H4"}], "]"}], "\[Equal]", 
     RowBox[{"{", 
      RowBox[{
      "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
       "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
       "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
       "0", ",", "0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"Join", "[", 
     RowBox[{"yvec", ",", "zvec", ",", "uvec"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.691324442693638*^9, 
  3.691324444027141*^9}},ExpressionUUID->"23b9eb06-8a4b-4a03-93ff-\
12e7998e5f95"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x2", "\[Equal]", 
   RowBox[{"-", "x6"}]}], "&&", 
  RowBox[{
   RowBox[{"x1", " ", "x3"}], "\[Equal]", "0"}], "&&", 
  RowBox[{"x4", "\[Equal]", 
   RowBox[{"-", "x8"}]}], "&&", 
  RowBox[{"x5", "\[Equal]", 
   RowBox[{"-", "x1"}]}], "&&", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x3", "2"], " ", "x6"}], "\[Equal]", "0"}], "&&", 
  RowBox[{"x7", "\[Equal]", 
   RowBox[{"-", "x3"}]}], "&&", 
  RowBox[{
   RowBox[{"x1", " ", "x8"}], "\[Equal]", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", "x6"}]}]}]], "Output",
 CellChangeTimes->{3.691324400425208*^9, 3.6913244485732512`*^9, 
  3.6916738700216575`*^9, 3.6916745967805347`*^9, 3.7176707838828025`*^9, 
  3.7210579232936363`*^9, 3.728534744854438*^9, 3.741857761092147*^9, 
  3.741863581433792*^9, 3.742089334396234*^9, 3.744394413393284*^9, 
  3.744441362288492*^9, 3.7654395799794626`*^9, 3.7654424946015954`*^9, 
  3.765624326779818*^9, 3.7656955160287037`*^9, 3.7665769393059506`*^9, 
  3.7682585794584427`*^9},ExpressionUUID->"577c1c54-f27c-4ebc-8a30-\
2e6d7de10302"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"K4", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"el4", ",", "xvec"}], "]"}], "//", "Union"}], "//", "Sort"}]}], 
  ";", 
  RowBox[{"K4", "//", "TableForm"}]}]], "Input",
 CellChangeTimes->{{3.677405754459485*^9, 3.6774057648298388`*^9}, {
  3.6774063011942344`*^9, 3.677406320191678*^9}, {3.6910563649481926`*^9, 
  3.6910563666053762`*^9}, {3.691324405885764*^9, 3.6913244080946054`*^9}, {
  3.6913244536266556`*^9, 3.6913244545029864`*^9}, {3.7418592562407904`*^9, 
  3.7418592569520025`*^9}},ExpressionUUID->"53837be4-4b48-472e-9d29-\
87365d751f89"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   39,5,18869059806592072066,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.677405765773507*^9, 3.6774063208681564`*^9, 
  3.6775918493732524`*^9, 3.6777380169928255`*^9, 3.691056367105434*^9, 
  3.6910647848989935`*^9, 3.691066641821895*^9, 3.6910674744564605`*^9, 
  3.6910675371776605`*^9, 3.6913244091363688`*^9, 3.6913244551236362`*^9, 
  3.691673870068571*^9, 3.6916745968117495`*^9, 3.717670784023406*^9, 
  3.721057923348795*^9, 3.728534747121354*^9, 3.741857763658703*^9, 
  3.7418592573539057`*^9, 3.7418635814728746`*^9, 3.7420893352808685`*^9, 
  3.7443944135341463`*^9, 3.7444413623738246`*^9, 3.765439580010703*^9, 
  3.765442494679702*^9, 3.765624327495901*^9, 3.765695516857098*^9, 
  3.766576940260397*^9, 
  3.768258581033533*^9},ExpressionUUID->"ffa09ec2-7f7a-4f17-a0c8-\
2ae188dcdc3a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"x1", "\[Rule]", "0"}], 
     RowBox[{"x2", "\[Rule]", "0"}], 
     RowBox[{"x4", "\[Rule]", 
      RowBox[{"-", "x8"}]}], 
     RowBox[{"x5", "\[Rule]", "0"}], 
     RowBox[{"x6", "\[Rule]", "0"}], 
     RowBox[{"x7", "\[Rule]", 
      RowBox[{"-", "x3"}]}]},
    {
     RowBox[{"x1", "\[Rule]", "0"}], 
     RowBox[{"x2", "\[Rule]", 
      RowBox[{"-", "x6"}]}], 
     RowBox[{"x3", "\[Rule]", "0"}], 
     RowBox[{"x4", "\[Rule]", 
      RowBox[{"-", "x8"}]}], 
     RowBox[{"x5", "\[Rule]", "0"}], 
     RowBox[{"x7", "\[Rule]", "0"}]},
    {
     RowBox[{"x2", "\[Rule]", 
      RowBox[{"-", "x6"}]}], 
     RowBox[{"x3", "\[Rule]", "0"}], 
     RowBox[{"x4", "\[Rule]", "0"}], 
     RowBox[{"x5", "\[Rule]", 
      RowBox[{"-", "x1"}]}], 
     RowBox[{"x7", "\[Rule]", "0"}], 
     RowBox[{"x8", "\[Rule]", "0"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.677405765775509*^9, 3.6774063208711596`*^9, 
  3.6775918493732524`*^9, 3.6777380169928255`*^9, 3.691056367105434*^9, 
  3.6910647848989935`*^9, 3.691066641821895*^9, 3.6910674744564605`*^9, 
  3.6910675371776605`*^9, 3.6913244091393776`*^9, 3.691324455131659*^9, 
  3.691673870068571*^9, 3.6916745968117495`*^9, 3.717670784023406*^9, 
  3.721057923360783*^9, 3.728534747152608*^9, 3.7418577636849685`*^9, 
  3.741859257379203*^9, 3.7418635814971747`*^9, 3.742089335307796*^9, 
  3.744394413568866*^9, 3.744441362401577*^9, 3.7654395800419474`*^9, 
  3.765442494710931*^9, 3.765624327520877*^9, 3.7656955168727026`*^9, 
  3.766576940286317*^9, 
  3.7682585810595355`*^9},ExpressionUUID->"ff361686-99e1-4bab-be50-\
413a9b5f0f19"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"el4", "/.", "K2"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.7418635933462534`*^9, 3.7418635955066366`*^9}, {
  3.741863681354542*^9, 3.741863681666731*^9}, {3.742089340835018*^9, 
  3.742089345091674*^9}},ExpressionUUID->"63adc8b1-ea32-479c-83b2-\
07ea44a8c088"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{3.741863682094063*^9, 3.742089345394827*^9, 
  3.744394413603588*^9, 3.7444413645018716`*^9, 3.7654395801044292`*^9, 
  3.7654424947577744`*^9, 3.7656243297877607`*^9, 3.7656955205615897`*^9, 
  3.7665769403102837`*^9},ExpressionUUID->"58c27743-0849-4fc8-82d4-\
cc1ebad6fe9b"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
3. Kinematic Tangent Cones to the Sets of Constraint Singularities (Critical \
Points of Constraint Mapping)\
\>", "Section",
 CellChangeTimes->{{3.6910650245952735`*^9, 3.6910650447298594`*^9}, {
  3.691066359942511*^9, 3.691066362254569*^9}, {3.6910669426475945`*^9, 
  3.691066949588348*^9}, {3.7176708040097404`*^9, 3.717670814864998*^9}, {
  3.7176729818133802`*^9, 
  3.717672986779643*^9}},ExpressionUUID->"1c33be99-b7f3-465a-bf63-\
deebb5356f40"],

Cell["Since rank(J)=4, q belongs to L6 and L5", "Text",
 CellChangeTimes->{{3.6910669999100103`*^9, 3.6910670330982447`*^9}, {
  3.691328611446025*^9, 3.6913286273854494`*^9}, {3.691329988174514*^9, 
  3.6913299882517133`*^9}, {3.6916778614908543`*^9, 3.691677869131752*^9}, {
  3.7418579823012257`*^9, 3.7418580140797396`*^9}, {3.7418584295672297`*^9, 
  3.741858429767053*^9}, {3.742089458186268*^9, 
  3.74208946703461*^9}},ExpressionUUID->"edc9e4e0-3c6a-4e2a-b26e-\
37159d354f4a"],

Cell[CellGroupData[{

Cell["\<\
Prepare a list of derivatives of the screws of order 5 (for a 5th-order \
analysis)\
\>", "Subsection",
 CellChangeTimes->{{3.67739147682239*^9, 3.6773914979123487`*^9}, 
   3.6775924663063784`*^9, {3.7707955489559426`*^9, 3.7707955622154813`*^9}, {
   3.7707957015897503`*^9, 
   3.770795711074382*^9}},ExpressionUUID->"d6fcd688-9d1d-4f32-9575-\
0e7aa0ec7660"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"tOrder", "=", "5"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"DSJointList", "=", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"DSJoint", "[", 
       RowBox[{"jj", ",", 
        RowBox[{"{", 
         RowBox[{"xvec", ",", "yvec", ",", "zvec", ",", "uvec", ",", "vvec"}],
          "}"}], ",", "SList", ",", "ii"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"ii", ",", "1", ",", "tOrder"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"jj", ",", 
        RowBox[{"Length", "[", "SList", "]"}]}], "}"}]}], "]"}], "//", 
    "Simplify"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.677379833509322*^9, 3.677379872117708*^9}, {
   3.677379907277646*^9, 3.6773799093581395`*^9}, {3.6773799628780622`*^9, 
   3.677379994757701*^9}, 3.677380092837226*^9, {3.6773815868997803`*^9, 
   3.6773815870999002`*^9}, 3.6773816859640317`*^9, 3.717670859770317*^9, {
   3.7176708903624425`*^9, 3.7176709235359144`*^9}, 3.7176710971683784`*^9, {
   3.717671156728973*^9, 3.717671162113494*^9}, {3.741858387510791*^9, 
   3.741858400112133*^9}, {3.744394545576454*^9, 3.744394549827989*^9}, 
   3.7443946868340073`*^9, {3.7654466774778523`*^9, 3.7654466863400097`*^9}, {
   3.765449126523484*^9, 3.7654491341824117`*^9}, {3.7656277013816967`*^9, 
   3.765627701516326*^9}, {3.7656277406415358`*^9, 3.7656277407163734`*^9}, {
   3.7656280197303658`*^9, 3.765628020634951*^9}, {3.7656936435481424`*^9, 
   3.7656936437837305`*^9}, {3.766576966499755*^9, 3.7665769666134834`*^9}, {
   3.7665770634264507`*^9, 
   3.7665770741780505`*^9}},ExpressionUUID->"c0d48e13-c101-43e8-9b03-\
3be28d9ed3ca"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tangent Cone to L6", "Subsection",
 CellChangeTimes->{{3.620611830791234*^9, 3.6206118342114296`*^9}, {
   3.6697975903283634`*^9, 3.6697975922663774`*^9}, {3.669799658588055*^9, 
   3.6697996598072586`*^9}, {3.6773911295079913`*^9, 
   3.6773911298282185`*^9}, {3.6774063317148504`*^9, 
   3.6774063320821104`*^9}, {3.677592470629473*^9, 3.677592517260888*^9}, {
   3.6910689601951056`*^9, 3.6910689748528657`*^9}, {3.7418584193515205`*^9, 
   3.7418584272467623`*^9}, {3.7420893909300847`*^9, 3.7420893940178304`*^9}, 
   3.770796995187343*^9},ExpressionUUID->"586340da-7778-45fe-af71-\
adc8a202a13f"],

Cell[CellGroupData[{

Cell["First-order cone K6,1", "Subsubsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 3.6206119317490087`*^9}, 
   3.620611966142976*^9, {3.6245302213227406`*^9, 3.624530240310277*^9}, {
   3.6916779351309023`*^9, 3.691677935240302*^9}, {3.741858441095065*^9, 
   3.7418584416898017`*^9}, 3.741858603730736*^9, {3.742089424489361*^9, 
   3.7420894255465446`*^9}},ExpressionUUID->"a832c30a-41d4-4a56-9b32-\
a774588eac9e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dmin6", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"DmList", "[", 
     RowBox[{"1", ",", "6", ",", "SList", ",", "DSJointList"}], "]"}], "//", 
    "Simplify"}], "//", "Union"}]}]], "Input",
 CellChangeTimes->{{3.6773874431189413`*^9, 3.677387465671935*^9}, {
   3.677388667869453*^9, 3.677388670420291*^9}, {3.6773893780931206`*^9, 
   3.6773893951001816`*^9}, {3.677391635685043*^9, 3.6773916358841863`*^9}, {
   3.67739213627207*^9, 3.6773921364141445`*^9}, {3.677592080638506*^9, 
   3.6775920930939817`*^9}, 3.691066519998822*^9, {3.6910689864166307`*^9, 
   3.691069022865302*^9}, 3.717684068760148*^9, {3.741858447599578*^9, 
   3.7418584572244577`*^9}, {3.741858501441038*^9, 3.74185852554424*^9}, {
   3.7420894056098723`*^9, 3.742089407882782*^9}, {3.74208948941278*^9, 
   3.7420894895384455`*^9}, 3.744394513050399*^9, 
   3.7443946567191176`*^9},ExpressionUUID->"8119efde-ffb3-4401-84bc-\
78d9c52425b7"],

Cell[BoxData[
 RowBox[{"{", "0", "}"}]], "Output",
 CellChangeTimes->{
  3.6773921385046406`*^9, 3.67739818499222*^9, 3.6773986769661064`*^9, 
   3.6774059438417854`*^9, 3.677591861694803*^9, 3.6775918935182657`*^9, 
   3.677592003486556*^9, {3.6775920835462365`*^9, 3.677592094074356*^9}, 
   3.677738057112757*^9, 3.691066522639703*^9, 3.6910666448699484`*^9, 
   3.6910674748470907`*^9, 3.691067537552665*^9, 3.691071490413746*^9, 
   3.691073527699665*^9, 3.691328713013764*^9, 3.6916747076578455`*^9, 
   3.6916747515392647`*^9, 3.6916779032653084`*^9, 3.6917466985574217`*^9, 
   3.691839037848055*^9, 3.7176840884284716`*^9, 3.7210582982106476`*^9, 
   3.7268909524346533`*^9, 3.741858528528199*^9, 3.742089408980822*^9, 
   3.74208948999123*^9, 3.7444402314159126`*^9, 3.7444413670193243`*^9, 
   3.7654395978757305`*^9, 3.7654425136459503`*^9, 3.7654464494541407`*^9, 
   3.7654491698189087`*^9, 3.7656243949811497`*^9, 3.7656935789892488`*^9, 
   3.7656936822888565`*^9, 3.765695578136631*^9, 
   3.766576970935914*^9},ExpressionUUID->"04b62c80-32ab-421d-80f4-\
355f308b9332"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"K61", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"H1", ",", "Dmin6"}], "]"}], "\[Equal]", 
     RowBox[{"ZeroVector", "[", 
      RowBox[{"6", "+", 
       RowBox[{"Length", "[", "Dmin6", "]"}]}], "]"}]}], ",", "xvec"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7656956268907123`*^9, 
  3.765695678401577*^9}},ExpressionUUID->"60bfeeda-4193-4853-9308-\
0d40da79a0ae"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   48,6,18858036703970553207,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7656956316894255`*^9, {3.765695664941923*^9, 3.7656956788041058`*^9}, 
   3.7665769725415754`*^9},ExpressionUUID->"5230bd7b-0412-458b-8b0d-\
0476a18b92f2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x5", "\[Rule]", 
     RowBox[{"-", "x1"}]}], ",", 
    RowBox[{"x6", "\[Rule]", 
     RowBox[{"-", "x2"}]}], ",", 
    RowBox[{"x7", "\[Rule]", 
     RowBox[{"-", "x3"}]}], ",", 
    RowBox[{"x8", "\[Rule]", 
     RowBox[{"-", "x4"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.765695631705044*^9, {3.765695664973169*^9, 3.7656956788353496`*^9}, 
   3.766576972565514*^9},ExpressionUUID->"4448c902-b6ad-46a6-a4e7-\
93160078a070"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Second-order cone K6,2", "Subsubsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 3.620611962475766*^9}, {
  3.6245302467490425`*^9, 3.6245302472334256`*^9}, {3.6916779308664474`*^9, 
  3.6916779310232315`*^9}, {3.7418586170950837`*^9, 3.7418586195991373`*^9}, {
  3.7654477433594203`*^9, 
  3.765447743843194*^9}},ExpressionUUID->"be9dcff3-36c5-41b0-b965-\
a1da954636c3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D2min6", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"DmList", "[", 
     RowBox[{"2", ",", "6", ",", "SList", ",", "DSJointList"}], "]"}], "//", 
    "Simplify"}], "//", "Union"}]}]], "Input",
 CellChangeTimes->{{3.677392144363778*^9, 3.6773921445188885`*^9}, 
   3.691066657230857*^9, {3.6910689884138956`*^9, 3.6910689973107038`*^9}, {
   3.6910690290693064`*^9, 3.691069031178946*^9}, {3.691677996994166*^9, 
   3.6916780375145483`*^9}, 3.7176840715977044`*^9, {3.74185853588768*^9, 
   3.7418585467437468`*^9}, {3.741858708290301*^9, 3.74185870859115*^9}, {
   3.7418588123529634`*^9, 3.7418588125597887`*^9}, {3.7420894392988057`*^9, 
   3.7420894420514035`*^9}, {3.7420895130824957`*^9, 3.7420895132101545`*^9}, 
   3.7443945176820908`*^9, {3.744394664214767*^9, 
   3.7443946644900465`*^9}},ExpressionUUID->"1df14a51-2393-4a87-91fb-\
93b517438552"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{"2", " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", "x5"}], ",", 
   RowBox[{"2", " ", "x3", " ", "x5"}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x5", "2"]}], ",", 
   RowBox[{"2", " ", 
    SuperscriptBox["x5", "2"]}], ",", 
   RowBox[{
    RowBox[{"2", " ", "x4", " ", "x5"}], "-", 
    RowBox[{"2", " ", "x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x4", " ", "x5"}], "+", 
    RowBox[{"2", " ", "x3", " ", "x6"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.691678013802194*^9, 3.691678047074238*^9, 3.6917466996825104`*^9, 
   3.6918390388657656`*^9, 3.7176840897077007`*^9, 3.7210582995682974`*^9, 
   3.7268909644074907`*^9, {3.7418585427852335`*^9, 3.741858547267958*^9}, 
   3.7418587090435104`*^9, 3.741858812983186*^9, 3.7420894454224024`*^9, {
   3.7420895101802597`*^9, 3.7420895137945895`*^9}, 3.7444402332973027`*^9, 
   3.7444413674791174`*^9, 3.765439600988953*^9, 3.765442514067725*^9, 
   3.7654464587256355`*^9, 3.765449170412521*^9, 3.765624395502752*^9, 
   3.765693579457893*^9, 3.7656936859152174`*^9, 3.76569557890205*^9, 
   3.7665769765371904`*^9},ExpressionUUID->"51477382-1234-446e-9adf-\
1d0c71b1a552"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"el62", "=", 
  RowBox[{"Eliminate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"H1", ",", "H2", ",", "Dmin6", ",", "D2min6"}], "]"}], 
     "\[Equal]", 
     RowBox[{"ZeroVector", "[", 
      RowBox[{
       RowBox[{"2", "*", "6"}], "+", 
       RowBox[{"Length", "[", "Dmin6", "]"}], "+", 
       RowBox[{"Length", "[", "D2min6", "]"}]}], "]"}]}], ",", "yvec"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6910732421641645`*^9, 3.6910732434937296`*^9}, 
   3.6910734208645744`*^9, {3.691329069144598*^9, 3.6913291527157865`*^9}, {
   3.6916747655075474`*^9, 3.691674766711314*^9}, {3.6916779258800735`*^9, 
   3.691677951385783*^9}, {3.7418586565437937`*^9, 3.741858737022896*^9}, {
   3.7420895181629505`*^9, 3.7420895278360586`*^9}, 
   3.76544647490868*^9},ExpressionUUID->"7198cc61-a020-4ce0-a36f-\
4f9c6dc958a7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x1", "\[Equal]", 
   RowBox[{"-", "x5"}]}], "&&", 
  RowBox[{"x2", "\[Equal]", 
   RowBox[{"-", "x6"}]}], "&&", 
  RowBox[{
   SuperscriptBox["x3", "2"], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{"x3", " ", "x5"}], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{"x4", " ", "x5"}], "\[Equal]", "0"}], "&&", 
  RowBox[{
   SuperscriptBox["x5", "2"], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{"x3", " ", "x6"}], "\[Equal]", "0"}], "&&", 
  RowBox[{"x7", "\[Equal]", 
   RowBox[{"-", "x3"}]}], "&&", 
  RowBox[{"x8", "\[Equal]", 
   RowBox[{"-", "x4"}]}]}]], "Output",
 CellChangeTimes->{3.7418588419324646`*^9, 3.742089528591034*^9, 
  3.7444402366398892`*^9, 3.7444413686507554`*^9, 3.765439602552367*^9, 
  3.765439718961733*^9, 3.765442520869673*^9, 3.7654464619659233`*^9, 
  3.7654491704750557`*^9, 3.765624395521701*^9, 3.7656936859777064`*^9, 
  3.7656955789645357`*^9, 
  3.7665769766239433`*^9},ExpressionUUID->"cd22194a-964f-48ba-b074-\
e25131602792"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"K62", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"el62", ",", "xvec"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7444402538842106`*^9, 3.7444402549525647`*^9}, 
   3.765447794105262*^9},ExpressionUUID->"84aa7bb4-6470-4078-93f0-\
228e7dcd2463"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   51,7,18858036703970553207,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7444402569575143`*^9, 3.7444413687410274`*^9, 
  3.76543972513566*^9, 3.7654425209634247`*^9, 3.7654464652455797`*^9, 
  3.765447795215455*^9, 3.765449176336195*^9, 3.765624395647368*^9, 
  3.7656955791680446`*^9, 
  3.766576976648875*^9},ExpressionUUID->"7cda413a-aeac-41a6-930e-\
bed181566cdb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x1", "\[Rule]", "0"}], ",", 
    RowBox[{"x3", "\[Rule]", "0"}], ",", 
    RowBox[{"x5", "\[Rule]", "0"}], ",", 
    RowBox[{"x6", "\[Rule]", 
     RowBox[{"-", "x2"}]}], ",", 
    RowBox[{"x7", "\[Rule]", "0"}], ",", 
    RowBox[{"x8", "\[Rule]", 
     RowBox[{"-", "x4"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.7444402569615107`*^9, 3.7444413687638435`*^9, 
  3.7654397251668634`*^9, 3.7654425209946423`*^9, 3.7654464652612004`*^9, 
  3.7654477952467265`*^9, 3.765449176367437*^9, 3.765624395673296*^9, 
  3.7656955791836653`*^9, 
  3.766576976672813*^9},ExpressionUUID->"1e777278-76e8-4295-a445-\
55fc4cd5fe83"]
}, Open  ]],

Cell["compare with kinematic tangent cone :", "Text",
 CellChangeTimes->{{3.770795780929606*^9, 
  3.7707957939766846`*^9}},ExpressionUUID->"e24fe82f-b9b7-405c-a078-\
92848d7b2d8d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"K2", "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.7420899355938993`*^9, 3.7420899361144714`*^9}, {
  3.742090785988965*^9, 
  3.7420907898027687`*^9}},ExpressionUUID->"5371cf34-5f94-4ea7-a998-\
8ebe4305c018"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x1", "\[Rule]", "0"}], ",", 
     RowBox[{"x2", "\[Rule]", "0"}], ",", 
     RowBox[{"x3", "\[Rule]", 
      RowBox[{"-", "x7"}]}], ",", 
     RowBox[{"x4", "\[Rule]", 
      RowBox[{"-", "x8"}]}], ",", 
     RowBox[{"x5", "\[Rule]", "0"}], ",", 
     RowBox[{"x6", "\[Rule]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x1", "\[Rule]", "0"}], ",", 
     RowBox[{"x2", "\[Rule]", 
      RowBox[{"-", "x6"}]}], ",", 
     RowBox[{"x3", "\[Rule]", "0"}], ",", 
     RowBox[{"x4", "\[Rule]", 
      RowBox[{"-", "x8"}]}], ",", 
     RowBox[{"x5", "\[Rule]", "0"}], ",", 
     RowBox[{"x7", "\[Rule]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x1", "\[Rule]", 
      RowBox[{"-", "x5"}]}], ",", 
     RowBox[{"x2", "\[Rule]", 
      RowBox[{"-", "x6"}]}], ",", 
     RowBox[{"x3", "\[Rule]", "0"}], ",", 
     RowBox[{"x4", "\[Rule]", "0"}], ",", 
     RowBox[{"x7", "\[Rule]", "0"}], ",", 
     RowBox[{"x8", "\[Rule]", "0"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7420899366889353`*^9, 3.7420907901987095`*^9, 
  3.74444049528878*^9, 3.7444415752177258`*^9, 3.7654397280734153`*^9, 
  3.765442537501378*^9, 3.765449176445572*^9, 3.765624395746101*^9, 
  3.7656955792617717`*^9, 
  3.766576976702733*^9},ExpressionUUID->"553ae005-f078-4858-918a-\
acdbc2207bcd"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Third-order cone K6,3", "Subsubsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 3.620611962475766*^9}, {
   3.6245302467490425`*^9, 3.6245302472334256`*^9}, {3.6916779308664474`*^9, 
   3.6916779310232315`*^9}, {3.7418586170950837`*^9, 3.7418586195991373`*^9}, 
   3.742089554298324*^9, {3.742090562105991*^9, 
   3.7420905736830378`*^9}},ExpressionUUID->"73dc0b18-394c-42aa-b5f0-\
c38dcd3ec685"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D3min6", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"DmList", "[", 
     RowBox[{"3", ",", "6", ",", "SList", ",", "DSJointList"}], "]"}], "//", 
    "Simplify"}], "//", "Union"}]}]], "Input",
 CellChangeTimes->{{3.677392144363778*^9, 3.6773921445188885`*^9}, 
   3.691066657230857*^9, {3.6910689884138956`*^9, 3.6910689973107038`*^9}, {
   3.6910690290693064`*^9, 3.691069031178946*^9}, {3.691677996994166*^9, 
   3.6916780375145483`*^9}, 3.7176840715977044`*^9, {3.74185853588768*^9, 
   3.7418585467437468`*^9}, {3.741858708290301*^9, 3.74185870859115*^9}, {
   3.7418588123529634`*^9, 3.7418588125597887`*^9}, {3.7420894392988057`*^9, 
   3.7420894420514035`*^9}, {3.7420895130824957`*^9, 
   3.7420895132101545`*^9}, {3.7420895569861174`*^9, 3.742089559082509*^9}, {
   3.7443945730774107`*^9, 
   3.744394573540572*^9}},ExpressionUUID->"13710472-e75b-48fa-8235-\
439f61f47de1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{
    RowBox[{"-", "6"}], " ", "x3", " ", "y3"}], ",", 
   RowBox[{"6", " ", "x3", " ", "y3"}], ",", 
   RowBox[{
    RowBox[{"-", "6"}], " ", "x5", " ", "y5"}], ",", 
   RowBox[{"6", " ", "x5", " ", "y5"}], ",", 
   RowBox[{
    RowBox[{"-", "3"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x5", " ", "y3"}], "+", 
      RowBox[{"x3", " ", "y5"}]}], ")"}]}], ",", 
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x5", " ", "y3"}], "+", 
      RowBox[{"x3", " ", "y5"}]}], ")"}]}], ",", 
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x6"}], " ", "y3"}], "+", 
      RowBox[{"x5", " ", "y4"}], "+", 
      RowBox[{"x4", " ", "y5"}], "-", 
      RowBox[{"x3", " ", "y6"}]}], ")"}]}], ",", 
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x6", " ", "y3"}], "-", 
      RowBox[{"x5", " ", "y4"}], "-", 
      RowBox[{"x4", " ", "y5"}], "+", 
      RowBox[{"x3", " ", "y6"}]}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.691678013802194*^9, 3.691678047074238*^9, 3.6917466996825104`*^9, 
   3.6918390388657656`*^9, 3.7176840897077007`*^9, 3.7210582995682974`*^9, 
   3.7268909644074907`*^9, {3.7418585427852335`*^9, 3.741858547267958*^9}, 
   3.7418587090435104`*^9, 3.741858812983186*^9, 3.7420894454224024`*^9, {
   3.7420895101802597`*^9, 3.7420895137945895`*^9}, 3.7420895613574266`*^9, 
   3.7444408542787514`*^9, 3.7444415850613117`*^9, 3.765439732231375*^9, 
   3.765442569471312*^9, 3.7654465467571163`*^9, {3.765449178823087*^9, 
   3.765449187482443*^9}, 3.7656243982234654`*^9, 3.765693589819723*^9, 
   3.7656936976225805`*^9, 
   3.766577009167437*^9},ExpressionUUID->"e536c537-ff54-443f-bd99-\
02b489db0372"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"el63", "=", 
  RowBox[{"Eliminate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{
      "H1", ",", "H2", ",", "H3", ",", "Dmin6", ",", "D2min6", ",", 
       "D3min6"}], "]"}], "\[Equal]", 
     RowBox[{"ZeroVector", "[", 
      RowBox[{
       RowBox[{"3", "*", "6"}], "+", 
       RowBox[{"Length", "[", "Dmin6", "]"}], "+", 
       RowBox[{"Length", "[", "D2min6", "]"}], "+", 
       RowBox[{"Length", "[", "D3min6", "]"}]}], "]"}]}], ",", 
    RowBox[{"Join", "[", 
     RowBox[{"yvec", ",", "zvec"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6910732421641645`*^9, 3.6910732434937296`*^9}, 
   3.6910734208645744`*^9, {3.691329069144598*^9, 3.6913291527157865`*^9}, {
   3.6916747655075474`*^9, 3.691674766711314*^9}, {3.6916779258800735`*^9, 
   3.691677951385783*^9}, {3.7418586565437937`*^9, 3.741858737022896*^9}, {
   3.7420895181629505`*^9, 3.7420895278360586`*^9}, {3.7420895624026337`*^9, 
   3.7420896172190742`*^9}},ExpressionUUID->"a9575c07-4918-4464-b001-\
0ad209968f62"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x1", "\[Equal]", 
   RowBox[{"-", "x5"}]}], "&&", 
  RowBox[{"x2", "\[Equal]", 
   RowBox[{"-", "x6"}]}], "&&", 
  RowBox[{
   SuperscriptBox["x3", "2"], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{"x3", " ", "x5"}], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{"x4", " ", "x5"}], "\[Equal]", "0"}], "&&", 
  RowBox[{
   SuperscriptBox["x5", "2"], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{"x3", " ", "x6"}], "\[Equal]", "0"}], "&&", 
  RowBox[{"x7", "\[Equal]", 
   RowBox[{"-", "x3"}]}], "&&", 
  RowBox[{"x8", "\[Equal]", 
   RowBox[{"-", "x4"}]}]}]], "Output",
 CellChangeTimes->{
  3.7418588419324646`*^9, 3.742089528591034*^9, {3.7420895861990485`*^9, 
   3.7420896179012504`*^9}, 3.742089751661627*^9, 3.7444408558458967`*^9, {
   3.744441585148164*^9, 3.7444415963363705`*^9}, 3.7654397323250628`*^9, 
   3.7654425695650854`*^9, 3.7654465473825145`*^9, 3.765449187591792*^9, 
   3.76562439835611*^9, 
   3.766577009265173*^9},ExpressionUUID->"043a4733-80cd-483a-9c7c-\
e33e95563313"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"K63", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"el63", ",", "xvec"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7418588708500137`*^9, 3.7418588749444942`*^9}, {
  3.742089533747282*^9, 3.742089534026539*^9}, {3.742089600202571*^9, 
  3.742089600514736*^9}, {3.7420896489871383`*^9, 
  3.7420896782748747`*^9}},ExpressionUUID->"b4c5b690-b3e0-4c67-ad73-\
1cf1ef0d7f30"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   57,10,18858036703970553207,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.742089618928504*^9, 3.742089679143512*^9, 3.7444408592322407`*^9, 
   3.744441597478302*^9, 3.7654397323406844`*^9, 3.76544256958069*^9, 
   3.7654465485385046`*^9, 3.765449188513485*^9, 3.765624441598293*^9, {
   3.766577009292101*^9, 
   3.7665770277272205`*^9}},ExpressionUUID->"a2c212a3-a256-4398-bd90-\
7677ffd199cd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x1", "\[Rule]", "0"}], ",", 
    RowBox[{"x3", "\[Rule]", "0"}], ",", 
    RowBox[{"x5", "\[Rule]", "0"}], ",", 
    RowBox[{"x6", "\[Rule]", 
     RowBox[{"-", "x2"}]}], ",", 
    RowBox[{"x7", "\[Rule]", "0"}], ",", 
    RowBox[{"x8", "\[Rule]", 
     RowBox[{"-", "x4"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7418588755151844`*^9, 3.7420895356651177`*^9, {3.7420896009086847`*^9, 
   3.742089618944461*^9}, 3.742089679181411*^9, 3.7444408592600183`*^9, 
   3.7444415975035944`*^9, 3.765439732371929*^9, 3.765442569611906*^9, 
   3.7654465485697317`*^9, 3.765449188529067*^9, 3.7656244416232243`*^9, {
   3.766577009316063*^9, 
   3.766577027751186*^9}},ExpressionUUID->"f8096cef-12b1-4068-8c10-\
6395df2dfe52"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fourth-order cone K6,4", "Subsubsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 3.620611962475766*^9}, {
   3.6245302467490425`*^9, 3.6245302472334256`*^9}, {3.6916779308664474`*^9, 
   3.6916779310232315`*^9}, {3.7418586170950837`*^9, 3.7418586195991373`*^9}, 
   3.742089554298324*^9, {3.7420905483866687`*^9, 3.74209055040228*^9}, {
   3.7420906333141727`*^9, 
   3.74209063608276*^9}},ExpressionUUID->"0fd7cc3c-cc39-4b0d-b1c6-\
1758791851f2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D4min6", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"DmList", "[", 
     RowBox[{"4", ",", "6", ",", "SList", ",", "DSJointList"}], "]"}], "//", 
    "Simplify"}], "//", "Union"}]}]], "Input",
 CellChangeTimes->{{3.677392144363778*^9, 3.6773921445188885`*^9}, 
   3.691066657230857*^9, {3.6910689884138956`*^9, 3.6910689973107038`*^9}, {
   3.6910690290693064`*^9, 3.691069031178946*^9}, {3.691677996994166*^9, 
   3.6916780375145483`*^9}, 3.7176840715977044`*^9, {3.74185853588768*^9, 
   3.7418585467437468`*^9}, {3.741858708290301*^9, 3.74185870859115*^9}, {
   3.7418588123529634`*^9, 3.7418588125597887`*^9}, {3.7420894392988057`*^9, 
   3.7420894420514035`*^9}, {3.7420895130824957`*^9, 
   3.7420895132101545`*^9}, {3.7420895569861174`*^9, 3.742089559082509*^9}, {
   3.7420906387306824`*^9, 
   3.7420906416668267`*^9}},ExpressionUUID->"99a629e2-8ce4-4969-87d9-\
3e3649f67f83"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{
    RowBox[{"-", "24"}], " ", "x3", " ", "x4", " ", 
    SuperscriptBox["x5", "2"]}], ",", 
   RowBox[{"24", " ", 
    SuperscriptBox["x3", "2"], " ", "x5", " ", "x6"}], ",", 
   RowBox[{
    RowBox[{"8", " ", 
     SuperscriptBox["x3", "4"]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["y3", "2"]}], "-", 
    RowBox[{"8", " ", "x3", " ", "z3"}]}], ",", 
   RowBox[{
    RowBox[{"8", " ", 
     SuperscriptBox["x3", "4"]}], "+", 
    RowBox[{"12", " ", 
     SuperscriptBox["x3", "2"], " ", 
     SuperscriptBox["x5", "2"]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["y3", "2"]}], "-", 
    RowBox[{"8", " ", "x3", " ", "z3"}]}], ",", 
   RowBox[{
    RowBox[{"8", " ", 
     SuperscriptBox["x3", "4"]}], "+", 
    RowBox[{"24", " ", 
     SuperscriptBox["x3", "2"], " ", 
     SuperscriptBox["x5", "2"]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["y3", "2"]}], "-", 
    RowBox[{"8", " ", "x3", " ", "z3"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "8"}], " ", 
     SuperscriptBox["x3", "4"]}], "-", 
    RowBox[{"12", " ", 
     SuperscriptBox["x3", "2"], " ", 
     SuperscriptBox["x5", "2"]}], "+", 
    RowBox[{"6", " ", 
     SuperscriptBox["y3", "2"]}], "+", 
    RowBox[{"8", " ", "x3", " ", "z3"}]}], ",", 
   RowBox[{
    RowBox[{"4", " ", 
     SuperscriptBox["x3", "3"], " ", "x5"}], "-", 
    RowBox[{"6", " ", "y3", " ", "y5"}], "-", 
    RowBox[{"4", " ", "x5", " ", "z3"}], "+", 
    RowBox[{"4", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x5", "3"], "-", "z5"}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"16", " ", 
     SuperscriptBox["x3", "3"], " ", "x5"}], "-", 
    RowBox[{"6", " ", "y3", " ", "y5"}], "-", 
    RowBox[{"4", " ", "x5", " ", "z3"}], "+", 
    RowBox[{"4", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x5", "3"], "-", "z5"}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"4", " ", 
     SuperscriptBox["x3", "3"], " ", "x5"}], "+", 
    RowBox[{"16", " ", "x3", " ", 
     SuperscriptBox["x5", "3"]}], "-", 
    RowBox[{"6", " ", "y3", " ", "y5"}], "-", 
    RowBox[{"4", " ", "x5", " ", "z3"}], "-", 
    RowBox[{"4", " ", "x3", " ", "z5"}]}], ",", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"8", " ", 
       SuperscriptBox["x3", "3"], " ", "x5"}], "+", 
      RowBox[{"8", " ", "x3", " ", 
       SuperscriptBox["x5", "3"]}], "-", 
      RowBox[{"3", " ", "y3", " ", "y5"}], "-", 
      RowBox[{"2", " ", "x5", " ", "z3"}], "-", 
      RowBox[{"2", " ", "x3", " ", "z5"}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "16"}], " ", 
     SuperscriptBox["x3", "3"], " ", "x5"}], "-", 
    RowBox[{"4", " ", "x3", " ", 
     SuperscriptBox["x5", "3"]}], "+", 
    RowBox[{"6", " ", "y3", " ", "y5"}], "+", 
    RowBox[{"4", " ", "x5", " ", "z3"}], "+", 
    RowBox[{"4", " ", "x3", " ", "z5"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "4"}], " ", 
     SuperscriptBox["x3", "3"], " ", "x5"}], "-", 
    RowBox[{"4", " ", "x3", " ", 
     SuperscriptBox["x5", "3"]}], "+", 
    RowBox[{"6", " ", "y3", " ", "y5"}], "+", 
    RowBox[{"4", " ", "x5", " ", "z3"}], "+", 
    RowBox[{"4", " ", "x3", " ", "z5"}]}], ",", 
   RowBox[{
    RowBox[{"8", " ", 
     SuperscriptBox["x5", "4"]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["y5", "2"]}], "-", 
    RowBox[{"8", " ", "x5", " ", "z5"}]}], ",", 
   RowBox[{
    RowBox[{"12", " ", 
     SuperscriptBox["x3", "2"], " ", 
     SuperscriptBox["x5", "2"]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["x5", "4"]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["y5", "2"]}], "-", 
    RowBox[{"8", " ", "x5", " ", "z5"}]}], ",", 
   RowBox[{
    RowBox[{"24", " ", 
     SuperscriptBox["x3", "2"], " ", 
     SuperscriptBox["x5", "2"]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["x5", "4"]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["y5", "2"]}], "-", 
    RowBox[{"8", " ", "x5", " ", "z5"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "12"}], " ", 
     SuperscriptBox["x3", "2"], " ", 
     SuperscriptBox["x5", "2"]}], "-", 
    RowBox[{"8", " ", 
     SuperscriptBox["x5", "4"]}], "+", 
    RowBox[{"6", " ", 
     SuperscriptBox["y5", "2"]}], "+", 
    RowBox[{"8", " ", "x5", " ", "z5"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "16"}], " ", 
     SuperscriptBox["x3", "3"], " ", "x5"}], "+", 
    RowBox[{"6", " ", "y3", " ", "y5"}], "+", 
    RowBox[{"4", " ", "x5", " ", "z3"}], "+", 
    RowBox[{"4", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "4"}], " ", 
        SuperscriptBox["x5", "3"]}], "+", "z5"}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "4"}], " ", 
     SuperscriptBox["x3", "3"], " ", "x5"}], "+", 
    RowBox[{"6", " ", "y3", " ", "y5"}], "+", 
    RowBox[{"4", " ", "x5", " ", "z3"}], "+", 
    RowBox[{"4", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "4"}], " ", 
        SuperscriptBox["x5", "3"]}], "+", "z5"}], ")"}]}]}], ",", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "6"}], " ", 
       SuperscriptBox["x3", "2"], " ", "x4", " ", "x5"}], "-", 
      RowBox[{"2", " ", "x4", " ", 
       SuperscriptBox["x5", "3"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["x3", "3"], " ", "x6"}], "+", 
      RowBox[{"6", " ", "x3", " ", 
       SuperscriptBox["x5", "2"], " ", "x6"}], "+", 
      RowBox[{"3", " ", "y4", " ", "y5"}], "-", 
      RowBox[{"3", " ", "y3", " ", "y6"}], "-", 
      RowBox[{"2", " ", "x6", " ", "z3"}], "+", 
      RowBox[{"2", " ", "x5", " ", "z4"}], "+", 
      RowBox[{"2", " ", "x4", " ", "z5"}], "-", 
      RowBox[{"2", " ", "x3", " ", "z6"}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "x4", " ", 
       SuperscriptBox["x5", "3"]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["x3", "3"], " ", "x6"}], "+", 
      RowBox[{"6", " ", "x3", " ", 
       SuperscriptBox["x5", "2"], " ", "x6"}], "+", 
      RowBox[{"3", " ", "y4", " ", "y5"}], "-", 
      RowBox[{"3", " ", "y3", " ", "y6"}], "-", 
      RowBox[{"2", " ", "x6", " ", "z3"}], "+", 
      RowBox[{"2", " ", "x5", " ", "z4"}], "+", 
      RowBox[{"2", " ", "x4", " ", "z5"}], "-", 
      RowBox[{"2", " ", "x3", " ", "z6"}]}], ")"}]}], ",", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"8", " ", "x4", " ", 
       SuperscriptBox["x5", "3"]}], "-", 
      RowBox[{"8", " ", 
       SuperscriptBox["x3", "3"], " ", "x6"}], "-", 
      RowBox[{"3", " ", "y4", " ", "y5"}], "+", 
      RowBox[{"3", " ", "y3", " ", "y6"}], "+", 
      RowBox[{"2", " ", "x6", " ", "z3"}], "-", 
      RowBox[{"2", " ", "x5", " ", "z4"}], "-", 
      RowBox[{"2", " ", "x4", " ", "z5"}], "+", 
      RowBox[{"2", " ", "x3", " ", "z6"}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"12", " ", 
     SuperscriptBox["x3", "2"], " ", "x4", " ", "x5"}], "+", 
    RowBox[{"16", " ", "x4", " ", 
     SuperscriptBox["x5", "3"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["x3", "3"], " ", "x6"}], "-", 
    RowBox[{"6", " ", "y4", " ", "y5"}], "+", 
    RowBox[{"6", " ", "y3", " ", "y6"}], "+", 
    RowBox[{"4", " ", "x6", " ", "z3"}], "-", 
    RowBox[{"4", " ", "x5", " ", "z4"}], "-", 
    RowBox[{"4", " ", "x4", " ", "z5"}], "+", 
    RowBox[{"4", " ", "x3", " ", "z6"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.691678013802194*^9, 3.691678047074238*^9, 3.6917466996825104`*^9, 
   3.6918390388657656`*^9, 3.7176840897077007`*^9, 3.7210582995682974`*^9, 
   3.7268909644074907`*^9, {3.7418585427852335`*^9, 3.741858547267958*^9}, 
   3.7418587090435104`*^9, 3.741858812983186*^9, 3.7420894454224024`*^9, {
   3.7420895101802597`*^9, 3.7420895137945895`*^9}, 3.7420895613574266`*^9, 
   3.742090647189061*^9, 3.7444408893680754`*^9, 3.74444162400532*^9, 
   3.7654425773023825`*^9, 3.7654465578697753`*^9, 3.7654492006597595`*^9, 
   3.7656249210720844`*^9, 
   3.7665770376841135`*^9},ExpressionUUID->"c811f30b-6280-4e9e-9dc6-\
a50f5ff1bf76"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"el64", "=", 
  RowBox[{"Eliminate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{
      "H1", ",", "H2", ",", "H3", ",", "H4", ",", "Dmin6", ",", "D2min6", ",",
        "D3min6", ",", "D4min6"}], "]"}], "\[Equal]", 
     RowBox[{"ZeroVector", "[", 
      RowBox[{
       RowBox[{"4", "*", "6"}], "+", 
       RowBox[{"Length", "[", "Dmin6", "]"}], "+", 
       RowBox[{"Length", "[", "D2min6", "]"}], "+", 
       RowBox[{"Length", "[", "D3min6", "]"}], "+", 
       RowBox[{"Length", "[", "D4min6", "]"}]}], "]"}]}], ",", 
    RowBox[{"Join", "[", 
     RowBox[{"yvec", ",", "zvec", ",", "uvec"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6910732421641645`*^9, 3.6910732434937296`*^9}, 
   3.6910734208645744`*^9, {3.691329069144598*^9, 3.6913291527157865`*^9}, {
   3.6916747655075474`*^9, 3.691674766711314*^9}, {3.6916779258800735`*^9, 
   3.691677951385783*^9}, {3.7418586565437937`*^9, 3.741858737022896*^9}, {
   3.7420895181629505`*^9, 3.7420895278360586`*^9}, {3.7420895624026337`*^9, 
   3.7420896172190742`*^9}, {3.7420906449630127`*^9, 
   3.742090672026694*^9}},ExpressionUUID->"fb46558e-dad1-4fbd-ab56-\
1511530fa4e6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x1", "\[Equal]", 
   RowBox[{"-", "x5"}]}], "&&", 
  RowBox[{"x2", "\[Equal]", 
   RowBox[{"-", "x6"}]}], "&&", 
  RowBox[{
   SuperscriptBox["x3", "2"], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{"x3", " ", "x5"}], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{"x4", " ", "x5"}], "\[Equal]", "0"}], "&&", 
  RowBox[{
   SuperscriptBox["x5", "2"], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{"x3", " ", "x6"}], "\[Equal]", "0"}], "&&", 
  RowBox[{"x7", "\[Equal]", 
   RowBox[{"-", "x3"}]}], "&&", 
  RowBox[{"x8", "\[Equal]", 
   RowBox[{"-", "x4"}]}]}]], "Output",
 CellChangeTimes->{
  3.7418588419324646`*^9, 3.742089528591034*^9, {3.7420895861990485`*^9, 
   3.7420896179012504`*^9}, 3.742089751661627*^9, 3.7420906748072214`*^9, 
   3.7444408896468153`*^9, 3.7444416242547665`*^9, 3.7654425820360594`*^9, {
   3.7654465581040945`*^9, 3.765446578879119*^9}, 3.765449200894073*^9, 
   3.7656249213244095`*^9, 
   3.7665770378835716`*^9},ExpressionUUID->"dc1c9ee0-503a-484d-bef6-\
ff196ed34af9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"K64", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"el64", ",", "xvec"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7418588708500137`*^9, 3.7418588749444942`*^9}, {
  3.742089533747282*^9, 3.742089534026539*^9}, {3.742089600202571*^9, 
  3.742089600514736*^9}, {3.7420896489871383`*^9, 3.7420896782748747`*^9}, {
  3.7420906819391546`*^9, 
  3.74209068454718*^9}},ExpressionUUID->"a7295149-9783-4599-8126-\
913fd2aa3c15"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   60,11,18858036703970553207,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.742089618928504*^9, 3.742089679143512*^9, 3.742090685028921*^9, 
   3.7444408896735992`*^9, 3.7444416242800627`*^9, 3.765442582114167*^9, {
   3.765446558275931*^9, 3.7654465817068844`*^9}, 3.7654492009409046`*^9, 
   3.765624921402213*^9, 
   3.766577037907503*^9},ExpressionUUID->"33f2dd34-ca16-4ddb-ab29-\
bbbfb4e959e9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x1", "\[Rule]", "0"}], ",", 
    RowBox[{"x3", "\[Rule]", "0"}], ",", 
    RowBox[{"x5", "\[Rule]", "0"}], ",", 
    RowBox[{"x6", "\[Rule]", 
     RowBox[{"-", "x2"}]}], ",", 
    RowBox[{"x7", "\[Rule]", "0"}], ",", 
    RowBox[{"x8", "\[Rule]", 
     RowBox[{"-", "x4"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7418588755151844`*^9, 3.7420895356651177`*^9, {3.7420896009086847`*^9, 
   3.742089618944461*^9}, 3.742089679181411*^9, 3.7420906850578136`*^9, 
   3.744440889700383*^9, 3.744441624302878*^9, 3.7654425821297874`*^9, {
   3.7654465584634275`*^9, 3.765446581738126*^9}, 3.765449200956523*^9, 
   3.765624921427134*^9, 
   3.766577037936431*^9},ExpressionUUID->"9e859b6d-a4a1-4c19-bf20-\
a77b0a661e9a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fourth-order cone K6,4", "Subsubsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 3.620611962475766*^9}, {
   3.6245302467490425`*^9, 3.6245302472334256`*^9}, {3.6916779308664474`*^9, 
   3.6916779310232315`*^9}, {3.7418586170950837`*^9, 3.7418586195991373`*^9}, 
   3.742089554298324*^9, {3.7420905483866687`*^9, 3.74209055040228*^9}, {
   3.7420906333141727`*^9, 
   3.74209063608276*^9}},ExpressionUUID->"0011ae57-5557-4afe-bf37-\
9ff20abc49f4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D5min6", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"DmList", "[", 
     RowBox[{"5", ",", "6", ",", "SList", ",", "DSJointList"}], "]"}], "//", 
    "Simplify"}], "//", "Union"}]}]], "Input",
 CellChangeTimes->{{3.7654467333252273`*^9, 
  3.7654467369823794`*^9}},ExpressionUUID->"b89052e0-0c43-4ae3-af16-\
0e7dd5d267b7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{
    RowBox[{"-", "60"}], " ", "x5", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x4", " ", "x5", " ", "y3"}], "+", 
      RowBox[{"x3", " ", "x5", " ", "y4"}], "+", 
      RowBox[{"2", " ", "x3", " ", "x4", " ", "y5"}]}], ")"}]}], ",", 
   RowBox[{"60", " ", "x3", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "x5", " ", "x6", " ", "y3"}], "+", 
      RowBox[{"x3", " ", "x6", " ", "y5"}], "+", 
      RowBox[{"x3", " ", "x5", " ", "y6"}]}], ")"}]}], ",", 
   RowBox[{"10", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "u3"}], " ", "x3"}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["x3", "3"], " ", "y3"}], "+", 
      RowBox[{"6", " ", "x3", " ", 
       SuperscriptBox["x5", "2"], " ", "y3"}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["x3", "2"], " ", "x5", " ", "y5"}], "-", 
      RowBox[{"2", " ", "y3", " ", "z3"}]}], ")"}]}], ",", 
   RowBox[{"10", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "u3"}], " ", "x3"}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["x3", "3"], " ", "y3"}], "+", 
      RowBox[{"12", " ", "x3", " ", 
       SuperscriptBox["x5", "2"], " ", "y3"}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["x3", "2"], " ", "x5", " ", "y5"}], "-", 
      RowBox[{"2", " ", "y3", " ", "z3"}]}], ")"}]}], ",", 
   RowBox[{"10", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u3", " ", "x3"}], "-", 
      RowBox[{"8", " ", 
       SuperscriptBox["x3", "3"], " ", "y3"}], "-", 
      RowBox[{"6", " ", "x3", " ", 
       SuperscriptBox["x5", "2"], " ", "y3"}], "-", 
      RowBox[{"6", " ", 
       SuperscriptBox["x3", "2"], " ", "x5", " ", "y5"}], "+", 
      RowBox[{"2", " ", "y3", " ", "z3"}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "10"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u3", " ", "x3"}], "+", 
      RowBox[{"2", " ", "y3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", 
          SuperscriptBox["x3", "3"]}], "+", "z3"}], ")"}]}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "5"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u5", " ", "x3"}], "+", 
      RowBox[{"u3", " ", "x5"}], "-", 
      RowBox[{"24", " ", 
       SuperscriptBox["x3", "2"], " ", "x5", " ", "y3"}], "-", 
      RowBox[{"8", " ", 
       SuperscriptBox["x5", "3"], " ", "y3"}], "-", 
      RowBox[{"8", " ", 
       SuperscriptBox["x3", "3"], " ", "y5"}], "-", 
      RowBox[{"24", " ", "x3", " ", 
       SuperscriptBox["x5", "2"], " ", "y5"}], "+", 
      RowBox[{"2", " ", "y5", " ", "z3"}], "+", 
      RowBox[{"2", " ", "y3", " ", "z5"}]}], ")"}]}], ",", 
   RowBox[{"5", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u5", " ", "x3"}], "+", 
      RowBox[{"u3", " ", "x5"}], "-", 
      RowBox[{"24", " ", 
       SuperscriptBox["x3", "2"], " ", "x5", " ", "y3"}], "-", 
      RowBox[{"8", " ", 
       SuperscriptBox["x5", "3"], " ", "y3"}], "-", 
      RowBox[{"8", " ", 
       SuperscriptBox["x3", "3"], " ", "y5"}], "-", 
      RowBox[{"24", " ", "x3", " ", 
       SuperscriptBox["x5", "2"], " ", "y5"}], "+", 
      RowBox[{"2", " ", "y5", " ", "z3"}], "+", 
      RowBox[{"2", " ", "y3", " ", "z5"}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "5"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u5", " ", "x3"}], "+", 
      RowBox[{"u3", " ", "x5"}], "-", 
      RowBox[{"6", " ", 
       SuperscriptBox["x3", "2"], " ", "x5", " ", "y3"}], "-", 
      RowBox[{"8", " ", 
       SuperscriptBox["x5", "3"], " ", "y3"}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["x3", "3"], " ", "y5"}], "-", 
      RowBox[{"24", " ", "x3", " ", 
       SuperscriptBox["x5", "2"], " ", "y5"}], "+", 
      RowBox[{"2", " ", "y5", " ", "z3"}], "+", 
      RowBox[{"2", " ", "y3", " ", "z5"}]}], ")"}]}], ",", 
   RowBox[{"5", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u5", " ", "x3"}], "+", 
      RowBox[{"u3", " ", "x5"}], "-", 
      RowBox[{"6", " ", 
       SuperscriptBox["x3", "2"], " ", "x5", " ", "y3"}], "-", 
      RowBox[{"8", " ", 
       SuperscriptBox["x5", "3"], " ", "y3"}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["x3", "3"], " ", "y5"}], "-", 
      RowBox[{"24", " ", "x3", " ", 
       SuperscriptBox["x5", "2"], " ", "y5"}], "+", 
      RowBox[{"2", " ", "y5", " ", "z3"}], "+", 
      RowBox[{"2", " ", "y3", " ", "z5"}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "5"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u5", " ", "x3"}], "+", 
      RowBox[{"u3", " ", "x5"}], "-", 
      RowBox[{"24", " ", 
       SuperscriptBox["x3", "2"], " ", "x5", " ", "y3"}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["x5", "3"], " ", "y3"}], "-", 
      RowBox[{"8", " ", 
       SuperscriptBox["x3", "3"], " ", "y5"}], "-", 
      RowBox[{"6", " ", "x3", " ", 
       SuperscriptBox["x5", "2"], " ", "y5"}], "+", 
      RowBox[{"2", " ", "y5", " ", "z3"}], "+", 
      RowBox[{"2", " ", "y3", " ", "z5"}]}], ")"}]}], ",", 
   RowBox[{"5", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u5", " ", "x3"}], "+", 
      RowBox[{"u3", " ", "x5"}], "-", 
      RowBox[{"24", " ", 
       SuperscriptBox["x3", "2"], " ", "x5", " ", "y3"}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["x5", "3"], " ", "y3"}], "-", 
      RowBox[{"8", " ", 
       SuperscriptBox["x3", "3"], " ", "y5"}], "-", 
      RowBox[{"6", " ", "x3", " ", 
       SuperscriptBox["x5", "2"], " ", "y5"}], "+", 
      RowBox[{"2", " ", "y5", " ", "z3"}], "+", 
      RowBox[{"2", " ", "y3", " ", "z5"}]}], ")"}]}], ",", 
   RowBox[{"10", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "u5"}], " ", "x5"}], "+", 
      RowBox[{"6", " ", "x3", " ", 
       SuperscriptBox["x5", "2"], " ", "y3"}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["x3", "2"], " ", "x5", " ", "y5"}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["x5", "3"], " ", "y5"}], "-", 
      RowBox[{"2", " ", "y5", " ", "z5"}]}], ")"}]}], ",", 
   RowBox[{"10", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "u5"}], " ", "x5"}], "+", 
      RowBox[{"12", " ", "x3", " ", 
       SuperscriptBox["x5", "2"], " ", "y3"}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["x3", "2"], " ", "x5", " ", "y5"}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["x5", "3"], " ", "y5"}], "-", 
      RowBox[{"2", " ", "y5", " ", "z5"}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "10"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u5", " ", "x5"}], "+", 
      RowBox[{"2", " ", "y5", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", 
          SuperscriptBox["x5", "3"]}], "+", "z5"}], ")"}]}]}], ")"}]}], ",", 
   RowBox[{"10", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u5", " ", "x5"}], "-", 
      RowBox[{"6", " ", "x3", " ", 
       SuperscriptBox["x5", "2"], " ", "y3"}], "-", 
      RowBox[{"6", " ", 
       SuperscriptBox["x3", "2"], " ", "x5", " ", "y5"}], "+", 
      RowBox[{"2", " ", "y5", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", 
          SuperscriptBox["x5", "3"]}], "+", "z5"}], ")"}]}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "5"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u5", " ", "x3"}], "+", 
      RowBox[{"u3", " ", "x5"}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", 
          SuperscriptBox["x3", "2"], " ", "x5", " ", "y3"}], "+", 
         RowBox[{
          SuperscriptBox["x5", "3"], " ", "y3"}], "+", 
         RowBox[{
          SuperscriptBox["x3", "3"], " ", "y5"}], "+", 
         RowBox[{"3", " ", "x3", " ", 
          SuperscriptBox["x5", "2"], " ", "y5"}], "-", 
         RowBox[{"y5", " ", "z3"}], "-", 
         RowBox[{"y3", " ", "z5"}]}], ")"}]}]}], ")"}]}], ",", 
   RowBox[{"5", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u5", " ", "x3"}], "+", 
      RowBox[{"u3", " ", "x5"}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", 
          SuperscriptBox["x3", "2"], " ", "x5", " ", "y3"}], "+", 
         RowBox[{
          SuperscriptBox["x5", "3"], " ", "y3"}], "+", 
         RowBox[{
          SuperscriptBox["x3", "3"], " ", "y5"}], "+", 
         RowBox[{"3", " ", "x3", " ", 
          SuperscriptBox["x5", "2"], " ", "y5"}], "-", 
         RowBox[{"y5", " ", "z3"}], "-", 
         RowBox[{"y3", " ", "z5"}]}], ")"}]}]}], ")"}]}], ",", 
   RowBox[{"5", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "u6"}], " ", "x3"}], "+", 
      RowBox[{"u5", " ", "x4"}], "+", 
      RowBox[{"u4", " ", "x5"}], "-", 
      RowBox[{"u3", " ", "x6"}], "-", 
      RowBox[{"12", " ", "x3", " ", "x4", " ", "x5", " ", "y3"}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["x3", "2"], " ", "x6", " ", "y3"}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["x5", "2"], " ", "x6", " ", "y3"}], "-", 
      RowBox[{"6", " ", 
       SuperscriptBox["x3", "2"], " ", "x5", " ", "y4"}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["x5", "3"], " ", "y4"}], "-", 
      RowBox[{"6", " ", 
       SuperscriptBox["x3", "2"], " ", "x4", " ", "y5"}], "-", 
      RowBox[{"6", " ", "x4", " ", 
       SuperscriptBox["x5", "2"], " ", "y5"}], "+", 
      RowBox[{"12", " ", "x3", " ", "x5", " ", "x6", " ", "y5"}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["x3", "3"], " ", "y6"}], "+", 
      RowBox[{"6", " ", "x3", " ", 
       SuperscriptBox["x5", "2"], " ", "y6"}], "-", 
      RowBox[{"2", " ", "y6", " ", "z3"}], "+", 
      RowBox[{"2", " ", "y5", " ", "z4"}], "+", 
      RowBox[{"2", " ", "y4", " ", "z5"}], "-", 
      RowBox[{"2", " ", "y3", " ", "z6"}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "5"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "u6"}], " ", "x3"}], "+", 
      RowBox[{"u5", " ", "x4"}], "+", 
      RowBox[{"u4", " ", "x5"}], "-", 
      RowBox[{"u3", " ", "x6"}], "+", 
      RowBox[{"24", " ", 
       SuperscriptBox["x3", "2"], " ", "x6", " ", "y3"}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["x5", "2"], " ", "x6", " ", "y3"}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["x5", "3"], " ", "y4"}], "-", 
      RowBox[{"6", " ", "x4", " ", 
       SuperscriptBox["x5", "2"], " ", "y5"}], "+", 
      RowBox[{"12", " ", "x3", " ", "x5", " ", "x6", " ", "y5"}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["x3", "3"], " ", "y6"}], "+", 
      RowBox[{"6", " ", "x3", " ", 
       SuperscriptBox["x5", "2"], " ", "y6"}], "-", 
      RowBox[{"2", " ", "y6", " ", "z3"}], "+", 
      RowBox[{"2", " ", "y5", " ", "z4"}], "+", 
      RowBox[{"2", " ", "y4", " ", "z5"}], "-", 
      RowBox[{"2", " ", "y3", " ", "z6"}]}], ")"}]}], ",", 
   RowBox[{"5", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u6", " ", "x3"}], "-", 
      RowBox[{"u5", " ", "x4"}], "-", 
      RowBox[{"u4", " ", "x5"}], "+", 
      RowBox[{"u3", " ", "x6"}], "-", 
      RowBox[{"24", " ", 
       SuperscriptBox["x3", "2"], " ", "x6", " ", "y3"}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["x5", "3"], " ", "y4"}], "+", 
      RowBox[{"24", " ", "x4", " ", 
       SuperscriptBox["x5", "2"], " ", "y5"}], "-", 
      RowBox[{"8", " ", 
       SuperscriptBox["x3", "3"], " ", "y6"}], "+", 
      RowBox[{"2", " ", "y6", " ", "z3"}], "-", 
      RowBox[{"2", " ", "y5", " ", "z4"}], "-", 
      RowBox[{"2", " ", "y4", " ", "z5"}], "+", 
      RowBox[{"2", " ", "y3", " ", "z6"}]}], ")"}]}], ",", 
   RowBox[{"5", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u6", " ", "x3"}], "-", 
      RowBox[{"u5", " ", "x4"}], "-", 
      RowBox[{"u4", " ", "x5"}], "+", 
      RowBox[{"u3", " ", "x6"}], "+", 
      RowBox[{"12", " ", "x3", " ", "x4", " ", "x5", " ", "y3"}], "-", 
      RowBox[{"6", " ", 
       SuperscriptBox["x3", "2"], " ", "x6", " ", "y3"}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["x3", "2"], " ", "x5", " ", "y4"}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["x5", "3"], " ", "y4"}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["x3", "2"], " ", "x4", " ", "y5"}], "+", 
      RowBox[{"24", " ", "x4", " ", 
       SuperscriptBox["x5", "2"], " ", "y5"}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["x3", "3"], " ", "y6"}], "+", 
      RowBox[{"2", " ", "y6", " ", "z3"}], "-", 
      RowBox[{"2", " ", "y5", " ", "z4"}], "-", 
      RowBox[{"2", " ", "y4", " ", "z5"}], "+", 
      RowBox[{"2", " ", "y3", " ", "z6"}]}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.7654467970998735`*^9, 3.7654492290179863`*^9, 
  3.7654493503495555`*^9, 3.765625120508922*^9, 
  3.766577112236252*^9},ExpressionUUID->"3e0b8b95-d5dc-4a0e-96e8-\
f4fc51032648"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"el65", "=", 
  RowBox[{"Eliminate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{
      "H1", ",", "H2", ",", "H3", ",", "H4", ",", "H5", ",", "Dmin6", ",", 
       "D2min6", ",", "D3min6", ",", "D4min6", ",", "D5min6"}], "]"}], 
     "\[Equal]", 
     RowBox[{"ZeroVector", "[", 
      RowBox[{
       RowBox[{"5", "*", "6"}], "+", 
       RowBox[{"Length", "[", "Dmin6", "]"}], "+", 
       RowBox[{"Length", "[", "D2min6", "]"}], "+", 
       RowBox[{"Length", "[", "D3min6", "]"}], "+", 
       RowBox[{"Length", "[", "D4min6", "]"}], "+", 
       RowBox[{"Length", "[", "D5min6", "]"}]}], "]"}]}], ",", 
    RowBox[{"Join", "[", 
     RowBox[{"yvec", ",", "zvec", ",", "uvec", ",", "vvec"}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6910732421641645`*^9, 3.6910732434937296`*^9}, 
   3.6910734208645744`*^9, {3.691329069144598*^9, 3.6913291527157865`*^9}, {
   3.6916747655075474`*^9, 3.691674766711314*^9}, {3.6916779258800735`*^9, 
   3.691677951385783*^9}, {3.7418586565437937`*^9, 3.741858737022896*^9}, {
   3.7420895181629505`*^9, 3.7420895278360586`*^9}, {3.7420895624026337`*^9, 
   3.7420896172190742`*^9}, {3.7420906449630127`*^9, 3.742090672026694*^9}, {
   3.765446702986498*^9, 3.7654467134921536`*^9}, {3.76544677953397*^9, 
   3.7654468097461905`*^9}},ExpressionUUID->"835544a1-0592-4855-99aa-\
d8d047106ba9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x1", "\[Equal]", 
   RowBox[{"-", "x5"}]}], "&&", 
  RowBox[{"x2", "\[Equal]", 
   RowBox[{"-", "x6"}]}], "&&", 
  RowBox[{
   SuperscriptBox["x3", "2"], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{"x3", " ", "x5"}], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{"x4", " ", "x5"}], "\[Equal]", "0"}], "&&", 
  RowBox[{
   SuperscriptBox["x5", "2"], "\[Equal]", "0"}], "&&", 
  RowBox[{
   RowBox[{"x3", " ", "x6"}], "\[Equal]", "0"}], "&&", 
  RowBox[{"x7", "\[Equal]", 
   RowBox[{"-", "x3"}]}], "&&", 
  RowBox[{"x8", "\[Equal]", 
   RowBox[{"-", "x4"}]}]}]], "Output",
 CellChangeTimes->{
  3.7418588419324646`*^9, 3.742089528591034*^9, {3.7420895861990485`*^9, 
   3.7420896179012504`*^9}, 3.742089751661627*^9, 3.7420906748072214`*^9, 
   3.7444408896468153`*^9, 3.7444416242547665`*^9, 3.7654425820360594`*^9, {
   3.7654465581040945`*^9, 3.765446578879119*^9}, {3.7654468025031805`*^9, 
   3.765446812403203*^9}, 3.76544923054992*^9, 3.76562512230112*^9, 
   3.7665771137063155`*^9},ExpressionUUID->"550cc421-fa98-4f98-9d3f-\
655ada2ac055"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"K65", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"el65", ",", "xvec"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7418588708500137`*^9, 3.7418588749444942`*^9}, {
  3.742089533747282*^9, 3.742089534026539*^9}, {3.742089600202571*^9, 
  3.742089600514736*^9}, {3.7420896489871383`*^9, 3.7420896782748747`*^9}, {
  3.7420906819391546`*^9, 3.74209068454718*^9}, {3.7654468167022686`*^9, 
  3.7654468204843864`*^9}},ExpressionUUID->"cdb00840-140e-448a-971e-\
75745edc9f01"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   67,12,18858036703970553207,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.765446821093929*^9, 3.765449230628033*^9, 
  3.7656251223819036`*^9, 
  3.766577113791089*^9},ExpressionUUID->"9f266ef9-deb6-4099-be6f-\
c30a2f4cf45f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x1", "\[Rule]", "0"}], ",", 
    RowBox[{"x3", "\[Rule]", "0"}], ",", 
    RowBox[{"x5", "\[Rule]", "0"}], ",", 
    RowBox[{"x6", "\[Rule]", 
     RowBox[{"-", "x2"}]}], ",", 
    RowBox[{"x7", "\[Rule]", "0"}], ",", 
    RowBox[{"x8", "\[Rule]", 
     RowBox[{"-", "x4"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.765446821093929*^9, 3.7654492306592627`*^9, 
  3.765625122412822*^9, 
  3.7665771138170195`*^9},ExpressionUUID->"618b5531-663d-4322-8271-\
d86c5dd0fb96"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tangent Cone to L5", "Subsection",
 CellChangeTimes->{{3.620611830791234*^9, 3.6206118342114296`*^9}, {
   3.6697975903283634`*^9, 3.6697975922663774`*^9}, {3.669799658588055*^9, 
   3.6697996598072586`*^9}, {3.6773911295079913`*^9, 
   3.6773911298282185`*^9}, {3.6774063317148504`*^9, 
   3.6774063320821104`*^9}, {3.677592470629473*^9, 3.677592517260888*^9}, {
   3.6910689601951056`*^9, 3.6910689748528657`*^9}, {3.7418584193515205`*^9, 
   3.7418584272467623`*^9}, {3.7420893909300847`*^9, 
   3.7420893940178304`*^9}, {3.7444409135628104`*^9, 3.744440914319977*^9}, 
   3.7707970003264894`*^9},ExpressionUUID->"5ebddb53-ba4b-42a1-a951-\
c0cb2c8c6896"],

Cell[CellGroupData[{

Cell["First-order cone K5,1", "Subsubsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 3.6206119317490087`*^9}, 
   3.620611966142976*^9, {3.6245302213227406`*^9, 3.624530240310277*^9}, {
   3.6916779351309023`*^9, 3.691677935240302*^9}, {3.741858441095065*^9, 
   3.7418584416898017`*^9}, 3.741858603730736*^9, {3.742089424489361*^9, 
   3.7420894255465446`*^9}, {3.7444409692825484`*^9, 
   3.7444409708507223`*^9}},ExpressionUUID->"b3c72660-c0b7-4716-8273-\
8c69e26b7de0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dmin5", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"DmList", "[", 
     RowBox[{"1", ",", "5", ",", "SList", ",", "DSJointList"}], "]"}], "//", 
    "Simplify"}], "//", "Union"}]}]], "Input",
 CellChangeTimes->{{3.6773874431189413`*^9, 3.677387465671935*^9}, {
   3.677388667869453*^9, 3.677388670420291*^9}, {3.6773893780931206`*^9, 
   3.6773893951001816`*^9}, {3.677391635685043*^9, 3.6773916358841863`*^9}, {
   3.67739213627207*^9, 3.6773921364141445`*^9}, {3.677592080638506*^9, 
   3.6775920930939817`*^9}, 3.691066519998822*^9, {3.6910689864166307`*^9, 
   3.691069022865302*^9}, 3.717684068760148*^9, {3.741858447599578*^9, 
   3.7418584572244577`*^9}, {3.741858501441038*^9, 3.74185852554424*^9}, {
   3.7420894056098723`*^9, 3.742089407882782*^9}, {3.74208948941278*^9, 
   3.7420894895384455`*^9}, {3.744440926782833*^9, 
   3.7444409385000563`*^9}},ExpressionUUID->"de91fcc8-7c72-45c2-b5c8-\
19af008292bb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"-", "x3"}], ",", "x3", ",", 
   RowBox[{"-", "x4"}], ",", "x4", ",", 
   RowBox[{"-", "x5"}], ",", "x5", ",", 
   RowBox[{"-", "x6"}], ",", "x6"}], "}"}]], "Output",
 CellChangeTimes->{
  3.6773921385046406`*^9, 3.67739818499222*^9, 3.6773986769661064`*^9, 
   3.6774059438417854`*^9, 3.677591861694803*^9, 3.6775918935182657`*^9, 
   3.677592003486556*^9, {3.6775920835462365`*^9, 3.677592094074356*^9}, 
   3.677738057112757*^9, 3.691066522639703*^9, 3.6910666448699484`*^9, 
   3.6910674748470907`*^9, 3.691067537552665*^9, 3.691071490413746*^9, 
   3.691073527699665*^9, 3.691328713013764*^9, 3.6916747076578455`*^9, 
   3.6916747515392647`*^9, 3.6916779032653084`*^9, 3.6917466985574217`*^9, 
   3.691839037848055*^9, 3.7176840884284716`*^9, 3.7210582982106476`*^9, 
   3.7268909524346533`*^9, 3.741858528528199*^9, 3.742089408980822*^9, 
   3.74208948999123*^9, {3.744440927613334*^9, 3.7444409392911882`*^9}, 
   3.7444416247155495`*^9, 3.765442616537792*^9, 
   3.7665771197774544`*^9},ExpressionUUID->"0b3b6008-33c6-40c0-92d9-\
d06d7ec20026"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"el51", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"H1", ",", "Dmin5"}], "]"}], "\[Equal]", 
     RowBox[{"ZeroVector", "[", 
      RowBox[{"6", "+", 
       RowBox[{"Length", "[", "Dmin5", "]"}]}], "]"}]}], ",", "xvec"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6910732421641645`*^9, 3.6910732434937296`*^9}, 
   3.6910734208645744`*^9, {3.691329069144598*^9, 3.6913291527157865`*^9}, {
   3.6916747655075474`*^9, 3.691674766711314*^9}, {3.6916779258800735`*^9, 
   3.691677951385783*^9}, {3.7418586565437937`*^9, 3.7418587727196226`*^9}, {
   3.744440941770425*^9, 
   3.7444409491560574`*^9}},ExpressionUUID->"5a5858af-94a7-4e48-98c7-\
a4eec5886bcb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x1", "\[Rule]", "0"}], ",", 
    RowBox[{"x2", "\[Rule]", "0"}], ",", 
    RowBox[{"x3", "\[Rule]", "0"}], ",", 
    RowBox[{"x4", "\[Rule]", "0"}], ",", 
    RowBox[{"x5", "\[Rule]", "0"}], ",", 
    RowBox[{"x6", "\[Rule]", "0"}], ",", 
    RowBox[{"x7", "\[Rule]", "0"}], ",", 
    RowBox[{"x8", "\[Rule]", "0"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7418587385648503`*^9, 3.741858774452065*^9, {3.74444093233123*^9, 
   3.7444409497473836`*^9}, 3.744441624743822*^9, 3.765442616600279*^9, 
   3.7665771205264473`*^9},ExpressionUUID->"55483413-0ba9-4303-aea4-\
3f03dbc3e5f3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Second-order cone K3,2", "Subsubsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 3.620611962475766*^9}, {
  3.6245302467490425`*^9, 3.6245302472334256`*^9}, {3.6916779308664474`*^9, 
  3.6916779310232315`*^9}, {3.7418586170950837`*^9, 
  3.7418586195991373`*^9}},ExpressionUUID->"37d41f15-a910-43b9-8049-\
d72555032ad4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D2min5", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"DmList", "[", 
     RowBox[{"2", ",", "5", ",", "SList", ",", "DSJointList"}], "]"}], "//", 
    "Simplify"}], "//", "Union"}]}]], "Input",
 CellChangeTimes->{{3.677392144363778*^9, 3.6773921445188885`*^9}, 
   3.691066657230857*^9, {3.6910689884138956`*^9, 3.6910689973107038`*^9}, {
   3.6910690290693064`*^9, 3.691069031178946*^9}, {3.691677996994166*^9, 
   3.6916780375145483`*^9}, 3.7176840715977044`*^9, {3.74185853588768*^9, 
   3.7418585467437468`*^9}, {3.741858708290301*^9, 3.74185870859115*^9}, {
   3.7418588123529634`*^9, 3.7418588125597887`*^9}, {3.7420894392988057`*^9, 
   3.7420894420514035`*^9}, {3.744441624905021*^9, 
   3.744441643790682*^9}},ExpressionUUID->"a8cdaa86-abeb-4bd2-af1f-\
3db8f9082331"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x1", " ", "x3"}], ",", 
   RowBox[{"2", " ", "x1", " ", "x3"}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{"2", " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{"2", " ", "x2", " ", "x3"}], "-", 
    RowBox[{"2", " ", "x1", " ", "x4"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x2", " ", "x3"}], "+", 
    RowBox[{"2", " ", "x1", " ", "x4"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x1", " ", "x5"}], ",", 
   RowBox[{"2", " ", "x1", " ", "x5"}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", "x5"}], ",", 
   RowBox[{"2", " ", "x3", " ", "x5"}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x5", "2"]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", 
   RowBox[{"2", " ", "x3", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x5", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", 
   RowBox[{"2", " ", "x5", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"2", " ", "x2", " ", "x5"}], "-", 
    RowBox[{"2", " ", "x1", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x2", " ", "x5"}], "+", 
    RowBox[{"2", " ", "x1", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"2", " ", "x4", " ", "x5"}], "-", 
    RowBox[{"2", " ", "x3", " ", "x6"}]}], ",", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x2"}], " ", "x3"}], "+", 
      RowBox[{"x1", " ", "x4"}], "+", 
      RowBox[{"x4", " ", "x5"}], "-", 
      RowBox[{"x3", " ", "x6"}]}], ")"}]}], ",", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x2", " ", "x3"}], "-", 
      RowBox[{"x1", " ", "x4"}], "-", 
      RowBox[{"x4", " ", "x5"}], "+", 
      RowBox[{"x3", " ", "x6"}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x4", " ", "x5"}], "+", 
    RowBox[{"2", " ", "x3", " ", "x6"}]}], ",", 
   RowBox[{"-", "y3"}], ",", "y3", ",", 
   RowBox[{"-", "y4"}], ",", "y4", ",", 
   RowBox[{"-", "y5"}], ",", "y5", ",", 
   RowBox[{"-", "y6"}], ",", "y6"}], "}"}]], "Output",
 CellChangeTimes->{
  3.691678013802194*^9, 3.691678047074238*^9, 3.6917466996825104`*^9, 
   3.6918390388657656`*^9, 3.7176840897077007`*^9, 3.7210582995682974`*^9, 
   3.7268909644074907`*^9, {3.7418585427852335`*^9, 3.741858547267958*^9}, 
   3.7418587090435104`*^9, 3.741858812983186*^9, 3.7420894454224024`*^9, {
   3.744441628797385*^9, 3.7444416465881057`*^9}, 3.7654426185852985`*^9, 
   3.7665771257782707`*^9},ExpressionUUID->"aa0f505c-2ef8-41fe-bdfd-\
bed9d8c401d8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"el52", "=", 
  RowBox[{"Eliminate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"H1", ",", "H2", ",", "Dmin5", ",", "D2min5"}], "]"}], 
     "\[Equal]", 
     RowBox[{"ZeroVector", "[", 
      RowBox[{
       RowBox[{"2", "*", "6"}], "+", 
       RowBox[{"Length", "[", "Dmin5", "]"}], "+", 
       RowBox[{"Length", "[", "D2min5", "]"}]}], "]"}]}], ",", "yvec"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6910732421641645`*^9, 3.6910732434937296`*^9}, 
   3.6910734208645744`*^9, {3.691329069144598*^9, 3.6913291527157865`*^9}, {
   3.6916747655075474`*^9, 3.691674766711314*^9}, {3.6916779258800735`*^9, 
   3.691677951385783*^9}, {3.7418586565437937`*^9, 3.741858737022896*^9}, {
   3.7444416511516223`*^9, 
   3.744441663326644*^9}},ExpressionUUID->"8ab8763f-1f5a-4b14-8140-\
36c6f53093d3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x1", "\[Equal]", "0"}], "&&", 
  RowBox[{"x2", "\[Equal]", "0"}], "&&", 
  RowBox[{"x3", "\[Equal]", "0"}], "&&", 
  RowBox[{"x4", "\[Equal]", "0"}], "&&", 
  RowBox[{"x5", "\[Equal]", "0"}], "&&", 
  RowBox[{"x6", "\[Equal]", "0"}], "&&", 
  RowBox[{"x7", "\[Equal]", "0"}], "&&", 
  RowBox[{"x8", "\[Equal]", "0"}]}]], "Output",
 CellChangeTimes->{3.7418588419324646`*^9, 3.744441663916343*^9, 
  3.765442618694647*^9, 
  3.7665771258391075`*^9},ExpressionUUID->"8b026641-322e-4548-aa82-\
417c38ce6afd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{"el52", ",", "xvec"}], "]"}]], "Input",
 CellChangeTimes->{{3.7418588708500137`*^9, 3.7418588749444942`*^9}, 
   3.744441667899602*^9},ExpressionUUID->"b83ec8e2-f5a4-45aa-8742-\
497dead4ad9c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x1", "\[Rule]", "0"}], ",", 
    RowBox[{"x2", "\[Rule]", "0"}], ",", 
    RowBox[{"x3", "\[Rule]", "0"}], ",", 
    RowBox[{"x4", "\[Rule]", "0"}], ",", 
    RowBox[{"x5", "\[Rule]", "0"}], ",", 
    RowBox[{"x6", "\[Rule]", "0"}], ",", 
    RowBox[{"x7", "\[Rule]", "0"}], ",", 
    RowBox[{"x8", "\[Rule]", "0"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.7418588755151844`*^9, 3.7444416683075557`*^9, 
  3.765442618725889*^9, 
  3.7665771258650355`*^9},ExpressionUUID->"2c6ae8ed-d6be-433a-b262-\
8ea9a5a147c8"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
4. Approximation of the c-space V at the singular configuration\
\>", "Section",
 CellChangeTimes->{{3.620611830791234*^9, 3.6206118342114296`*^9}, {
  3.716452333752851*^9, 3.7164523386397486`*^9}, {3.7194826079673824`*^9, 
  3.719482612515103*^9}, {3.770795847084652*^9, 
  3.7707958614412575`*^9}},ExpressionUUID->"c107c0e3-f695-4172-9c5f-\
23addb6d37a4"],

Cell[CellGroupData[{

Cell["First-order differential of the constrain mapping", "Subsubsection",
 CellChangeTimes->{{3.6206115492761326`*^9, 3.620611598625955*^9}, 
   3.6206116447865953`*^9, 3.6910661729010477`*^9, 3.691730664762022*^9, {
   3.6917307019903064`*^9, 3.691730702380802*^9}, {3.691730752558885*^9, 
   3.6917307581225214`*^9}, {3.6917308683534594`*^9, 
   3.6917308689311543`*^9}, {3.7285341431902246`*^9, 3.7285341526182747`*^9}, 
   3.72853418476353*^9, {3.7418589596636887`*^9, 3.7418589600058765`*^9}, {
   3.7707958724338617`*^9, 
   3.770795896414727*^9}},ExpressionUUID->"d57ed6b5-6c27-4c66-8868-\
3889a0368e82"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"df1", "=", 
  RowBox[{
   RowBox[{"df", "[", 
    RowBox[{"xvec", ",", "SList", ",", "1"}], "]"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.620556580450859*^9, 3.6205565844773703`*^9}, 
   3.620556627599846*^9, {3.6205566822277827`*^9, 3.6205566885885906`*^9}, {
   3.6205567275000315`*^9, 3.6205567402681527`*^9}, 3.620556828482355*^9, {
   3.620556861465043*^9, 3.620556861690572*^9}, {3.62055696657139*^9, 
   3.6205569791764903`*^9}, {3.620557486434404*^9, 3.620557489498293*^9}, 
   3.620557586533615*^9, {3.6205579225562844`*^9, 3.620557926428276*^9}, 
   3.6205580068809924`*^9, {3.6205582765842404`*^9, 3.6205583095419254`*^9}, {
   3.6206273976381397`*^9, 3.6206274068276653`*^9}, 3.719480331653574*^9, {
   3.719480946200858*^9, 3.7194809542194595`*^9}, {3.7273307755212107`*^9, 
   3.7273307851358843`*^9}, {3.7273308187495675`*^9, 3.72733084301278*^9}, 
   3.7273328469234324`*^9, {3.7418589623362446`*^9, 
   3.7418589679664507`*^9}},ExpressionUUID->"47795f28-341b-4654-9f7e-\
58d0437b1095"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"x3", "+", "x7"}], ",", 
     RowBox[{"x2", "+", "x6"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{
      RowBox[{"-", "x1"}], "-", "x5"}], ",", 
     RowBox[{"x4", "+", "x8"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "x3"}], "-", "x7"}], ",", 
     RowBox[{"x1", "+", "x5"}], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6205580072440386`*^9, 3.6205582275345116`*^9, 3.6205582604831953`*^9, 
   3.6205583127888374`*^9, 3.620610484994259*^9, 3.6206110272972765`*^9, 
   3.6206112127668853`*^9, 3.620611649099842*^9, 3.6206275053973036`*^9, 
   3.6208297901707067`*^9, 3.6208347787848396`*^9, 3.620834913525546*^9, 
   3.620837458069086*^9, 3.6208378911308556`*^9, 3.6208727561579494`*^9, 
   3.622897442550116*^9, 3.622897671653037*^9, 3.62289812110264*^9, 
   3.6229060975053477`*^9, 3.6242845896176186`*^9, 3.624286959025177*^9, 
   3.6242872738157587`*^9, 3.6243664557205625`*^9, 3.624537231669814*^9, 
   3.624624338934105*^9, {3.624624401236411*^9, 3.624624414560884*^9}, 
   3.624626301638618*^9, 3.624626405364393*^9, 3.624627021829782*^9, 
   3.6301587620420723`*^9, 3.6301593131569033`*^9, 3.6749192561180344`*^9, 
   3.677402274445606*^9, 3.6774088020925364`*^9, 3.6774275181477337`*^9, 
   3.677427788114683*^9, 3.678207367097745*^9, 3.707462456824745*^9, 
   3.70748009833674*^9, 3.7087572148432226`*^9, 3.7087586148501964`*^9, 
   3.708759507275957*^9, 3.708759598651293*^9, 3.7158337453072324`*^9, 
   3.7162177868587494`*^9, 3.719419777852922*^9, {3.7194809491863065`*^9, 
   3.7194809547502284`*^9}, 3.7194814418178625`*^9, 3.719482435802337*^9, 
   3.719486034828762*^9, {3.727330833537361*^9, 3.7273308435122824`*^9}, 
   3.7273319797368627`*^9, 3.727332051040367*^9, 3.7273326027362137`*^9, 
   3.727332724610563*^9, 3.727332847282302*^9, 3.728464446213041*^9, 
   3.728465451905954*^9, 3.7284680387733803`*^9, 3.728534154180889*^9, 
   3.731132420587805*^9, 3.7418589683369727`*^9, 3.7420910067301197`*^9, 
   3.7444537887467093`*^9, 3.765442639435252*^9, 3.765625202575116*^9, 
   3.7665771549221234`*^9},ExpressionUUID->"5b814e63-30e3-4760-8955-\
ab7c1f929433"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2-Order constrains", "Subsubsection",
 CellChangeTimes->{{3.6206115492761326`*^9, 3.620611598625955*^9}, {
  3.6206116447865953`*^9, 3.6206116672898827`*^9}, {3.6910661752610416`*^9, 
  3.6910661755115857`*^9}, {3.6917308504520845`*^9, 3.6917308617888985`*^9}, {
  3.728534201380624*^9, 3.728534202958922*^9}, {3.7418589842945833`*^9, 
  3.7418589852785788`*^9}},ExpressionUUID->"15af95dc-5c99-43da-b59e-\
0d8ce3124921"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"df2", "=", 
  RowBox[{
   RowBox[{"df", "[", 
    RowBox[{"xvec", ",", "SList", ",", "2"}], "]"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.620556580450859*^9, 3.6205565844773703`*^9}, 
   3.620556627599846*^9, {3.6205566822277827`*^9, 3.6205566885885906`*^9}, {
   3.6205567275000315`*^9, 3.6205567402681527`*^9}, 3.620556828482355*^9, {
   3.620556861465043*^9, 3.620556861690572*^9}, {3.62055696657139*^9, 
   3.6205569791764903`*^9}, {3.620557486434404*^9, 3.620557489498293*^9}, 
   3.620557586533615*^9, {3.6205579225562844`*^9, 3.620557926428276*^9}, {
   3.620558315474179*^9, 3.620558322241538*^9}, {3.6206117124374647`*^9, 
   3.620611734002698*^9}, {3.620627552207981*^9, 3.620627561350504*^9}, {
   3.7194809774166718`*^9, 3.7194809866239176`*^9}, {3.7273308899257083`*^9, 
   3.727330914779893*^9}, {3.7273320591529865`*^9, 3.727332069282529*^9}, {
   3.7273321090803275`*^9, 3.727332109861663*^9}, {3.7418589888557606`*^9, 
   3.7418589976557336`*^9}},ExpressionUUID->"bb62709a-13a9-4d62-929f-\
bd5cd7a76e67"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x3", "+", "x7"}], ")"}], "2"]}], ",", 
     RowBox[{"2", " ", "x3", " ", "x5"}], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x5", " ", "x7"}], "+", 
        RowBox[{"x1", " ", 
         RowBox[{"(", 
          RowBox[{"x3", "+", "x7"}], ")"}]}]}], ")"}]}], ",", 
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], ",", "0", ",", "0"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x3", "+", "x7"}], ")"}], "2"]}], ",", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "x3"}], " ", "x6"}], "+", 
        RowBox[{"x5", " ", "x8"}], "+", 
        RowBox[{"x1", " ", 
         RowBox[{"(", 
          RowBox[{"x4", "+", "x8"}], ")"}]}]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.741858994025871*^9, 3.741858998137393*^9}, 
   3.742091008740744*^9, 3.7444537913204517`*^9, 3.765442639562594*^9, 
   3.7656252071378965`*^9, 
   3.766577154985951*^9},ExpressionUUID->"108fbd95-f4be-44cb-bbae-\
722b69bfa0a7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3rd-Order constrains", "Subsubsection",
 CellChangeTimes->{{3.6206115492761326`*^9, 3.620611598625955*^9}, {
  3.6206116447865953`*^9, 3.6206116672898827`*^9}, {3.6910661752610416`*^9, 
  3.6910661755115857`*^9}, {3.6917308504520845`*^9, 3.6917308617888985`*^9}, {
  3.728534201380624*^9, 3.728534202958922*^9}, {3.7418589842945833`*^9, 
  3.7418590105026255`*^9}},ExpressionUUID->"23f54ad3-1a78-42e1-8c1d-\
c6f8f8143265"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"df3", "=", 
  RowBox[{
   RowBox[{"df", "[", 
    RowBox[{"xvec", ",", "SList", ",", "3"}], "]"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.620556580450859*^9, 3.6205565844773703`*^9}, 
   3.620556627599846*^9, {3.6205566822277827`*^9, 3.6205566885885906`*^9}, {
   3.6205567275000315`*^9, 3.6205567402681527`*^9}, 3.620556828482355*^9, {
   3.620556861465043*^9, 3.620556861690572*^9}, {3.62055696657139*^9, 
   3.6205569791764903`*^9}, {3.620557486434404*^9, 3.620557489498293*^9}, 
   3.620557586533615*^9, {3.6205579225562844`*^9, 3.620557926428276*^9}, {
   3.620558315474179*^9, 3.620558322241538*^9}, {3.6206117124374647`*^9, 
   3.620611734002698*^9}, {3.620627552207981*^9, 3.620627561350504*^9}, {
   3.7194809774166718`*^9, 3.7194809866239176`*^9}, {3.7273308899257083`*^9, 
   3.727330914779893*^9}, {3.7273320591529865`*^9, 3.727332069282529*^9}, {
   3.7273321090803275`*^9, 3.727332109861663*^9}, {3.7418589888557606`*^9, 
   3.7418590177399254`*^9}},ExpressionUUID->"dc4f01ee-c2d1-452a-87de-\
897b8b7893c4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["x3", "3"]}], "-", 
      RowBox[{"3", " ", 
       SuperscriptBox["x3", "2"], " ", "x7"}], "-", 
      SuperscriptBox["x7", "3"], "-", 
      RowBox[{"3", " ", "x3", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["x5", "2"], "+", 
         SuperscriptBox["x7", "2"]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"-", "3"}], " ", "x3", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x3", " ", "x6"}], "-", 
        RowBox[{"2", " ", "x5", " ", "x8"}]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{
      SuperscriptBox["x1", "3"], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["x1", "2"], " ", "x5"}], "+", 
      SuperscriptBox["x5", "3"], "+", 
      RowBox[{"3", " ", "x5", " ", 
       SuperscriptBox["x7", "2"]}], "+", 
      RowBox[{"3", " ", "x1", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["x3", "2"], "+", 
         SuperscriptBox["x5", "2"], "+", 
         RowBox[{"2", " ", "x3", " ", "x7"}], "+", 
         SuperscriptBox["x7", "2"]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"-", "3"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["x5", "2"], " ", "x8"}], "+", 
        RowBox[{
         SuperscriptBox["x1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"x4", "+", "x8"}], ")"}]}], "+", 
        RowBox[{"x1", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "x3", " ", "x6"}], "+", 
           RowBox[{"2", " ", "x5", " ", "x8"}]}], ")"}]}]}], ")"}]}]}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["x3", "3"], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["x3", "2"], " ", "x7"}], "+", 
      RowBox[{"6", " ", "x1", " ", "x5", " ", "x7"}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["x5", "2"], " ", "x7"}], "+", 
      RowBox[{"3", " ", "x3", " ", 
       SuperscriptBox["x7", "2"]}], "+", 
      SuperscriptBox["x7", "3"], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["x1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"x3", "+", "x7"}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["x1", "3"]}], "-", 
      RowBox[{"3", " ", 
       SuperscriptBox["x1", "2"], " ", "x5"}], "-", 
      RowBox[{"3", " ", "x1", " ", 
       SuperscriptBox["x5", "2"]}], "-", 
      RowBox[{"x5", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", 
          SuperscriptBox["x3", "2"]}], "+", 
         SuperscriptBox["x5", "2"]}], ")"}]}]}], ",", "0", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.741859018117422*^9, 3.7420910106785626`*^9, 
  3.744453795688212*^9, 3.76544263967194*^9, 3.7656252073323755`*^9, 
  3.7665771551245813`*^9},ExpressionUUID->"63368c0c-d4bc-40eb-a3e0-\
9a0bbcb0fecb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["First-order approximation", "Subsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 3.620611962475766*^9}, {
  3.7194846895491695`*^9, 
  3.719484712151921*^9}},ExpressionUUID->"cc64aa31-7f08-48f6-b65b-\
e6f59004ed10"],

Cell[CellGroupData[{

Cell["First-Order differential of the constrains", "Subsubsection",
 CellChangeTimes->{{3.7707959198959284`*^9, 3.7707959217449865`*^9}, {
  3.7707959588986254`*^9, 3.770795965516924*^9}, {3.770796012441432*^9, 
  3.770796017185742*^9}},ExpressionUUID->"452b929f-c509-4030-9a40-\
5e70be74f013"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys1", "=", 
  RowBox[{
   RowBox[{"df1", "//", "Flatten"}], "//", "Union"}]}]], "Input",
 CellChangeTimes->{{3.715834007904637*^9, 3.715834059042116*^9}, {
   3.719482454059534*^9, 3.7194824663136263`*^9}, {3.7273310369116354`*^9, 
   3.7273310421644297`*^9}, {3.7273310749757586`*^9, 3.727331089295104*^9}, {
   3.72733278490364*^9, 3.727332808744113*^9}, {3.7418590405516148`*^9, 
   3.741859043711376*^9}, 
   3.7418590747630568`*^9},ExpressionUUID->"d279ca9e-22ad-40b0-a8e1-\
314c78a27cfe"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{
    RowBox[{"-", "x1"}], "-", "x5"}], ",", 
   RowBox[{"x1", "+", "x5"}], ",", 
   RowBox[{"x2", "+", "x6"}], ",", 
   RowBox[{
    RowBox[{"-", "x3"}], "-", "x7"}], ",", 
   RowBox[{"x3", "+", "x7"}], ",", 
   RowBox[{"x4", "+", "x8"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7273310756164117`*^9, 3.7273310899518886`*^9}, {
   3.7273327937061124`*^9, 3.7273328096043415`*^9}, 3.727332906747519*^9, 
   3.728464473069798*^9, 3.7284655259264574`*^9, 3.7284679822944202`*^9, 
   3.7284680519651413`*^9, 3.728534254798132*^9, 3.7311324307889442`*^9, 
   3.741859044891677*^9, 3.741859075278923*^9, 3.7420910160412245`*^9, 
   3.744453797354864*^9, 3.765442639703183*^9, 3.765625207350326*^9, 
   3.7665771567559586`*^9},ExpressionUUID->"4644bd48-eb25-4c7f-835b-\
37331ee9f70d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["First-Order approximation of V", "Subsubsection",
 CellChangeTimes->{{3.7707959198959284`*^9, 3.770795974435073*^9}, {
  3.7707960485319166`*^9, 
  3.7707960502902083`*^9}},ExpressionUUID->"bb0b9689-9be6-46ca-bbf4-\
d36199b4d7a1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"V1", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"sys1", "\[Equal]", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"Length", "[", "sys1", "]"}], "}"}]}], "]"}]}], ",", "xvec"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.6205584744738693`*^9, 3.620558508067635*^9}, {
   3.620627707597869*^9, 3.620627718021465*^9}, {3.620627789808571*^9, 
   3.6206277901215887`*^9}, {3.62082991227069*^9, 3.6208299132957487`*^9}, {
   3.624627551230218*^9, 3.624627581070437*^9}, {3.674919767234914*^9, 
   3.674919767782463*^9}, {3.707462663395834*^9, 3.7074626802930794`*^9}, {
   3.7074834101473556`*^9, 3.7074834147913446`*^9}, {3.7158341101182184`*^9, 
   3.7158341202782497`*^9}, {3.719421065509181*^9, 3.7194210665089045`*^9}, 
   3.719482472660118*^9, {3.727331131301031*^9, 3.727331150950646*^9}, {
   3.7273312052579103`*^9, 3.7273312186554475`*^9}, {3.731132439959341*^9, 
   3.7311324410462337`*^9}, 3.7418590895971336`*^9, {3.741859124166483*^9, 
   3.7418591243276615`*^9}},ExpressionUUID->"c1dec1f8-c085-49bb-ab1f-\
6ad2a7c41cd5"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   77,13,18858036703970553207,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7273312191088233`*^9, 3.727332924725256*^9, 3.7284644792446575`*^9, 
   3.728465530709044*^9, 3.7284680556705213`*^9, 3.7285342582840652`*^9, 
   3.7311324413540525`*^9, {3.7418590847801876`*^9, 3.741859090042159*^9}, 
   3.7418591253499036`*^9, 3.7420910161170216`*^9, 3.744453800659879*^9, 
   3.765442639718812*^9, 3.765625207371271*^9, 
   3.7665771568028617`*^9},ExpressionUUID->"39211568-0c38-4e28-a5fd-\
fd5d0ae9e43a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x5", "\[Rule]", 
     RowBox[{"-", "x1"}]}], ",", 
    RowBox[{"x6", "\[Rule]", 
     RowBox[{"-", "x2"}]}], ",", 
    RowBox[{"x7", "\[Rule]", 
     RowBox[{"-", "x3"}]}], ",", 
    RowBox[{"x8", "\[Rule]", 
     RowBox[{"-", "x4"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.7418590847871323`*^9, 3.7418590900694513`*^9}, 
   3.741859125376235*^9, 3.7420910161519284`*^9, 3.7444538006925664`*^9, 
   3.7654426397344246`*^9, 3.765625207396206*^9, 
   3.7665771568184867`*^9},ExpressionUUID->"992c9db8-e51f-451c-ad3e-\
065463cffbe6"]
}, Open  ]],

Cell["\<\
this is (by definition) identical to the 1.-order tangent cone K1:\
\>", "Text",
 CellChangeTimes->{{3.77079606182839*^9, 
  3.7707961150889535`*^9}},ExpressionUUID->"2b802535-dbe3-4876-a8e8-\
390bfc765d7e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"K1", "\[Equal]", "V1"}]], "Input",
 CellChangeTimes->{{3.7418591078653927`*^9, 
  3.741859134973996*^9}},ExpressionUUID->"205e848c-84fc-46e0-8e60-\
e66469f6f2ac"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.7418591085699625`*^9, 3.7418591354083233`*^9}, 
   3.7420910197792473`*^9, 3.7444538040459785`*^9, 3.7654426397500763`*^9, 
   3.765625207414159*^9, 
   3.7665771580093856`*^9},ExpressionUUID->"8837d8cc-698f-4b68-b51f-\
03ca5debe687"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Second-order approximation", "Subsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 3.620611962475766*^9}, {
  3.7194846895491695`*^9, 3.719484712151921*^9}, {3.741859145535578*^9, 
  3.7418591462533274`*^9}},ExpressionUUID->"a9739b0e-624a-4ea2-a585-\
5bf0e15b040b"],

Cell[CellGroupData[{

Cell["Second-Order differential of the constraint mapping", "Subsubsection",
 CellChangeTimes->{{3.7707959198959284`*^9, 3.7707959217449865`*^9}, {
   3.7707959588986254`*^9, 3.770795965516924*^9}, {3.770796012441432*^9, 
   3.770796028178344*^9}, 
   3.7707970304171486`*^9},ExpressionUUID->"afa5775e-29bc-4ed0-a0a1-\
d0a6ba9fa9cd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"df1", "+", 
      RowBox[{"df2", "/", "2"}]}], "//", "Simplify"}], "//", "Flatten"}], "//",
    "Union"}]}]], "Input",
 CellChangeTimes->{{3.715834007904637*^9, 3.715834059042116*^9}, {
   3.719482454059534*^9, 3.7194824663136263`*^9}, {3.7273310369116354`*^9, 
   3.7273310421644297`*^9}, {3.7273310749757586`*^9, 3.727331089295104*^9}, {
   3.72733278490364*^9, 3.727332808744113*^9}, {3.7418590405516148`*^9, 
   3.741859043711376*^9}, 3.7418590747630568`*^9, {3.7418591501199055`*^9, 
   3.7418591719608383`*^9}},ExpressionUUID->"d4d82622-5b13-4753-b4e1-\
91651e4c0e7f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{
    RowBox[{"-", "x1"}], "-", "x5"}], ",", 
   RowBox[{"x3", " ", "x5"}], ",", 
   RowBox[{"x1", "+", "x5"}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], ",", 
   RowBox[{"x2", "+", "x6"}], ",", 
   RowBox[{
    RowBox[{"-", "x3"}], "-", "x7"}], ",", 
   RowBox[{"x3", "+", "x7"}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x3", "+", "x7"}], ")"}], "2"]}], ",", 
   RowBox[{
    RowBox[{"x5", " ", "x7"}], "+", 
    RowBox[{"x1", " ", 
     RowBox[{"(", 
      RowBox[{"x3", "+", "x7"}], ")"}]}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x3", "+", "x7"}], ")"}], "2"]}], ")"}]}], ",", 
   RowBox[{"x4", "+", "x8"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x3"}], " ", "x6"}], "+", 
    RowBox[{"x5", " ", "x8"}], "+", 
    RowBox[{"x1", " ", 
     RowBox[{"(", 
      RowBox[{"x4", "+", "x8"}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7273310756164117`*^9, 3.7273310899518886`*^9}, {
   3.7273327937061124`*^9, 3.7273328096043415`*^9}, 3.727332906747519*^9, 
   3.728464473069798*^9, 3.7284655259264574`*^9, 3.7284679822944202`*^9, 
   3.7284680519651413`*^9, 3.728534254798132*^9, 3.7311324307889442`*^9, 
   3.741859044891677*^9, 3.741859075278923*^9, 3.74185917526*^9, 
   3.742091020235012*^9, 3.744453805653376*^9, 3.765442639781289*^9, 
   3.7654434381894774`*^9, 3.7656252074380913`*^9, 
   3.766577159576189*^9},ExpressionUUID->"49aa2e94-7d67-4fc3-bd20-\
035f611c6f3b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Second-Order approximation of V", "Subsubsection",
 CellChangeTimes->{{3.7707959198959284`*^9, 3.770795974435073*^9}, {
  3.7707960361051483`*^9, 
  3.770796044404948*^9}},ExpressionUUID->"92048ec0-d52c-4aad-9c7e-\
8b5055e1cd54"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"V2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"sys2", "\[Equal]", 
        RowBox[{"Table", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{"Length", "[", "sys2", "]"}], "}"}]}], "]"}]}], ",", 
       "xvec"}], "]"}], "//", "FullSimplify"}], "//", "Union"}]}], ";", 
  RowBox[{"V2", "//", "TableForm"}]}]], "Input",
 CellChangeTimes->{{3.6205584744738693`*^9, 3.620558508067635*^9}, {
   3.620627707597869*^9, 3.620627718021465*^9}, {3.620627789808571*^9, 
   3.6206277901215887`*^9}, {3.62082991227069*^9, 3.6208299132957487`*^9}, {
   3.624627551230218*^9, 3.624627581070437*^9}, {3.674919767234914*^9, 
   3.674919767782463*^9}, {3.707462663395834*^9, 3.7074626802930794`*^9}, {
   3.7074834101473556`*^9, 3.7074834147913446`*^9}, {3.7158341101182184`*^9, 
   3.7158341202782497`*^9}, {3.719421065509181*^9, 3.7194210665089045`*^9}, 
   3.719482472660118*^9, {3.727331131301031*^9, 3.727331150950646*^9}, {
   3.7273312052579103`*^9, 3.7273312186554475`*^9}, {3.731132439959341*^9, 
   3.7311324410462337`*^9}, 3.7418590895971336`*^9, {3.741859124166483*^9, 
   3.7418591243276615`*^9}, {3.74185918636742*^9, 3.741859195247261*^9}, {
   3.742091053972851*^9, 3.7420910565668783`*^9}, {3.74445933675194*^9, 
   3.744459363594762*^9}},ExpressionUUID->"524f217c-e217-4730-b479-\
e92e88a14e17"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   80,14,18858036703970553207,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7273312191088233`*^9, 3.727332924725256*^9, 3.7284644792446575`*^9, 
   3.728465530709044*^9, 3.7284680556705213`*^9, 3.7285342582840652`*^9, 
   3.7311324413540525`*^9, {3.7418590847801876`*^9, 3.741859090042159*^9}, 
   3.7418591253499036`*^9, 3.741859195570039*^9, 3.742091022670501*^9, 
   3.742091057225114*^9, 3.744453807832111*^9, {3.744459343783043*^9, 
   3.744459363771826*^9}, 3.765442639843785*^9, 3.765625207525858*^9, 
   3.766577159680909*^9},ExpressionUUID->"f9e6e1a0-cd15-4fd0-a2a1-\
c275789d9c09"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"x1", "\[Rule]", "0"}], 
     RowBox[{"x2", "\[Rule]", "0"}], 
     RowBox[{"x4", "\[Rule]", 
      RowBox[{"-", "x8"}]}], 
     RowBox[{"x5", "\[Rule]", "0"}], 
     RowBox[{"x6", "\[Rule]", "0"}], 
     RowBox[{"x7", "\[Rule]", 
      RowBox[{"-", "x3"}]}]},
    {
     RowBox[{"x1", "\[Rule]", "0"}], 
     RowBox[{"x2", "\[Rule]", 
      RowBox[{"-", "x6"}]}], 
     RowBox[{"x3", "\[Rule]", "0"}], 
     RowBox[{"x4", "\[Rule]", 
      RowBox[{"-", "x8"}]}], 
     RowBox[{"x5", "\[Rule]", "0"}], 
     RowBox[{"x7", "\[Rule]", "0"}]},
    {
     RowBox[{"x2", "\[Rule]", 
      RowBox[{"-", "x6"}]}], 
     RowBox[{"x3", "\[Rule]", "0"}], 
     RowBox[{"x4", "\[Rule]", "0"}], 
     RowBox[{"x5", "\[Rule]", 
      RowBox[{"-", "x1"}]}], 
     RowBox[{"x7", "\[Rule]", "0"}], 
     RowBox[{"x8", "\[Rule]", "0"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7418590847871323`*^9, 3.7418590900694513`*^9}, 
   3.741859125376235*^9, 3.74185919559783*^9, 3.742091022714385*^9, 
   3.742091057331837*^9, 3.744453807861871*^9, {3.7444593438381014`*^9, 
   3.7444593638184495`*^9}, 3.765442639875017*^9, 3.7656252075507903`*^9, 
   3.76657715970584*^9},ExpressionUUID->"5d8b3373-7352-4001-baad-\
71dcc152ac6f"]
}, Open  ]],

Cell["compare with kinematic tangent cone :", "Text",
 CellChangeTimes->{{3.77079606182839*^9, 
  3.7707960765480185`*^9}},ExpressionUUID->"2533f0e8-8510-48fd-88b7-\
ce069ff597a3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"K2", "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.7444593220658665`*^9, 3.7444593224334145`*^9}, 
   3.7444593840950127`*^9},ExpressionUUID->"6d438482-ec15-4c3d-a9c9-\
d1fafce9be0a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"x1", "\[Rule]", "0"}], 
     RowBox[{"x2", "\[Rule]", "0"}], 
     RowBox[{"x3", "\[Rule]", 
      RowBox[{"-", "x7"}]}], 
     RowBox[{"x4", "\[Rule]", 
      RowBox[{"-", "x8"}]}], 
     RowBox[{"x5", "\[Rule]", "0"}], 
     RowBox[{"x6", "\[Rule]", "0"}]},
    {
     RowBox[{"x1", "\[Rule]", "0"}], 
     RowBox[{"x2", "\[Rule]", 
      RowBox[{"-", "x6"}]}], 
     RowBox[{"x3", "\[Rule]", "0"}], 
     RowBox[{"x4", "\[Rule]", 
      RowBox[{"-", "x8"}]}], 
     RowBox[{"x5", "\[Rule]", "0"}], 
     RowBox[{"x7", "\[Rule]", "0"}]},
    {
     RowBox[{"x1", "\[Rule]", 
      RowBox[{"-", "x5"}]}], 
     RowBox[{"x2", "\[Rule]", 
      RowBox[{"-", "x6"}]}], 
     RowBox[{"x3", "\[Rule]", "0"}], 
     RowBox[{"x4", "\[Rule]", "0"}], 
     RowBox[{"x7", "\[Rule]", "0"}], 
     RowBox[{"x8", "\[Rule]", "0"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.7444593228188295`*^9, 3.74445938457067*^9, 
  3.7654426399062586`*^9, 3.7656252094806623`*^9, 
  3.766577159737755*^9},ExpressionUUID->"a5ea9f16-6e17-42c7-8f43-\
5190152ffb5d"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Third-order approximation", "Subsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 3.620611962475766*^9}, {
  3.7194846895491695`*^9, 3.719484712151921*^9}, {3.741859145535578*^9, 
  3.7418591462533274`*^9}, {3.7418593182137823`*^9, 
  3.7418593189494667`*^9}},ExpressionUUID->"b2f303ff-e8a8-4a25-a944-\
52043b2a9309"],

Cell[CellGroupData[{

Cell["Third-Order differential of the constraint mapping", "Subsubsection",
 CellChangeTimes->{{3.7707959198959284`*^9, 3.7707959217449865`*^9}, {
  3.7707959588986254`*^9, 3.770795965516924*^9}, {3.770796012441432*^9, 
  3.770796028178344*^9}, {3.7707961317443733`*^9, 3.770796132536255*^9}, {
  3.770797011672826*^9, 
  3.770797019822935*^9}},ExpressionUUID->"a2019713-bdc2-47e1-8a01-\
0376b28f8394"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys3", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"df1", "+", 
      RowBox[{"df2", "/", "2"}], "+", 
      RowBox[{"df3", "/", "6"}]}], "//", "Simplify"}], "//", "Flatten"}], "//",
    "Union"}]}]], "Input",
 CellChangeTimes->{{3.715834007904637*^9, 3.715834059042116*^9}, {
   3.719482454059534*^9, 3.7194824663136263`*^9}, {3.7273310369116354`*^9, 
   3.7273310421644297`*^9}, {3.7273310749757586`*^9, 3.727331089295104*^9}, {
   3.72733278490364*^9, 3.727332808744113*^9}, {3.7418590405516148`*^9, 
   3.741859043711376*^9}, 3.7418590747630568`*^9, {3.7418591501199055`*^9, 
   3.7418591719608383`*^9}, {3.7418593213285513`*^9, 
   3.7418593329344125`*^9}},ExpressionUUID->"97d41fe8-932f-4b5b-837c-\
7c1eecbff911"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"x3", " ", "x5"}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], ",", 
   RowBox[{"x1", "+", "x5", "+", 
    RowBox[{
     FractionBox["1", "6"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["x1", "3"]}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["x1", "2"], " ", "x5"}], "-", 
       RowBox[{"3", " ", "x1", " ", 
        SuperscriptBox["x5", "2"]}], "-", 
       RowBox[{"x5", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", " ", 
           SuperscriptBox["x3", "2"]}], "+", 
          SuperscriptBox["x5", "2"]}], ")"}]}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x3", "+", "x7"}], ")"}], "2"]}], ",", 
   RowBox[{
    RowBox[{"x5", " ", "x7"}], "+", 
    RowBox[{"x1", " ", 
     RowBox[{"(", 
      RowBox[{"x3", "+", "x7"}], ")"}]}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x3", "+", "x7"}], ")"}], "2"]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "6"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["x3", "3"], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["x3", "2"], " ", "x7"}], "+", 
      RowBox[{"3", " ", "x3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         SuperscriptBox["x1", "2"], "+", 
         SuperscriptBox["x7", "2"]}], ")"}]}], "+", 
      RowBox[{"x7", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "6"}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["x1", "2"]}], "+", 
         RowBox[{"6", " ", "x1", " ", "x5"}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["x5", "2"]}], "+", 
         SuperscriptBox["x7", "2"]}], ")"}]}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "6"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["x1", "3"], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["x1", "2"], " ", "x5"}], "+", 
      RowBox[{"3", " ", "x1", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         SuperscriptBox["x3", "2"], "+", 
         SuperscriptBox["x5", "2"], "+", 
         RowBox[{"2", " ", "x3", " ", "x7"}], "+", 
         SuperscriptBox["x7", "2"]}], ")"}]}], "+", 
      RowBox[{"x5", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "6"}], "+", 
         SuperscriptBox["x5", "2"], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["x7", "2"]}]}], ")"}]}]}], ")"}]}], ",", 
   RowBox[{"x3", "+", "x7", "+", 
    RowBox[{
     FractionBox["1", "6"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["x3", "3"]}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["x3", "2"], " ", "x7"}], "-", 
       SuperscriptBox["x7", "3"], "-", 
       RowBox[{"3", " ", "x3", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["x5", "2"], "+", 
          SuperscriptBox["x7", "2"]}], ")"}]}]}], ")"}]}]}], ",", 
   RowBox[{"x2", "+", "x6", "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["x3", "2"], " ", "x6"}], "2"], "+", 
    RowBox[{"x3", " ", "x5", " ", "x8"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x3"}], " ", "x6"}], "+", 
    RowBox[{"x5", " ", "x8"}], "+", 
    RowBox[{"x1", " ", 
     RowBox[{"(", 
      RowBox[{"x4", "+", "x8"}], ")"}]}]}], ",", 
   RowBox[{"x4", "+", "x8", "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["x5", "2"], " ", "x8"}], "2"], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x4", "+", "x8"}], ")"}]}], "+", 
    RowBox[{"x1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x3", " ", "x6"}], "-", 
       RowBox[{"x5", " ", "x8"}]}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7273310756164117`*^9, 3.7273310899518886`*^9}, {
   3.7273327937061124`*^9, 3.7273328096043415`*^9}, 3.727332906747519*^9, 
   3.728464473069798*^9, 3.7284655259264574`*^9, 3.7284679822944202`*^9, 
   3.7284680519651413`*^9, 3.728534254798132*^9, 3.7311324307889442`*^9, 
   3.741859044891677*^9, 3.741859075278923*^9, 3.74185917526*^9, 
   3.7418593337580905`*^9, 3.7420910761914177`*^9, 3.7444538148704443`*^9, 
   3.7654426399687824`*^9, 3.765442692639423*^9, 3.7656252096172934`*^9, 
   3.766577159820534*^9},ExpressionUUID->"a15da98a-9703-4fee-9e2a-\
6280bc406b12"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Thord-Order approximation of V", "Subsubsection",
 CellChangeTimes->{{3.7707959198959284`*^9, 3.770795974435073*^9}, {
  3.7707960361051483`*^9, 3.770796044404948*^9}, {3.7707961398895907`*^9, 
  3.7707961407852073`*^9}},ExpressionUUID->"78a54196-f7ac-40ca-9a3c-\
c24aebf29ff0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"V3", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"sys3", "\[Equal]", 
      RowBox[{"Table", "[", 
       RowBox[{"0", ",", 
        RowBox[{"{", 
         RowBox[{"Length", "[", "sys3", "]"}], "}"}]}], "]"}]}], ",", 
     "xvec"}], "]"}], "//", "Union"}]}]], "Input",
 CellChangeTimes->{{3.6205584744738693`*^9, 3.620558508067635*^9}, {
   3.620627707597869*^9, 3.620627718021465*^9}, {3.620627789808571*^9, 
   3.6206277901215887`*^9}, {3.62082991227069*^9, 3.6208299132957487`*^9}, {
   3.624627551230218*^9, 3.624627581070437*^9}, {3.674919767234914*^9, 
   3.674919767782463*^9}, {3.707462663395834*^9, 3.7074626802930794`*^9}, {
   3.7074834101473556`*^9, 3.7074834147913446`*^9}, {3.7158341101182184`*^9, 
   3.7158341202782497`*^9}, {3.719421065509181*^9, 3.7194210665089045`*^9}, 
   3.719482472660118*^9, {3.727331131301031*^9, 3.727331150950646*^9}, {
   3.7273312052579103`*^9, 3.7273312186554475`*^9}, {3.731132439959341*^9, 
   3.7311324410462337`*^9}, 3.7418590895971336`*^9, {3.741859124166483*^9, 
   3.7418591243276615`*^9}, {3.74185918636742*^9, 3.741859195247261*^9}, {
   3.7418593361519427`*^9, 3.7418593926866236`*^9}, {3.741859426693555*^9, 
   3.7418594565424385`*^9}, 3.74445383358455*^9, {3.744459427261349*^9, 
   3.744459429052868*^9}},ExpressionUUID->"96821aa6-c089-437c-ae0b-\
fc40927c3573"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   83,15,18858036703970553207,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7444538342989635`*^9, 3.7444594295416656`*^9, 
  3.7654426934360943`*^9, 3.7656252096761055`*^9, 
  3.766577159888359*^9},ExpressionUUID->"ab582819-2925-4eea-b9ee-\
0c071acef2db"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x1", "\[Rule]", "0"}], ",", 
     RowBox[{"x2", "\[Rule]", "0"}], ",", 
     RowBox[{"x4", "\[Rule]", 
      RowBox[{"-", "x8"}]}], ",", 
     RowBox[{"x5", "\[Rule]", "0"}], ",", 
     RowBox[{"x6", "\[Rule]", "0"}], ",", 
     RowBox[{"x7", "\[Rule]", 
      RowBox[{"-", "x3"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x1", "\[Rule]", "0"}], ",", 
     RowBox[{"x2", "\[Rule]", 
      RowBox[{"-", "x6"}]}], ",", 
     RowBox[{"x3", "\[Rule]", "0"}], ",", 
     RowBox[{"x4", "\[Rule]", 
      RowBox[{"-", "x8"}]}], ",", 
     RowBox[{"x5", "\[Rule]", "0"}], ",", 
     RowBox[{"x7", "\[Rule]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x2", "\[Rule]", 
      RowBox[{"-", "x6"}]}], ",", 
     RowBox[{"x3", "\[Rule]", "0"}], ",", 
     RowBox[{"x4", "\[Rule]", "0"}], ",", 
     RowBox[{"x5", "\[Rule]", 
      RowBox[{"-", "x1"}]}], ",", 
     RowBox[{"x7", "\[Rule]", "0"}], ",", 
     RowBox[{"x8", "\[Rule]", "0"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.742091452660474*^9, 3.744453834340659*^9, 
  3.7444594296036625`*^9, 3.765442693467337*^9, 3.765625209703027*^9, 
  3.7665771599153223`*^9},ExpressionUUID->"ef7d156f-3216-4f67-a4b4-\
cd320857a59e"]
}, Open  ]],

Cell["compare with kinematic tangent cone :", "Text",
 CellChangeTimes->{{3.77079606182839*^9, 
  3.7707960765480185`*^9}},ExpressionUUID->"e53f5929-2caa-4401-a34a-\
41363bc1fced"],

Cell[BoxData[
 RowBox[{"K2", "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.7444593220658665`*^9, 3.7444593224334145`*^9}, 
   3.7444593840950127`*^9},ExpressionUUID->"70a2cc59-c63e-460b-9664-\
cc3c922ee61b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5. Approximation of L6", "Section",
 CellChangeTimes->{{3.620611830791234*^9, 3.6206118342114296`*^9}, {
  3.716452333752851*^9, 3.7164523386397486`*^9}, {3.7194826079673824`*^9, 
  3.719482612515103*^9}, {3.7194847689350796`*^9, 3.7194847713573627`*^9}, {
  3.744455707049308*^9, 
  3.744455707863737*^9}},ExpressionUUID->"3ca2700f-840e-4a0f-a1a2-\
26550b34fb7e"],

Cell[CellGroupData[{

Cell["List of differentials of the joint screws up to order 4", "Subsection",
 CellChangeTimes->{{3.67739147682239*^9, 3.6773914979123487`*^9}, 
   3.6775924663063784`*^9, {3.691731925796706*^9, 3.691731936946421*^9}, {
   3.717684913507292*^9, 3.7176849187207527`*^9}, {3.7194827267218046`*^9, 
   3.7194827292072916`*^9}, {3.765442742909127*^9, 3.765442746128765*^9}, {
   3.770796218937191*^9, 3.77079624295496*^9}, {3.770797070111264*^9, 
   3.770797073076335*^9}, 
   3.7707971079249086`*^9},ExpressionUUID->"b726068b-ad3b-4717-9732-\
806786ce3fc1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tOrder", "=", "4"}], ";"}]], "Input",ExpressionUUID->"75122f86-1a97-4d89-a868-3a06b4a6c4ba"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dSJointList", "=", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"dSJoint", "[", 
       RowBox[{"jj", ",", "xvec", ",", "SList", ",", "ii"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"ii", ",", "tOrder"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"jj", ",", 
        RowBox[{"Length", "[", "SList", "]"}]}], "}"}]}], "]"}], "//", 
    "Simplify"}]}], ";"}], "\n", 
 RowBox[{"dSJointList", "//", "Dimensions"}]}], "Input",
 CellChangeTimes->{{3.677379833509322*^9, 3.677379872117708*^9}, {
   3.677379907277646*^9, 3.6773799093581395`*^9}, {3.6773799628780622`*^9, 
   3.677379994757701*^9}, 3.677380092837226*^9, {3.6773815868997803`*^9, 
   3.6773815870999002`*^9}, 3.6773816859640317`*^9, {3.6774025563815513`*^9, 
   3.6774025581898265`*^9}, {3.67740274826562*^9, 3.6774027525166426`*^9}, {
   3.677402785732189*^9, 3.677402786301594*^9}, {3.6774029942210417`*^9, 
   3.677402995496947*^9}, {3.677403163937417*^9, 3.6774031646288867`*^9}, {
   3.6774039906276503`*^9, 3.6774039908357983`*^9}, {3.717684968771181*^9, 
   3.7176850063316355`*^9}, {3.71948498479278*^9, 3.7194850094574776`*^9}, {
   3.728465613029952*^9, 3.7284656162968516`*^9}, 3.7284664175813417`*^9, {
   3.74445523638078*^9, 3.7444552494957848`*^9}, {3.7444552855922794`*^9, 
   3.7444552895727134`*^9}},ExpressionUUID->"da135bb0-9a6a-41a0-800d-\
c494054644f4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "8", ",", "6"}], "}"}]], "Output",
 CellChangeTimes->{{3.677402770608463*^9, 3.6774027920196686`*^9}, 
   3.6774029913439994`*^9, 3.6774031690320096`*^9, {3.677403995101822*^9, 
   3.6774040011591177`*^9}, 3.6774088849490347`*^9, 3.6774131163080916`*^9, 
   3.6774149358677673`*^9, 3.677427530447179*^9, 3.6782074158140993`*^9, 
   3.6782082363121123`*^9, 3.678208697404193*^9, 3.6917317935094423`*^9, 
   3.691732842684147*^9, 3.7194827811016846`*^9, 3.719484131193551*^9, 
   3.7194850226346755`*^9, 3.728465629928734*^9, 3.728466419053628*^9, 
   3.7285343025114784`*^9, 3.728542611728642*^9, 3.7444552920329757`*^9, 
   3.765442728827793*^9, 3.765625220559947*^9, 
   3.766577173585648*^9},ExpressionUUID->"39132b90-826c-4406-befe-\
f00a12431c5c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["List of differentials of the 6-minors up to order 3", "Subsection",
 CellChangeTimes->{{3.67739147682239*^9, 3.6773914979123487`*^9}, 
   3.6775924663063784`*^9, {3.691731925796706*^9, 3.691731936946421*^9}, {
   3.717684913507292*^9, 3.7176849187207527`*^9}, {3.7194827267218046`*^9, 
   3.7194827292072916`*^9}, {3.765442742909127*^9, 3.765442746128765*^9}, {
   3.770796218937191*^9, 3.77079624295496*^9}, {3.770797070111264*^9, 
   3.7707971111512585`*^9}, {3.7708010899869747`*^9, 
   3.7708010901260376`*^9}},ExpressionUUID->"8be62759-edb9-4963-b386-\
6d2d11085ad2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dmin6", "=", 
  RowBox[{
   RowBox[{"DmList", "[", 
    RowBox[{"1", ",", "6", ",", "SList", ",", "dSJointList"}], "]"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.7444553249825306`*^9, 
  3.744455374175938*^9}},ExpressionUUID->"283affd4-2d81-4713-bb9e-\
b40b48d98ee5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.7284664628750057`*^9, 3.7285343153290033`*^9, 
  3.728542618136383*^9, 3.744455367841522*^9, 3.744455874890997*^9, 
  3.7444562652792673`*^9, 3.7654427289371433`*^9, 3.7656252206686697`*^9, 
  3.7665771767800236`*^9},ExpressionUUID->"e0f49ef9-bd44-4d4a-92ea-\
5bdc592bc921"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D2min6", "=", 
  RowBox[{
   RowBox[{"DmList", "[", 
    RowBox[{"2", ",", "6", ",", "SList", ",", "dSJointList"}], "]"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.744455412950502*^9, 3.7444554278074703`*^9}, {
  3.744455546340122*^9, 
  3.7444555488097057`*^9}},ExpressionUUID->"74de749c-d41b-4f49-9989-\
d9a10050010e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x4", " ", "x5"}], "+", 
    RowBox[{"2", " ", "x3", " ", "x6"}]}], ",", 
   RowBox[{"2", " ", "x3", " ", "x5"}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x5", "2"]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x4", " ", "x5"}], "+", 
    RowBox[{"2", " ", "x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", "x5"}], ",", 
   RowBox[{"2", " ", 
    SuperscriptBox["x3", "2"]}], ",", "0", ",", 
   RowBox[{"2", " ", "x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{"2", " ", "x4", " ", "x5"}], "-", 
    RowBox[{"2", " ", "x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x5", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x4", " ", "x5"}], "+", 
    RowBox[{"2", " ", "x3", " ", "x6"}]}], ",", 
   RowBox[{"2", " ", "x3", " ", "x5"}], ",", 
   RowBox[{"2", " ", "x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{"2", " ", 
    SuperscriptBox["x5", "2"]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x5", "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.728466473177294*^9, 3.728534318018853*^9, 
  3.7285426219497423`*^9, 3.744455455584427*^9, 3.7444555525100117`*^9, 
  3.74445587642066*^9, 3.7444562659766426`*^9, 3.765442729249597*^9, 
  3.765625221008746*^9, 
  3.7665771771510296`*^9},ExpressionUUID->"3cc351b2-ed08-4e16-bef6-\
77e45662d827"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D3min6", "=", 
  RowBox[{"DmList", "[", 
   RowBox[{"3", ",", "6", ",", "SList", ",", "dSJointList"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.744455412950502*^9, 3.744455446370243*^9}, {
  3.7444555569458923`*^9, 
  3.744455558999817*^9}},ExpressionUUID->"4c97fd72-b2cf-4f2d-88ab-\
317d16036f6c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.7444555629077973`*^9, 3.7444558820740623`*^9, 
  3.7444562685702257`*^9, 3.7654427308591747`*^9, 3.765625222738112*^9, 
  3.7665771789053288`*^9},ExpressionUUID->"92104396-96be-4ee0-855a-\
2810dab122db"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["First-order approximation", "Subsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 3.620611962475766*^9}, {
  3.7194846895491695`*^9, 
  3.719484712151921*^9}},ExpressionUUID->"07f0741a-e4dd-4493-9488-\
33916a7b9001"],

Cell[CellGroupData[{

Cell["first-order loop constraints", "Subsubsection",
 CellChangeTimes->{{3.7707971259530582`*^9, 3.7707971348163004`*^9}, {
  3.770797230576927*^9, 
  3.7707972312401605`*^9}},ExpressionUUID->"6e6a8e76-5096-4e2e-953c-\
a91083b8502a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys1", "=", 
  RowBox[{"df1", "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.715834007904637*^9, 3.7158340844866953`*^9}, {
  3.715834256017186*^9, 3.715834322803744*^9}, {3.7194824899332094`*^9, 
  3.7194824932156677`*^9}, {3.7273312331472807`*^9, 3.7273312443258424`*^9}, {
  3.7273313194726863`*^9, 3.727331324538026*^9}, {3.7273329356207447`*^9, 
  3.72733296441705*^9}, {3.727333008252364*^9, 3.727333008721754*^9}, {
  3.728542840968045*^9, 3.72854286371378*^9}, {3.7444555870764017`*^9, 
  3.74445560406833*^9}},ExpressionUUID->"35cd54c7-04b9-4152-b4f4-\
07800c87523c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"x3", "+", "x7"}], ",", 
     RowBox[{"x2", "+", "x6"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{
      RowBox[{"-", "x1"}], "-", "x5"}], ",", 
     RowBox[{"x4", "+", "x8"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "x3"}], "-", "x7"}], ",", 
     RowBox[{"x1", "+", "x5"}], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7285428663400373`*^9, 3.7285521795038614`*^9, 
  3.744455605175394*^9, 3.7444562686848*^9, 3.765442751397694*^9, 
  3.765625222787978*^9, 
  3.7665771797740464`*^9},ExpressionUUID->"a1bc9320-445d-4970-b23f-\
e8b7d25ba866"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["first - order approximation of L6", "Subsubsection",
 CellChangeTimes->{{3.7707971259530582`*^9, 
  3.770797177967081*^9}},ExpressionUUID->"08ac6acb-4dfb-48b9-9fc7-\
d22fc497ecf1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"L6", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"sys1", ",", "Dmin6"}], "]"}], "\[Equal]", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "sys1", "]"}], "+", 
         RowBox[{"Length", "[", "Dmin6", "]"}]}], "}"}]}], "]"}]}], ",", 
    "xvec"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6205584744738693`*^9, 3.620558508067635*^9}, {
   3.620627707597869*^9, 3.620627718021465*^9}, {3.620627789808571*^9, 
   3.6206277901215887`*^9}, {3.62082991227069*^9, 3.6208299132957487`*^9}, {
   3.624627551230218*^9, 3.624627581070437*^9}, {3.674919767234914*^9, 
   3.674919767782463*^9}, {3.707462663395834*^9, 3.7074626802930794`*^9}, {
   3.7074834101473556`*^9, 3.7074834147913446`*^9}, {3.7158341101182184`*^9, 
   3.7158341202782497`*^9}, {3.719421065509181*^9, 3.7194210665089045`*^9}, 
   3.719482472660118*^9, {3.7194852558570056`*^9, 3.719485263407385*^9}, {
   3.719485534047451*^9, 3.7194855441276484`*^9}, {3.719485745546879*^9, 
   3.7194857459370008`*^9}, {3.728468117446599*^9, 3.728468134265907*^9}, {
   3.7285428715771437`*^9, 3.7285428918228703`*^9}, {3.7444556129680552`*^9, 
   3.744455639301157*^9}},ExpressionUUID->"1527bf9c-c482-4a04-90c6-\
87292939d1a6"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   91,16,18858036703970553207,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7285429259481263`*^9, 3.7285521899479637`*^9, 
  3.7444556406564436`*^9, 3.744456268739396*^9, 3.7654427515382323`*^9, 
  3.76562522286577*^9, 
  3.766577179801928*^9},ExpressionUUID->"914405b3-b6ea-4718-a33a-\
7584f52db9e7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x5", "\[Rule]", 
     RowBox[{"-", "x1"}]}], ",", 
    RowBox[{"x6", "\[Rule]", 
     RowBox[{"-", "x2"}]}], ",", 
    RowBox[{"x7", "\[Rule]", 
     RowBox[{"-", "x3"}]}], ",", 
    RowBox[{"x8", "\[Rule]", 
     RowBox[{"-", "x4"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.7285429259637527`*^9, 3.728552189979191*^9, 
  3.744455640698388*^9, 3.744456268775075*^9, 3.7654427515694733`*^9, 
  3.7656252228897085`*^9, 
  3.766577179824868*^9},ExpressionUUID->"e2e51a04-ef91-4e6b-a656-\
27e6a3770e08"]
}, Open  ]],

Cell["compare with 1 - order approximation of V:", "Text",
 CellChangeTimes->{{3.770797197949077*^9, 
  3.7707972122952204`*^9}},ExpressionUUID->"d8cb5ddb-2052-4e3e-ba01-\
ca27255d0687"],

Cell[CellGroupData[{

Cell[BoxData["V1"], "Input",
 CellChangeTimes->{{3.71948578401363*^9, 
  3.719485786343269*^9}},ExpressionUUID->"186733e4-f73f-4e33-9182-\
a74bb7b9e396"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x5", "\[Rule]", 
     RowBox[{"-", "x1"}]}], ",", 
    RowBox[{"x6", "\[Rule]", 
     RowBox[{"-", "x2"}]}], ",", 
    RowBox[{"x7", "\[Rule]", 
     RowBox[{"-", "x3"}]}], ",", 
    RowBox[{"x8", "\[Rule]", 
     RowBox[{"-", "x4"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.7194857874845076`*^9, 3.7285343242704887`*^9, 
  3.728552209947176*^9, 3.7444556773495717`*^9, 3.7444562688256645`*^9, 
  3.7654427515850983`*^9, 3.7656252229136424`*^9, 
  3.766577181718033*^9},ExpressionUUID->"d6c95aef-080e-48c9-9ab8-\
48a25556cd5d"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Second-order approximation", "Subsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 3.620611962475766*^9}, {
  3.7194846895491695`*^9, 
  3.7194846915813146`*^9}},ExpressionUUID->"d9fb1d22-3eaa-42c9-8151-\
b142c7f7b4dc"],

Cell[CellGroupData[{

Cell["Second-order loop constraints", "Subsubsection",
 CellChangeTimes->{{3.7707971259530582`*^9, 3.7707971348163004`*^9}, {
  3.770797230576927*^9, 
  3.7707972392770805`*^9}},ExpressionUUID->"9e976c68-28b3-449d-bb29-\
7d349c9d4f31"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys2", "=", 
  RowBox[{
   RowBox[{"df1", "+", 
    RowBox[{"df2", "/", "2"}]}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.715834007904637*^9, 3.7158340844866953`*^9}, {
  3.715834256017186*^9, 3.715834322803744*^9}, {3.7194824899332094`*^9, 
  3.7194824932156677`*^9}, {3.7284682003622713`*^9, 3.728468207866283*^9}, {
  3.7285522321157665`*^9, 3.728552270965042*^9}, {3.7444557514310045`*^9, 
  3.7444557584265976`*^9}},ExpressionUUID->"684dbcf1-b0c1-4011-b2e5-\
91f5cd8a51d4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x3", "+", "x7"}], ")"}], "2"]}], ",", 
     RowBox[{"x3", " ", "x5"}], ",", 
     RowBox[{"x3", "+", "x7"}], ",", 
     RowBox[{"x2", "+", "x6"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x5", " ", "x7"}], "+", 
      RowBox[{"x1", " ", 
       RowBox[{"(", 
        RowBox[{"x3", "+", "x7"}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], ",", 
     RowBox[{
      RowBox[{"-", "x1"}], "-", "x5"}], ",", 
     RowBox[{"x4", "+", "x8"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "x3"}], "-", "x7"}], ",", 
     RowBox[{"x1", "+", "x5"}], ",", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x3", "+", "x7"}], ")"}], "2"]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x3"}], " ", "x6"}], "+", 
      RowBox[{"x5", " ", "x8"}], "+", 
      RowBox[{"x1", " ", 
       RowBox[{"(", 
        RowBox[{"x4", "+", "x8"}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.744455759396256*^9, 3.744456268880721*^9, 
  3.765442757586458*^9, 3.765625222942587*^9, 
  3.7665771817838545`*^9},ExpressionUUID->"116fb70d-4dbb-444f-bc72-\
db457c9c2036"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Second-order expansion of the 6-minors", "Subsubsection",
 CellChangeTimes->{{3.7707971259530582`*^9, 3.7707971348163004`*^9}, {
  3.770797230576927*^9, 
  3.770797262089677*^9}},ExpressionUUID->"ca7a7b3e-0af6-4910-b32a-\
7d04d173bf66"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"minsys26", "=", 
  RowBox[{
   RowBox[{"Dmin6", "+", 
    RowBox[{"D2min6", "/", "2"}]}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.744455782185455*^9, 3.7444557889372635`*^9}, 
   3.744456240495788*^9},ExpressionUUID->"3be3dffe-ee1a-4fa8-b8fe-\
cf112075a46d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x4"}], " ", "x5"}], "+", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{"x3", " ", "x5"}], ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", "x5"}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x5", "2"]}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x4"}], " ", "x5"}], "+", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", "x5"}], ",", 
   SuperscriptBox["x3", "2"], ",", "0", ",", 
   RowBox[{"x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{"x4", " ", "x5"}], "-", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", "x5"}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x5", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x4"}], " ", "x5"}], "+", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{"x3", " ", "x5"}], ",", 
   RowBox[{"x3", " ", "x5"}], ",", "0", ",", 
   SuperscriptBox["x5", "2"], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", "x5"}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x5", "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7444557907155085`*^9, 3.744455909960184*^9, {3.744456243092843*^9, 
   3.744456268940837*^9}, 3.7654427576489315`*^9, 3.7656252229704895`*^9, 
   3.7665771818118176`*^9},ExpressionUUID->"73cc83bd-5b43-4321-ae68-\
9ff0bb9a2acb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["second-order approximation of L6", "Subsubsection",
 CellChangeTimes->{{3.7707971259530582`*^9, 
  3.770797173870112*^9}},ExpressionUUID->"2ae46888-49e2-4773-96fb-\
fda0a3ced300"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"L62", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"sys2", ",", "minsys26"}], "]"}], "\[Equal]", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "sys2", "]"}], "+", 
         RowBox[{"Length", "[", "minsys26", "]"}]}], "}"}]}], "]"}]}], ",", 
    "xvec"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7284682340032015`*^9, 3.7284682761361494`*^9}, {
  3.7285522836453*^9, 3.728552289070259*^9}, {3.728552343325569*^9, 
  3.7285523552712975`*^9}, {3.728552507802653*^9, 3.7285525090053873`*^9}, {
  3.744455964739382*^9, 3.74445597633932*^9}, {3.744456249224759*^9, 
  3.744456252546465*^9}, {3.7656253349057245`*^9, 
  3.7656253351620474`*^9}},ExpressionUUID->"80df4be7-40e8-45c6-912e-\
3df8b7f8990c"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   95,17,18858036703970553207,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7444559787037477`*^9, 3.74445626898984*^9, 
  3.744456300305894*^9, 3.765442757680172*^9, 3.7656252230123787`*^9, 
  3.7656253356536837`*^9, 
  3.7665771852655315`*^9},ExpressionUUID->"0d0bdc92-1612-4a48-9a0c-\
a478f9f5adc7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x1", "\[Rule]", "0"}], ",", 
    RowBox[{"x2", "\[Rule]", 
     RowBox[{"-", "x6"}]}], ",", 
    RowBox[{"x3", "\[Rule]", "0"}], ",", 
    RowBox[{"x5", "\[Rule]", "0"}], ",", 
    RowBox[{"x7", "\[Rule]", "0"}], ",", 
    RowBox[{"x8", "\[Rule]", 
     RowBox[{"-", "x4"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.7444559787117233`*^9, 3.7444562690240655`*^9, 
  3.744456300348016*^9, 3.765442757695839*^9, 3.7656252230373106`*^9, 
  3.7656253356776237`*^9, 
  3.766577185290493*^9},ExpressionUUID->"2b3530c6-d4fa-414a-8a94-\
893e10d3ad88"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Third-order approximation", "Subsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 3.620611962475766*^9}, {
  3.7194846895491695`*^9, 3.7194846915813146`*^9}, {3.76562527011123*^9, 
  3.765625270846261*^9}},ExpressionUUID->"d738e0ab-f87b-43f8-8949-\
18a63a2709e2"],

Cell[CellGroupData[{

Cell["Third-order loop constraints", "Subsubsection",
 CellChangeTimes->{{3.7707971259530582`*^9, 3.7707971348163004`*^9}, {
  3.770797230576927*^9, 3.7707972392770805`*^9}, {3.770797311526299*^9, 
  3.7707973147672358`*^9}},ExpressionUUID->"afc3ea2b-b397-4363-867b-\
c1473cd2ac41"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys3", "=", 
  RowBox[{
   RowBox[{"df1", "+", 
    RowBox[{"df2", "/", "2"}], "+", 
    RowBox[{"df3", "/", "6"}]}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.715834007904637*^9, 3.7158340844866953`*^9}, {
  3.715834256017186*^9, 3.715834322803744*^9}, {3.7194824899332094`*^9, 
  3.7194824932156677`*^9}, {3.7284682003622713`*^9, 3.728468207866283*^9}, {
  3.7285522321157665`*^9, 3.728552270965042*^9}, {3.7444557514310045`*^9, 
  3.7444557584265976`*^9}, {3.7656252734752693`*^9, 
  3.765625282872052*^9}},ExpressionUUID->"cdc3329b-2dad-48ed-88fb-\
962f0ccd7ecf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x3", "+", "x7"}], ")"}], "2"]}], ",", 
     RowBox[{"x3", " ", "x5"}], ",", 
     RowBox[{"x3", "+", "x7", "+", 
      RowBox[{
       FractionBox["1", "6"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["x3", "3"]}], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["x3", "2"], " ", "x7"}], "-", 
         SuperscriptBox["x7", "3"], "-", 
         RowBox[{"3", " ", "x3", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["x5", "2"], "+", 
            SuperscriptBox["x7", "2"]}], ")"}]}]}], ")"}]}]}], ",", 
     RowBox[{"x2", "+", "x6", "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["x3", "2"], " ", "x6"}], "2"], "+", 
      RowBox[{"x3", " ", "x5", " ", "x8"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x5", " ", "x7"}], "+", 
      RowBox[{"x1", " ", 
       RowBox[{"(", 
        RowBox[{"x3", "+", "x7"}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], ",", 
     RowBox[{
      FractionBox["1", "6"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x1", "3"], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["x1", "2"], " ", "x5"}], "+", 
        RowBox[{"3", " ", "x1", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           SuperscriptBox["x3", "2"], "+", 
           SuperscriptBox["x5", "2"], "+", 
           RowBox[{"2", " ", "x3", " ", "x7"}], "+", 
           SuperscriptBox["x7", "2"]}], ")"}]}], "+", 
        RowBox[{"x5", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "6"}], "+", 
           SuperscriptBox["x5", "2"], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["x7", "2"]}]}], ")"}]}]}], ")"}]}], ",", 
     RowBox[{"x4", "+", "x8", "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["x5", "2"], " ", "x8"}], "2"], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox["x1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"x4", "+", "x8"}], ")"}]}], "+", 
      RowBox[{"x1", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x3", " ", "x6"}], "-", 
         RowBox[{"x5", " ", "x8"}]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", "6"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x3", "3"], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["x3", "2"], " ", "x7"}], "+", 
        RowBox[{"3", " ", "x3", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           SuperscriptBox["x1", "2"], "+", 
           SuperscriptBox["x7", "2"]}], ")"}]}], "+", 
        RowBox[{"x7", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "6"}], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["x1", "2"]}], "+", 
           RowBox[{"6", " ", "x1", " ", "x5"}], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["x5", "2"]}], "+", 
           SuperscriptBox["x7", "2"]}], ")"}]}]}], ")"}]}], ",", 
     RowBox[{"x1", "+", "x5", "+", 
      RowBox[{
       FractionBox["1", "6"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["x1", "3"]}], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["x1", "2"], " ", "x5"}], "-", 
         RowBox[{"3", " ", "x1", " ", 
          SuperscriptBox["x5", "2"]}], "-", 
         RowBox[{"x5", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", 
             SuperscriptBox["x3", "2"]}], "+", 
            SuperscriptBox["x5", "2"]}], ")"}]}]}], ")"}]}]}], ",", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x3", "+", "x7"}], ")"}], "2"]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x3"}], " ", "x6"}], "+", 
      RowBox[{"x5", " ", "x8"}], "+", 
      RowBox[{"x1", " ", 
       RowBox[{"(", 
        RowBox[{"x4", "+", "x8"}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.744455759396256*^9, 3.744456268880721*^9, 
  3.765442757586458*^9, 3.765625222942587*^9, 3.765625283369722*^9, 
  3.766577185345357*^9},ExpressionUUID->"a90dd3c3-5fbc-4627-9547-\
15a0f4856814"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Third-order expansion of the 6-minors", "Subsubsection",
 CellChangeTimes->{{3.7707971259530582`*^9, 3.7707971348163004`*^9}, {
  3.770797230576927*^9, 
  3.7707972793847218`*^9}},ExpressionUUID->"fc39d797-f86b-4e1b-b092-\
702f844f6637"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"minsys36", "=", 
  RowBox[{
   RowBox[{"Dmin6", "+", 
    RowBox[{"D2min6", "/", "2"}], "+", 
    RowBox[{"D3min6", "/", "6"}]}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.744455782185455*^9, 3.7444557889372635`*^9}, 
   3.744456240495788*^9, {3.765625290724063*^9, 
   3.7656253041431327`*^9}},ExpressionUUID->"d0235f80-02f1-41d5-99fc-\
2e5b3740484a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x4"}], " ", "x5"}], "+", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{"x3", " ", "x5"}], ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", "x5"}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x5", "2"]}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x4"}], " ", "x5"}], "+", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", "x5"}], ",", 
   SuperscriptBox["x3", "2"], ",", "0", ",", 
   RowBox[{"x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{"x4", " ", "x5"}], "-", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", "x5"}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x5", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x4"}], " ", "x5"}], "+", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{"x3", " ", "x5"}], ",", 
   RowBox[{"x3", " ", "x5"}], ",", "0", ",", 
   SuperscriptBox["x5", "2"], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", "x5"}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x5", "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7444557907155085`*^9, 3.744455909960184*^9, {3.744456243092843*^9, 
   3.744456268940837*^9}, 3.7654427576489315`*^9, 3.7656252229704895`*^9, 
   3.765625304667674*^9, 
   3.7665771877114396`*^9},ExpressionUUID->"73362dd5-079a-4e02-a1fe-\
6ef7ba1d2065"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Third-order approximation of L6", "Subsubsection",
 CellChangeTimes->{{3.7707971259530582`*^9, 3.770797173870112*^9}, {
  3.7707972993732586`*^9, 
  3.770797322222905*^9}},ExpressionUUID->"0a072014-3a8b-4004-87b1-\
66543d8735ed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"L63", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"sys3", ",", "minsys36"}], "]"}], "\[Equal]", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "sys3", "]"}], "+", 
         RowBox[{"Length", "[", "minsys36", "]"}]}], "}"}]}], "]"}]}], ",", 
    "xvec"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7284682340032015`*^9, 3.7284682761361494`*^9}, {
  3.7285522836453*^9, 3.728552289070259*^9}, {3.728552343325569*^9, 
  3.7285523552712975`*^9}, {3.728552507802653*^9, 3.7285525090053873`*^9}, {
  3.744455964739382*^9, 3.74445597633932*^9}, {3.744456249224759*^9, 
  3.744456252546465*^9}, {3.7656253078980255`*^9, 
  3.7656253239450445`*^9}},ExpressionUUID->"53b9b7ff-a95c-4153-900c-\
a27c1c19e4b0"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   98,18,18858036703970553207,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7444559787037477`*^9, 3.74445626898984*^9, 
  3.744456300305894*^9, 3.765442757680172*^9, 3.7656252230123787`*^9, 
  3.7656253243011274`*^9, 
  3.7665771878051662`*^9},ExpressionUUID->"c0e8b1a1-488c-4c34-ba86-\
c279b72fbbf2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x1", "\[Rule]", "0"}], ",", 
    RowBox[{"x2", "\[Rule]", 
     RowBox[{"-", "x6"}]}], ",", 
    RowBox[{"x3", "\[Rule]", "0"}], ",", 
    RowBox[{"x4", "\[Rule]", 
     RowBox[{"-", "x8"}]}], ",", 
    RowBox[{"x5", "\[Rule]", "0"}], ",", 
    RowBox[{"x7", "\[Rule]", "0"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.7444559787117233`*^9, 3.7444562690240655`*^9, 
  3.744456300348016*^9, 3.765442757695839*^9, 3.7656252230373106`*^9, 
  3.7656253243290157`*^9, 
  3.7665771878208327`*^9},ExpressionUUID->"533fb8c0-6459-48df-8538-\
0670c926dcf5"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5. Approximation of L5", "Section",
 CellChangeTimes->{{3.620611830791234*^9, 3.6206118342114296`*^9}, {
  3.716452333752851*^9, 3.7164523386397486`*^9}, {3.7194826079673824`*^9, 
  3.719482612515103*^9}, {3.7194847689350796`*^9, 3.7194847713573627`*^9}, {
  3.744455707049308*^9, 3.744455707863737*^9}, {3.744456022639181*^9, 
  3.7444560237087107`*^9}},ExpressionUUID->"e62ab1b0-72f1-4b45-aebf-\
cb3c03ad754c"],

Cell[CellGroupData[{

Cell["List of differentials of the 5-minors up to order 3", "Subsection",
 CellChangeTimes->{{3.67739147682239*^9, 3.6773914979123487`*^9}, 
   3.6775924663063784`*^9, {3.691731925796706*^9, 3.691731936946421*^9}, {
   3.717684913507292*^9, 3.7176849187207527`*^9}, {3.7194827267218046`*^9, 
   3.7194827292072916`*^9}, {3.765442742909127*^9, 3.765442746128765*^9}, {
   3.770796218937191*^9, 3.77079624295496*^9}, {3.770797070111264*^9, 
   3.7707971111512585`*^9}, {3.770801073704463*^9, 
   3.770801101140383*^9}},ExpressionUUID->"6fa76caa-31c1-42fd-8c4b-\
7864691abd0b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dmin5", "=", 
  RowBox[{
   RowBox[{"DmList", "[", 
    RowBox[{"1", ",", "5", ",", "SList", ",", "dSJointList"}], "]"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.7444553249825306`*^9, 3.744455374175938*^9}, {
  3.744456112487735*^9, 
  3.7444561176972113`*^9}},ExpressionUUID->"31e2eb01-9575-485d-8288-\
16a40e750891"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x3", ",", "0", ",", 
   RowBox[{"-", "x5"}], ",", "0", ",", "0", ",", "0", ",", 
   RowBox[{"-", "x3"}], ",", "0", ",", "0", ",", "x5", ",", "0", ",", "x3", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "x3", ",",
    "0", ",", 
   RowBox[{"-", "x3"}], ",", "0", ",", "0", ",", 
   RowBox[{"-", "x5"}], ",", "0", ",", "0", ",", "0", ",", 
   RowBox[{"-", "x3"}], ",", "0", ",", 
   RowBox[{"-", "x5"}], ",", "x3", ",", "0", ",", "0", ",", "0", ",", 
   RowBox[{"-", "x3"}], ",", "0", ",", "x5", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "x5", ",", "0", ",", "0", ",", "0", ",",
    "0", ",", "0", ",", "0", ",", 
   RowBox[{"-", "x5"}], ",", "0", ",", "0", ",", "0", ",", "x5", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "x4", ",", "x3", ",", 
   RowBox[{"-", "x6"}], ",", 
   RowBox[{"-", "x5"}], ",", "0", ",", "0", ",", 
   RowBox[{"-", "x4"}], ",", "0", ",", 
   RowBox[{"-", "x3"}], ",", "x6", ",", "0", ",", "x4", ",", "0", ",", "x3", 
   ",", "0", ",", "x5", ",", "0", ",", "0", ",", "x4", ",", "x3", ",", 
   RowBox[{"-", "x4"}], ",", "0", ",", "0", ",", 
   RowBox[{"-", "x6"}], ",", 
   RowBox[{"-", "x5"}], ",", "0", ",", "0", ",", 
   RowBox[{"-", "x4"}], ",", "0", ",", 
   RowBox[{"-", "x6"}], ",", "x4", ",", "0", ",", "0", ",", 
   RowBox[{"-", "x5"}], ",", 
   RowBox[{"-", "x4"}], ",", 
   RowBox[{"-", "x3"}], ",", "x6", ",", "x5", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", 
   RowBox[{"-", "x3"}], ",", "x6", ",", "0", ",", "x3", ",", "0", ",", "x5", 
   ",", "0", ",", 
   RowBox[{"-", "x3"}], ",", 
   RowBox[{"-", "x6"}], ",", 
   RowBox[{"-", "x5"}], ",", "0", ",", "0", ",", "x6", ",", "x5", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7284664628750057`*^9, 3.7285343153290033`*^9, 
  3.728542618136383*^9, 3.744455367841522*^9, 3.744455874890997*^9, 
  3.7444561189918013`*^9, 3.744456269523538*^9, 3.765442758010536*^9, 
  3.7665771911324883`*^9},ExpressionUUID->"f2a8fa31-d2ba-4973-9ba8-\
7ed8b0117670"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D2min5", "=", 
  RowBox[{
   RowBox[{"DmList", "[", 
    RowBox[{"2", ",", "5", ",", "SList", ",", "dSJointList"}], "]"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.744455412950502*^9, 3.7444554278074703`*^9}, {
   3.744455546340122*^9, 3.7444555488097057`*^9}, 3.744456034489745*^9, {
   3.744456123304487*^9, 
   3.744456123550501*^9}},ExpressionUUID->"80462b82-f4cf-4f58-82b3-\
bc8866b8ab5c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", 
   RowBox[{"2", " ", "x1", " ", "x3"}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x1", " ", "x5"}], ",", "0", ",", 
   RowBox[{"2", " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{"2", " ", "x4", " ", "x5"}], "-", 
    RowBox[{"2", " ", "x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", 
   RowBox[{"2", " ", "x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{"2", " ", "x5", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", 
   RowBox[{"2", " ", "x1", " ", "x3"}], ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", 
   RowBox[{"2", " ", 
    SuperscriptBox["x3", "2"]}], ",", "0", ",", 
   RowBox[{"2", " ", "x3", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x1", " ", "x3"}], ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x1", " ", "x5"}], ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"2", " ", "x4", " ", "x5"}], "-", 
    RowBox[{"2", " ", "x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x5", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", 
   RowBox[{"2", " ", "x1", " ", "x3"}], ",", "0", ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", 
   RowBox[{"2", " ", "x1", " ", "x5"}], ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", 
   RowBox[{"2", " ", "x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{"2", " ", "x5", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x1", " ", "x5"}], ",", "0", ",", "0", ",", "0", 
   ",", 
   RowBox[{"2", " ", "x5", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x4", " ", "x5"}], "+", 
    RowBox[{"2", " ", "x3", " ", "x6"}]}], ",", 
   RowBox[{"2", " ", "x3", " ", "x5"}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x5", "2"]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x4", " ", "x5"}], "+", 
    RowBox[{"2", " ", "x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", "x5"}], ",", 
   RowBox[{"2", " ", 
    SuperscriptBox["x3", "2"]}], ",", "0", ",", 
   RowBox[{"2", " ", "x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x3", "2"]}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x5", "2"]}], ",", "0", ",", 
   RowBox[{"2", " ", "x3", " ", "x5"}], ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x2", " ", "x3"}], "+", 
    RowBox[{"2", " ", "x1", " ", "x4"}]}], ",", 
   RowBox[{"2", " ", "x1", " ", "x3"}], ",", 
   RowBox[{
    RowBox[{"2", " ", "x2", " ", "x5"}], "-", 
    RowBox[{"2", " ", "x1", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x1", " ", "x5"}], ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"2", " ", "x2", " ", "x3"}], "-", 
    RowBox[{"2", " ", "x1", " ", "x4"}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x1", " ", "x3"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x2", " ", "x5"}], "+", 
    RowBox[{"2", " ", "x1", " ", "x6"}]}], ",", 
   RowBox[{"2", " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x2"}], " ", "x3"}], "+", 
      RowBox[{"x1", " ", "x4"}], "+", 
      RowBox[{"x4", " ", "x5"}], "-", 
      RowBox[{"x3", " ", "x6"}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", "x5"}], ",", 
   RowBox[{"2", " ", "x3", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", 
   RowBox[{"2", " ", "x5", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", 
   RowBox[{"2", " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x2"}], " ", "x3"}], "+", 
      RowBox[{"x1", " ", "x4"}], "+", 
      RowBox[{"x4", " ", "x5"}], "-", 
      RowBox[{"x3", " ", "x6"}]}], ")"}]}], ",", 
   RowBox[{"2", " ", "x3", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"2", " ", "x2", " ", "x3"}], "-", 
    RowBox[{"2", " ", "x1", " ", "x4"}]}], ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"2", " ", "x2", " ", "x5"}], "-", 
    RowBox[{"2", " ", "x1", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x1", " ", "x5"}], ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"2", " ", "x2", " ", "x3"}], "-", 
    RowBox[{"2", " ", "x1", " ", "x4"}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"2", " ", "x2", " ", "x5"}], "-", 
    RowBox[{"2", " ", "x1", " ", "x6"}]}], ",", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x2"}], " ", "x3"}], "+", 
      RowBox[{"x1", " ", "x4"}], "+", 
      RowBox[{"x4", " ", "x5"}], "-", 
      RowBox[{"x3", " ", "x6"}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x5", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x2", " ", "x3"}], "-", 
      RowBox[{"x1", " ", "x4"}], "-", 
      RowBox[{"x4", " ", "x5"}], "+", 
      RowBox[{"x3", " ", "x6"}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x1", " ", "x3"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x2", " ", "x5"}], "+", 
    RowBox[{"2", " ", "x1", " ", "x6"}]}], ",", 
   RowBox[{"2", " ", "x1", " ", "x5"}], ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x1", " ", "x3"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x2", " ", "x5"}], "+", 
    RowBox[{"2", " ", "x1", " ", "x6"}]}], ",", "0", ",", 
   RowBox[{"2", " ", "x3", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", 
   RowBox[{"2", " ", "x5", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"2", " ", "x2", " ", "x5"}], "-", 
    RowBox[{"2", " ", "x1", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x1", " ", "x5"}], ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x2", " ", "x5"}], "+", 
    RowBox[{"2", " ", "x1", " ", "x6"}]}], ",", 
   RowBox[{"2", " ", "x5", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x4", " ", "x5"}], "+", 
    RowBox[{"2", " ", "x3", " ", "x6"}]}], ",", 
   RowBox[{"2", " ", "x3", " ", "x5"}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x5", "2"]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x4", " ", "x5"}], "+", 
    RowBox[{"2", " ", "x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", "x5"}], ",", 
   RowBox[{"2", " ", 
    SuperscriptBox["x3", "2"]}], ",", "0", ",", 
   RowBox[{"2", " ", "x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{"2", " ", "x4", " ", "x5"}], "-", 
    RowBox[{"2", " ", "x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["x5", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x4", " ", "x5"}], "+", 
    RowBox[{"2", " ", "x3", " ", "x6"}]}], ",", 
   RowBox[{"2", " ", "x3", " ", "x5"}]}], "}"}]], "Output",
 CellChangeTimes->{3.728466473177294*^9, 3.728534318018853*^9, 
  3.7285426219497423`*^9, 3.744455455584427*^9, 3.7444555525100117`*^9, 
  3.74445587642066*^9, 3.7444560377712784`*^9, 3.744456127807667*^9, 
  3.765442759667093*^9, 
  3.7665771928184347`*^9},ExpressionUUID->"5f14dc1e-9493-4b9c-b062-\
0001bd8cb574"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D3min5", "=", 
  RowBox[{"DmList", "[", 
   RowBox[{"3", ",", "5", ",", "SList", ",", "dSJointList"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.744455412950502*^9, 3.744455446370243*^9}, {
   3.7444555569458923`*^9, 3.744455558999817*^9}, 3.7444560418743877`*^9, {
   3.7444561293358436`*^9, 
   3.7444561297509956`*^9}},ExpressionUUID->"2cfd29ea-1db5-4f92-bb61-\
ca68cdbbd60e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     SuperscriptBox["x1", "2"], " ", "x3"}], "-", 
    SuperscriptBox["x3", "3"]}], ",", "0", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     SuperscriptBox["x1", "3"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x5"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x5"}], "+", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x5", "2"]}], "+", 
    SuperscriptBox["x5", "3"], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "-", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x1", "3"], "+", 
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x5"}]}], ")"}]}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "6"}], " ", "x1", " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x2", " ", "x3"}], "+", 
    RowBox[{"6", " ", "x1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x2", " ", "x3"}], "+", 
       RowBox[{"x1", " ", "x4"}]}], ")"}]}], "-", 
    RowBox[{"6", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x2", " ", "x3"}], "+", 
       RowBox[{"x1", " ", "x4"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"6", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}]}], ",", 
   RowBox[{
    SuperscriptBox["x3", "3"], "+", 
    RowBox[{"3", " ", "x3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}]}], ",", 
   RowBox[{
    RowBox[{"6", " ", 
     SuperscriptBox["x1", "2"], " ", "x3"}], "-", 
    RowBox[{"6", " ", "x1", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     SuperscriptBox["x1", "2"], " ", "x5"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x5"}], "-", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x5", "2"]}], "-", 
    SuperscriptBox["x5", "3"], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"6", " ", "x1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "3"]}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", 
     SuperscriptBox["x1", "2"], " ", "x3"}], "-", 
    SuperscriptBox["x3", "3"], "+", 
    RowBox[{"6", " ", "x1", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "-", 
    RowBox[{"3", " ", "x3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}]}], ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "6"}], " ", "x1", " ", 
    SuperscriptBox["x3", "2"]}], ",", "0", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     SuperscriptBox["x1", "2"], " ", "x3"}], "-", 
    SuperscriptBox["x3", "3"], "+", 
    RowBox[{"6", " ", "x1", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "-", 
    RowBox[{"6", " ", "x3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x3"}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["x3", "3"]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x3", " ", "x4"}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "x1", " ", "x3", " ", "x4"}], "+", 
       RowBox[{"2", " ", "x3", " ", "x4", " ", "x5"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "x3", " ", "x4", " ", "x5"}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["x3", "2"], " ", "x6"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"-", "6"}], " ", 
    SuperscriptBox["x3", "2"], " ", "x5"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     SuperscriptBox["x1", "3"]}], "-", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x3", "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x5"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x5"}], "+", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x5", "2"]}], "+", 
    SuperscriptBox["x5", "3"], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "-", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x1", "3"], "+", 
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x5"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x1", " ", 
        SuperscriptBox["x3", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["x3", "2"], " ", "x5"}]}], ")"}]}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x3", " ", "x5"}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "x1", " ", "x3", " ", "x5"}], "+", 
       RowBox[{"2", " ", "x3", " ", 
        SuperscriptBox["x5", "2"]}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x2", " ", "x3"}], "+", 
    RowBox[{"6", " ", "x1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x2", " ", "x3"}], "+", 
       RowBox[{"x1", " ", "x4"}]}], ")"}]}], "-", 
    RowBox[{"6", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x2", " ", "x3"}], "+", 
       RowBox[{"x1", " ", "x4"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"6", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"4", " ", 
     SuperscriptBox["x3", "3"]}], "+", 
    RowBox[{"3", " ", "x3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x3", " ", "x4"}], "+", 
    RowBox[{"6", " ", "x3", " ", "x4", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "-", 
    RowBox[{"6", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x4", " ", "x5"}], "+", 
       RowBox[{"x3", " ", "x6"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", "x1", " ", 
     SuperscriptBox["x3", "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x5"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x5"}], "+", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x5", "2"]}], "+", 
    SuperscriptBox["x5", "3"], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "-", 
    RowBox[{"6", " ", "x1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x1", "3"], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["x1", "2"], " ", "x5"}], "+", 
       RowBox[{"3", " ", "x1", " ", 
        SuperscriptBox["x5", "2"]}], "+", 
       SuperscriptBox["x5", "3"]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", 
     SuperscriptBox["x1", "2"], " ", "x3"}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["x3", "3"]}], "+", 
    RowBox[{"6", " ", "x1", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "-", 
    RowBox[{"3", " ", "x3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "6"}], " ", 
    SuperscriptBox["x3", "2"], " ", "x5"}], ",", "0", ",", 
   RowBox[{
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x3"}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["x3", "3"]}], "-", 
    RowBox[{"6", " ", "x1", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"6", " ", "x3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "3"]}], "+", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x3", "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x5"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x5"}], "-", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x5", "2"]}], "-", 
    SuperscriptBox["x5", "3"], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["x1", "3"]}], "-", 
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x5"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "x1"}], " ", 
        SuperscriptBox["x3", "2"]}], "-", 
       RowBox[{
        SuperscriptBox["x3", "2"], " ", "x5"}]}], ")"}]}]}], ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"6", " ", 
     SuperscriptBox["x1", "2"], " ", "x3"}], "-", 
    RowBox[{"6", " ", "x1", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x3", "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x5"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x5"}], "-", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x5", "2"]}], "-", 
    SuperscriptBox["x5", "3"], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"6", " ", "x1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "3"]}]}], ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     SuperscriptBox["x1", "3"]}], "-", 
    RowBox[{"6", " ", "x1", " ", 
     SuperscriptBox["x3", "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x5"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x5"}], "+", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x5", "2"]}], "+", 
    SuperscriptBox["x5", "3"], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "-", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x1", "3"], "+", 
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x5"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x1", " ", 
        SuperscriptBox["x3", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["x3", "2"], " ", "x5"}]}], ")"}]}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x3", " ", "x5"}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "x1", " ", "x3", " ", "x5"}], "+", 
       RowBox[{"2", " ", "x3", " ", 
        SuperscriptBox["x5", "2"]}]}], ")"}]}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"6", " ", "x1", " ", 
     SuperscriptBox["x3", "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x5"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x5"}], "-", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x5", "2"]}], "-", 
    SuperscriptBox["x5", "3"], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["x3", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"6", " ", "x1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "3"]}]}], ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "9"}], " ", 
     SuperscriptBox["x1", "2"], " ", "x4"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x4"}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "x1", " ", "x2", " ", "x3"}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["x1", "2"], " ", "x4"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     SuperscriptBox["x1", "2"], " ", "x3"}], "-", 
    SuperscriptBox["x3", "3"]}], ",", 
   RowBox[{
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x2"}], "+", 
    RowBox[{"6", " ", "x1", " ", "x2", " ", "x5"}], "+", 
    RowBox[{"6", " ", "x3", " ", "x4", " ", "x5"}], "+", 
    RowBox[{"3", " ", "x2", " ", 
     SuperscriptBox["x5", "2"]}], "-", 
    RowBox[{"3", " ", "x2", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x6"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x6"}], "+", 
    RowBox[{"6", " ", "x1", " ", "x5", " ", "x6"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x5", "2"], " ", "x6"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "-", 
    RowBox[{"6", " ", "x1", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x2"}], "+", 
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x6"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     SuperscriptBox["x1", "3"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x5"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x5"}], "+", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x5", "2"]}], "+", 
    SuperscriptBox["x5", "3"], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "-", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x1", "3"], "+", 
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x5"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x3", " ", "x4"}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "x2", " ", 
        SuperscriptBox["x3", "2"]}], "+", 
       RowBox[{"2", " ", "x1", " ", "x3", " ", "x4"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x2", " ", "x4"}], "+", 
    RowBox[{"6", " ", "x2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x2", " ", "x3"}], "+", 
       RowBox[{"x1", " ", "x4"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "x2", " ", "x3"}], "-", 
       RowBox[{"2", " ", "x1", " ", "x4"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "+", 
    RowBox[{"6", " ", "x4", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"6", " ", 
     SuperscriptBox["x1", "2"], " ", "x4"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x4"}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "x2", " ", "x3"}], "-", 
       RowBox[{"2", " ", "x1", " ", "x4"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"3", " ", "x4", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}]}], ",", 
   RowBox[{
    RowBox[{"6", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "x1", " ", "x2", " ", "x3"}], "-", 
       RowBox[{"2", " ", "x1", " ", "x3", " ", "x6"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"6", " ", 
     SuperscriptBox["x1", "2"], " ", "x3"}], "+", 
    SuperscriptBox["x3", "3"], "-", 
    RowBox[{"6", " ", "x1", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"3", " ", "x3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x2", " ", "x5"}], "-", 
    RowBox[{"6", " ", "x3", " ", "x4", " ", "x5"}], "-", 
    RowBox[{"3", " ", "x2", " ", 
     SuperscriptBox["x5", "2"]}], "-", 
    RowBox[{"6", " ", "x1", " ", "x2", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"6", " ", "x2", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x6"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x6"}], "-", 
    RowBox[{"6", " ", "x1", " ", "x5", " ", "x6"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x5", "2"], " ", "x6"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"-", "6"}], " ", "x1", " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x2", " ", "x3"}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["x1", "2"], " ", "x4"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x4"}], "+", 
    RowBox[{"6", " ", "x1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x2", " ", "x3"}], "+", 
       RowBox[{"x1", " ", "x4"}]}], ")"}]}], "-", 
    RowBox[{"3", " ", "x4", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "x1", " ", "x2", " ", "x3"}], "+", 
       RowBox[{"2", " ", "x1", " ", "x3", " ", "x6"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", 
     SuperscriptBox["x1", "2"], " ", "x3"}], "+", 
    RowBox[{"6", " ", "x1", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["x3", "3"]}], "-", 
    RowBox[{"3", " ", "x3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     SuperscriptBox["x1", "2"], " ", "x5"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x5"}], "-", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x5", "2"]}], "-", 
    SuperscriptBox["x5", "3"], "+", 
    RowBox[{"6", " ", "x1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "3"]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["x1", "3"]}], "-", 
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x5"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x3", " ", "x4"}], "+", 
    RowBox[{"6", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x2", " ", "x3"}], "+", 
       RowBox[{"x1", " ", "x4"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"-", "6"}], " ", "x1", " ", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x2", " ", "x3"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x4"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x4"}], "+", 
    RowBox[{"6", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x2", " ", "x3"}], "+", 
       RowBox[{"x1", " ", "x4"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "-", 
    RowBox[{"6", " ", "x4", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "+", 
    RowBox[{"6", " ", "x1", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     SuperscriptBox["x1", "2"], " ", "x3"}], "-", 
    SuperscriptBox["x3", "3"], "+", 
    RowBox[{"6", " ", "x1", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "-", 
    RowBox[{"6", " ", "x3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}]}], ",", 
   RowBox[{
    RowBox[{"9", " ", 
     SuperscriptBox["x1", "2"], " ", "x4"}], "-", 
    RowBox[{"6", " ", "x1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x2", " ", "x3"}], "+", 
       RowBox[{"x1", " ", "x4"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x2", " ", "x3", " ", "x4"}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SuperscriptBox["x4", "2"], " ", "x5"}], "-", 
       RowBox[{"2", " ", "x3", " ", "x4", " ", "x6"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "x2", " ", "x3", " ", "x4"}], "+", 
       RowBox[{"2", " ", "x3", " ", "x4", " ", "x6"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x3", " ", "x4"}], "-", 
    RowBox[{"6", " ", "x3", " ", "x4", " ", "x5"}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "x1", " ", "x3", " ", "x4"}], "+", 
       RowBox[{"2", " ", "x3", " ", "x4", " ", "x5"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x2"}], "-", 
    RowBox[{"3", " ", "x2", " ", 
     SuperscriptBox["x3", "2"]}], "+", 
    RowBox[{"6", " ", "x1", " ", "x2", " ", "x5"}], "+", 
    RowBox[{"6", " ", "x3", " ", "x4", " ", "x5"}], "+", 
    RowBox[{"3", " ", "x2", " ", 
     SuperscriptBox["x5", "2"]}], "-", 
    RowBox[{"3", " ", "x2", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x6"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x6"}], "+", 
    RowBox[{"6", " ", "x1", " ", "x5", " ", "x6"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x5", "2"], " ", "x6"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "-", 
    RowBox[{"6", " ", "x1", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x2"}], "+", 
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x6"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "x3", " ", "x4", " ", "x5"}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["x3", "2"], " ", "x6"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x2", " ", 
        SuperscriptBox["x3", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["x3", "2"], " ", "x6"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     SuperscriptBox["x1", "3"]}], "-", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x3", "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x5"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x5"}], "+", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x5", "2"]}], "+", 
    SuperscriptBox["x5", "3"], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "-", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x1", "3"], "+", 
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x5"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x1", " ", 
        SuperscriptBox["x3", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["x3", "2"], " ", "x5"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x2", " ", "x3", " ", "x5"}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "x4", " ", "x5"}], "-", 
       RowBox[{"2", " ", "x3", " ", "x6"}]}], ")"}]}], "+", 
    RowBox[{"6", " ", "x1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x4", " ", "x5"}], "+", 
       RowBox[{"x3", " ", "x6"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "x2", " ", "x3", " ", "x5"}], "+", 
       RowBox[{"2", " ", "x3", " ", "x5", " ", "x6"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x2", " ", "x4"}], "+", 
    RowBox[{"6", " ", "x2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x2", " ", "x3"}], "+", 
       RowBox[{"x1", " ", "x4"}]}], ")"}]}], "-", 
    RowBox[{"6", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x2", " ", "x3"}], "+", 
       RowBox[{"x1", " ", "x4"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "+", 
    RowBox[{"6", " ", "x4", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"6", " ", 
     SuperscriptBox["x1", "2"], " ", "x4"}], "-", 
    RowBox[{"6", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x2", " ", "x3"}], "+", 
       RowBox[{"x1", " ", "x4"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"3", " ", "x4", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x2", " ", "x3", " ", "x4"}], "+", 
    RowBox[{"6", " ", "x3", " ", "x4", " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "-", 
    RowBox[{"6", " ", "x4", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x4", " ", "x5"}], "+", 
       RowBox[{"x3", " ", "x6"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", "x2", " ", 
     SuperscriptBox["x3", "2"]}], "+", 
    RowBox[{"6", " ", "x1", " ", "x2", " ", "x5"}], "+", 
    RowBox[{"6", " ", "x3", " ", "x4", " ", "x5"}], "+", 
    RowBox[{"3", " ", "x2", " ", 
     SuperscriptBox["x5", "2"]}], "+", 
    RowBox[{"6", " ", "x1", " ", "x2", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "-", 
    RowBox[{"6", " ", "x2", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x6"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x6"}], "+", 
    RowBox[{"6", " ", "x1", " ", "x5", " ", "x6"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x5", "2"], " ", "x6"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "-", 
    RowBox[{"6", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x4", " ", "x5"}], "+", 
       RowBox[{"x3", " ", "x6"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x2", " ", "x3"}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["x1", "2"], " ", "x4"}], "+", 
    RowBox[{"6", " ", "x1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x2", " ", "x3"}], "+", 
       RowBox[{"x1", " ", "x4"}]}], ")"}]}], "-", 
    RowBox[{"3", " ", "x4", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "+", 
    RowBox[{"6", " ", "x1", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", 
     SuperscriptBox["x1", "2"], " ", "x3"}], "+", 
    RowBox[{"6", " ", "x1", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x3", " ", "x4"}], "-", 
    RowBox[{"6", " ", "x3", " ", "x4", " ", "x5"}], "+", 
    RowBox[{"6", " ", "x3", " ", "x4", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", "x1", " ", 
     SuperscriptBox["x3", "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x5"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x5"}], "+", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x5", "2"]}], "+", 
    SuperscriptBox["x5", "3"], "-", 
    RowBox[{"6", " ", "x1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "3"]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x1", "3"], "+", 
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x5"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x1", " ", 
        SuperscriptBox["x3", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["x3", "2"], " ", "x5"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"6", " ", "x1", " ", "x2", " ", "x3"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x4"}], "-", 
    RowBox[{"6", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x2", " ", "x3"}], "+", 
       RowBox[{"x1", " ", "x4"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"6", " ", "x4", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "-", 
    RowBox[{"6", " ", "x1", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x3"}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["x3", "3"]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     SuperscriptBox["x1", "2"], " ", "x2"}], "+", 
    RowBox[{"3", " ", "x2", " ", 
     SuperscriptBox["x3", "2"]}], "-", 
    RowBox[{"6", " ", "x1", " ", "x2", " ", "x5"}], "-", 
    RowBox[{"3", " ", "x2", " ", 
     SuperscriptBox["x5", "2"]}], "+", 
    RowBox[{"3", " ", "x2", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x6"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x6"}], "-", 
    RowBox[{"6", " ", "x1", " ", "x5", " ", "x6"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x5", "2"], " ", "x6"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "+", 
    RowBox[{"6", " ", "x1", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["x1", "2"]}], " ", "x2"}], "-", 
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x6"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "x2"}], " ", 
        SuperscriptBox["x3", "2"]}], "-", 
       RowBox[{
        SuperscriptBox["x3", "2"], " ", "x6"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "3"]}], "+", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x3", "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x5"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x5"}], "-", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x5", "2"]}], "-", 
    SuperscriptBox["x5", "3"], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["x1", "3"]}], "-", 
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x5"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "x1"}], " ", 
        SuperscriptBox["x3", "2"]}], "-", 
       RowBox[{
        SuperscriptBox["x3", "2"], " ", "x5"}]}], ")"}]}]}], ",", 
   RowBox[{"6", " ", 
    SuperscriptBox["x3", "2"], " ", "x5"}], ",", "0", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x3", " ", "x5"}], "+", 
    RowBox[{"6", " ", "x3", " ", "x5", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"6", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "x1", " ", "x2", " ", "x3"}], "-", 
       RowBox[{"2", " ", "x1", " ", "x3", " ", "x6"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"6", " ", 
     SuperscriptBox["x1", "2"], " ", "x3"}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["x3", "3"]}], "-", 
    RowBox[{"6", " ", "x1", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"3", " ", "x3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}]}], ",", 
   RowBox[{
    RowBox[{"3", " ", "x2", " ", 
     SuperscriptBox["x3", "2"]}], "-", 
    RowBox[{"6", " ", "x1", " ", "x2", " ", "x5"}], "-", 
    RowBox[{"3", " ", "x2", " ", 
     SuperscriptBox["x5", "2"]}], "-", 
    RowBox[{"6", " ", "x1", " ", "x2", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"6", " ", "x2", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x6"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x6"}], "-", 
    RowBox[{"6", " ", "x1", " ", "x5", " ", "x6"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x5", "2"], " ", "x6"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}]}], ",", 
   RowBox[{"6", " ", 
    SuperscriptBox["x3", "2"], " ", "x5"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "4"}], " ", 
     SuperscriptBox["x3", "3"]}], "-", 
    RowBox[{"3", " ", "x3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x3", "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x5"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x5"}], "-", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x5", "2"]}], "-", 
    SuperscriptBox["x5", "3"], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"6", " ", "x1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "3"]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["x1", "3"]}], "-", 
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x5"}]}], ")"}]}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x3"}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["x3", "3"]}], "-", 
    RowBox[{"6", " ", "x1", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"6", " ", "x3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}]}], ",", 
   RowBox[{
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x2"}], "-", 
    RowBox[{"6", " ", "x2", " ", 
     SuperscriptBox["x3", "2"]}], "+", 
    RowBox[{"6", " ", "x1", " ", "x2", " ", "x5"}], "+", 
    RowBox[{"3", " ", "x2", " ", 
     SuperscriptBox["x5", "2"]}], "-", 
    RowBox[{"3", " ", "x2", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x6"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x6"}], "+", 
    RowBox[{"6", " ", "x1", " ", "x5", " ", "x6"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x5", "2"], " ", "x6"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "-", 
    RowBox[{"6", " ", "x1", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x2"}], "+", 
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x6"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "x3", " ", "x4", " ", "x5"}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["x3", "2"], " ", "x6"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x2", " ", 
        SuperscriptBox["x3", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["x3", "2"], " ", "x6"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     SuperscriptBox["x1", "3"]}], "-", 
    RowBox[{"6", " ", "x1", " ", 
     SuperscriptBox["x3", "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x5"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x5"}], "+", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x5", "2"]}], "+", 
    SuperscriptBox["x5", "3"], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "-", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x1", "3"], "+", 
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x5"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x1", " ", 
        SuperscriptBox["x3", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["x3", "2"], " ", "x5"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x2", " ", "x3", " ", "x5"}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "x4", " ", "x5"}], "-", 
       RowBox[{"2", " ", "x3", " ", "x6"}]}], ")"}]}], "+", 
    RowBox[{"6", " ", "x1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x4", " ", "x5"}], "+", 
       RowBox[{"x3", " ", "x6"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "x2", " ", "x3", " ", "x5"}], "+", 
       RowBox[{"2", " ", "x3", " ", "x5", " ", "x6"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "x1", " ", "x3", " ", "x5"}], "+", 
    RowBox[{"6", " ", "x3", " ", "x5", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"6", " ", "x2", " ", 
     SuperscriptBox["x3", "2"]}], "-", 
    RowBox[{"6", " ", "x1", " ", "x2", " ", "x5"}], "-", 
    RowBox[{"3", " ", "x2", " ", 
     SuperscriptBox["x5", "2"]}], "-", 
    RowBox[{"6", " ", "x1", " ", "x2", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"6", " ", "x2", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x6"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x6"}], "-", 
    RowBox[{"6", " ", "x1", " ", "x5", " ", "x6"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x5", "2"], " ", "x6"}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["x3", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x2", "+", "x6"}], ")"}]}], "+", 
    RowBox[{"6", " ", "x3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x4", " ", "x5"}], "+", 
       RowBox[{"x3", " ", "x6"}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"6", " ", "x1", " ", 
     SuperscriptBox["x3", "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x1", "2"], " ", "x5"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", "x5"}], "-", 
    RowBox[{"3", " ", "x1", " ", 
     SuperscriptBox["x5", "2"]}], "-", 
    SuperscriptBox["x5", "3"], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["x3", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x5"}], ")"}]}], "+", 
    RowBox[{"6", " ", "x1", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x5"}], ")"}], "3"]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["x1", "3"]}], "-", 
       RowBox[{
        SuperscriptBox["x1", "2"], " ", "x5"}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "x1"}], " ", 
        SuperscriptBox["x3", "2"]}], "-", 
       RowBox[{
        SuperscriptBox["x3", "2"], " ", "x5"}]}], ")"}]}]}], ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.7444555629077973`*^9, 3.7444558820740623`*^9, 
  3.7444560524297495`*^9, 3.7444561464964333`*^9, 3.765442781328099*^9, 
  3.7665772031426*^9},ExpressionUUID->"3d1b73ba-da49-44f6-9d76-d6ac0300d289"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["First-order approximation", "Subsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 3.620611962475766*^9}, {
  3.7194846895491695`*^9, 
  3.719484712151921*^9}},ExpressionUUID->"27e6d092-0c81-423c-a179-\
84581d0e2520"],

Cell[CellGroupData[{

Cell["first-order loop constraints", "Subsubsection",
 CellChangeTimes->{{3.7707971259530582`*^9, 3.7707971348163004`*^9}, {
  3.770797230576927*^9, 
  3.7707972312401605`*^9}},ExpressionUUID->"5705d5c7-c195-484c-bfe3-\
ab2753199626"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys1", "=", 
  RowBox[{"df1", "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.715834007904637*^9, 3.7158340844866953`*^9}, {
  3.715834256017186*^9, 3.715834322803744*^9}, {3.7194824899332094`*^9, 
  3.7194824932156677`*^9}, {3.7273312331472807`*^9, 3.7273312443258424`*^9}, {
  3.7273313194726863`*^9, 3.727331324538026*^9}, {3.7273329356207447`*^9, 
  3.72733296441705*^9}, {3.727333008252364*^9, 3.727333008721754*^9}, {
  3.728542840968045*^9, 3.72854286371378*^9}, {3.7444555870764017`*^9, 
  3.74445560406833*^9}},ExpressionUUID->"d9141a32-3cf1-496b-817d-\
a5870338a97e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"x3", "+", "x7"}], ",", 
     RowBox[{"x2", "+", "x6"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{
      RowBox[{"-", "x1"}], "-", "x5"}], ",", 
     RowBox[{"x4", "+", "x8"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "x3"}], "-", "x7"}], ",", 
     RowBox[{"x1", "+", "x5"}], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7285428663400373`*^9, 3.7285521795038614`*^9, 
  3.744455605175394*^9, 3.765442785532384*^9, 
  3.766577203209412*^9},ExpressionUUID->"84da52f9-fe05-4dbc-abdb-\
2f7b6aefb53a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["first - order approximation of L5", "Subsubsection",
 CellChangeTimes->{{3.7707971259530582`*^9, 3.770797177967081*^9}, {
  3.770801140744033*^9, 
  3.7708011411731424`*^9}},ExpressionUUID->"604ba886-819d-4f7e-83f2-\
23a359bbc8d1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"L5", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"sys1", ",", "Dmin5"}], "]"}], "\[Equal]", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "sys1", "]"}], "+", 
         RowBox[{"Length", "[", "Dmin5", "]"}]}], "}"}]}], "]"}]}], ",", 
    "xvec"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6205584744738693`*^9, 3.620558508067635*^9}, {
   3.620627707597869*^9, 3.620627718021465*^9}, {3.620627789808571*^9, 
   3.6206277901215887`*^9}, {3.62082991227069*^9, 3.6208299132957487`*^9}, {
   3.624627551230218*^9, 3.624627581070437*^9}, {3.674919767234914*^9, 
   3.674919767782463*^9}, {3.707462663395834*^9, 3.7074626802930794`*^9}, {
   3.7074834101473556`*^9, 3.7074834147913446`*^9}, {3.7158341101182184`*^9, 
   3.7158341202782497`*^9}, {3.719421065509181*^9, 3.7194210665089045`*^9}, 
   3.719482472660118*^9, {3.7194852558570056`*^9, 3.719485263407385*^9}, {
   3.719485534047451*^9, 3.7194855441276484`*^9}, {3.719485745546879*^9, 
   3.7194857459370008`*^9}, {3.728468117446599*^9, 3.728468134265907*^9}, {
   3.7285428715771437`*^9, 3.7285428918228703`*^9}, {3.7444556129680552`*^9, 
   3.744455639301157*^9}, {3.7444560519749193`*^9, 
   3.7444560610077925`*^9}},ExpressionUUID->"99fe8260-b7c4-465b-8424-\
b3b68e1d5a9c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x1", "\[Rule]", "0"}], ",", 
    RowBox[{"x2", "\[Rule]", "0"}], ",", 
    RowBox[{"x3", "\[Rule]", "0"}], ",", 
    RowBox[{"x4", "\[Rule]", "0"}], ",", 
    RowBox[{"x5", "\[Rule]", "0"}], ",", 
    RowBox[{"x6", "\[Rule]", "0"}], ",", 
    RowBox[{"x7", "\[Rule]", "0"}], ",", 
    RowBox[{"x8", "\[Rule]", "0"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.7285429259637527`*^9, 3.728552189979191*^9, 
  3.744455640698388*^9, 3.744456061539996*^9, 3.7444561506515555`*^9, 
  3.765442786502111*^9, 
  3.76657720323631*^9},ExpressionUUID->"493fb808-486d-4776-b53a-2ae1831ad9ca"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Second-order approximation", "Subsection",
 CellChangeTimes->{{3.6206119274247613`*^9, 3.620611962475766*^9}, {
  3.7194846895491695`*^9, 
  3.7194846915813146`*^9}},ExpressionUUID->"b0a1d422-a8b6-4acb-8ba7-\
328b06cab2f8"],

Cell[CellGroupData[{

Cell["second-order loop constraints", "Subsubsection",
 CellChangeTimes->{{3.7707971259530582`*^9, 3.7707971348163004`*^9}, {
  3.770797230576927*^9, 3.7707972312401605`*^9}, {3.770801180645948*^9, 
  3.7708011813974895`*^9}},ExpressionUUID->"a79da390-6494-4192-b4a1-\
489d4530f49b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys2", "=", 
  RowBox[{
   RowBox[{"df1", "+", 
    RowBox[{"df2", "/", "2"}]}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.715834007904637*^9, 3.7158340844866953`*^9}, {
  3.715834256017186*^9, 3.715834322803744*^9}, {3.7194824899332094`*^9, 
  3.7194824932156677`*^9}, {3.7284682003622713`*^9, 3.728468207866283*^9}, {
  3.7285522321157665`*^9, 3.728552270965042*^9}, {3.7444557514310045`*^9, 
  3.7444557584265976`*^9}},ExpressionUUID->"8b6c6cd0-12db-4bcd-9acc-\
4e989806e8d0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x3", "+", "x7"}], ")"}], "2"]}], ",", 
     RowBox[{"x3", " ", "x5"}], ",", 
     RowBox[{"x3", "+", "x7"}], ",", 
     RowBox[{"x2", "+", "x6"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x5", " ", "x7"}], "+", 
      RowBox[{"x1", " ", 
       RowBox[{"(", 
        RowBox[{"x3", "+", "x7"}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], ",", 
     RowBox[{
      RowBox[{"-", "x1"}], "-", "x5"}], ",", 
     RowBox[{"x4", "+", "x8"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "x3"}], "-", "x7"}], ",", 
     RowBox[{"x1", "+", "x5"}], ",", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x1", "+", "x5"}], ")"}], "2"]}], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x3", "+", "x7"}], ")"}], "2"]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x3"}], " ", "x6"}], "+", 
      RowBox[{"x5", " ", "x8"}], "+", 
      RowBox[{"x1", " ", 
       RowBox[{"(", 
        RowBox[{"x4", "+", "x8"}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.744455759396256*^9, 3.765442793896488*^9, 
  3.766577207143711*^9},ExpressionUUID->"59fbbbdb-f919-46e1-87ea-\
25bbe4b78280"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["second-order expansion of the 5-minors", "Subsubsection",
 CellChangeTimes->{{3.7707971259530582`*^9, 3.770797177967081*^9}, {
  3.770801140744033*^9, 3.770801166139085*^9}, {3.7708013330446043`*^9, 
  3.7708013476809254`*^9}},ExpressionUUID->"b430cdd2-f32f-4265-b0bb-\
511f92609908"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"minsys25", "=", 
  RowBox[{
   RowBox[{"Dmin5", "+", 
    RowBox[{"D2min5", "/", "2"}]}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.744455782185455*^9, 3.7444557889372635`*^9}, {
  3.7444560920957146`*^9, 
  3.7444560981047344`*^9}},ExpressionUUID->"97339a5e-b301-4c51-b89e-\
589175f310f2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x3", ",", "0", ",", 
   RowBox[{"-", "x5"}], ",", "0", ",", "0", ",", "0", ",", 
   RowBox[{"-", "x3"}], ",", "0", ",", "0", ",", "x5", ",", "0", ",", "x3", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "x3", ",",
    "0", ",", 
   RowBox[{"-", "x3"}], ",", "0", ",", "0", ",", 
   RowBox[{"-", "x5"}], ",", "0", ",", "0", ",", "0", ",", 
   RowBox[{"-", "x3"}], ",", "0", ",", 
   RowBox[{"-", "x5"}], ",", "x3", ",", "0", ",", "0", ",", "0", ",", 
   RowBox[{"-", "x3"}], ",", "0", ",", "x5", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "x5", ",", "0", ",", "0", ",", "0", ",",
    "0", ",", "0", ",", "0", ",", 
   RowBox[{"-", "x5"}], ",", "0", ",", "0", ",", "0", ",", "x5", ",", "0", 
   ",", 
   RowBox[{"x1", " ", "x3"}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "x1"}], " ", "x5"}], ",", "0", ",", 
   SuperscriptBox["x3", "2"], ",", 
   RowBox[{
    RowBox[{"x4", " ", "x5"}], "-", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", 
   RowBox[{"x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{"x5", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", 
   RowBox[{"x1", " ", "x3"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   SuperscriptBox["x3", "2"], ",", "0", ",", 
   RowBox[{"x3", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "x1"}], " ", "x3"}], ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "x1"}], " ", "x5"}], ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"x4", " ", "x5"}], "-", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "x5"}], " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", 
   RowBox[{"x1", " ", "x3"}], ",", "0", ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", 
   RowBox[{"x1", " ", "x5"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   RowBox[{"x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{"x5", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "x1"}], " ", "x5"}], ",", "0", ",", "0", ",", "0", ",", 
   RowBox[{"x5", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x4"}], " ", "x5"}], "+", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{"x3", " ", "x5"}], ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", "x5"}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x5", "2"]}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x4"}], " ", "x5"}], "+", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", "x5"}], ",", 
   SuperscriptBox["x3", "2"], ",", "0", ",", 
   RowBox[{"x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x3", "2"]}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", "x5"}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x5", "2"]}], ",", "0", ",", 
   RowBox[{"x3", " ", "x5"}], ",", "0", ",", "x4", ",", "x3", ",", 
   RowBox[{"-", "x6"}], ",", 
   RowBox[{"-", "x5"}], ",", "0", ",", "0", ",", 
   RowBox[{"-", "x4"}], ",", "0", ",", 
   RowBox[{"-", "x3"}], ",", "x6", ",", "0", ",", "x4", ",", "0", ",", "x3", 
   ",", "0", ",", "x5", ",", "0", ",", "0", ",", "x4", ",", "x3", ",", 
   RowBox[{"-", "x4"}], ",", "0", ",", "0", ",", 
   RowBox[{"-", "x6"}], ",", 
   RowBox[{"-", "x5"}], ",", "0", ",", "0", ",", 
   RowBox[{"-", "x4"}], ",", "0", ",", 
   RowBox[{"-", "x6"}], ",", "x4", ",", "0", ",", "0", ",", 
   RowBox[{"-", "x5"}], ",", 
   RowBox[{"-", "x4"}], ",", 
   RowBox[{"-", "x3"}], ",", "x6", ",", "x5", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", 
   RowBox[{"-", "x3"}], ",", "x6", ",", "0", ",", "x3", ",", "0", ",", "x5", 
   ",", "0", ",", 
   RowBox[{"-", "x3"}], ",", 
   RowBox[{"-", "x6"}], ",", 
   RowBox[{"-", "x5"}], ",", "0", ",", "0", ",", "x6", ",", "x5", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x2"}], " ", "x3"}], "+", 
    RowBox[{"x1", " ", "x4"}]}], ",", 
   RowBox[{"x1", " ", "x3"}], ",", 
   RowBox[{
    RowBox[{"x2", " ", "x5"}], "-", 
    RowBox[{"x1", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "x1"}], " ", "x5"}], ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"x2", " ", "x3"}], "-", 
    RowBox[{"x1", " ", "x4"}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "x1"}], " ", "x3"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x2"}], " ", "x5"}], "+", 
    RowBox[{"x1", " ", "x6"}]}], ",", 
   SuperscriptBox["x3", "2"], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x2"}], " ", "x3"}], "+", 
    RowBox[{"x1", " ", "x4"}], "+", 
    RowBox[{"x4", " ", "x5"}], "-", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", "x5"}], ",", 
   RowBox[{"x3", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", 
   RowBox[{"x5", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", 
   SuperscriptBox["x3", "2"], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x2"}], " ", "x3"}], "+", 
    RowBox[{"x1", " ", "x4"}], "+", 
    RowBox[{"x4", " ", "x5"}], "-", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{"x3", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"x2", " ", "x3"}], "-", 
    RowBox[{"x1", " ", "x4"}]}], ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"x2", " ", "x5"}], "-", 
    RowBox[{"x1", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "x1"}], " ", "x5"}], ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"x2", " ", "x3"}], "-", 
    RowBox[{"x1", " ", "x4"}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"x2", " ", "x5"}], "-", 
    RowBox[{"x1", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x2"}], " ", "x3"}], "+", 
    RowBox[{"x1", " ", "x4"}], "+", 
    RowBox[{"x4", " ", "x5"}], "-", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", "x5"}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "x5"}], " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"x2", " ", "x3"}], "-", 
    RowBox[{"x1", " ", "x4"}], "-", 
    RowBox[{"x4", " ", "x5"}], "+", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "x1"}], " ", "x3"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x2"}], " ", "x5"}], "+", 
    RowBox[{"x1", " ", "x6"}]}], ",", 
   RowBox[{"x1", " ", "x5"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "x1"}], " ", "x3"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x2"}], " ", "x5"}], "+", 
    RowBox[{"x1", " ", "x6"}]}], ",", "0", ",", 
   RowBox[{"x3", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", 
   RowBox[{"x5", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"x2", " ", "x5"}], "-", 
    RowBox[{"x1", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "x1"}], " ", "x5"}], ",", "0", ",", "0", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x2"}], " ", "x5"}], "+", 
    RowBox[{"x1", " ", "x6"}]}], ",", 
   RowBox[{"x5", " ", 
    RowBox[{"(", 
     RowBox[{"x1", "+", "x5"}], ")"}]}], ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x4"}], " ", "x5"}], "+", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{"x3", " ", "x5"}], ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", "x5"}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x5", "2"]}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x4"}], " ", "x5"}], "+", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", "x5"}], ",", 
   SuperscriptBox["x3", "2"], ",", "0", ",", 
   RowBox[{"x3", " ", "x5"}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x3", "2"]}], ",", 
   RowBox[{
    RowBox[{"x4", " ", "x5"}], "-", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{
    RowBox[{"-", "x3"}], " ", "x5"}], ",", "0", ",", 
   RowBox[{"-", 
    SuperscriptBox["x5", "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x4"}], " ", "x5"}], "+", 
    RowBox[{"x3", " ", "x6"}]}], ",", 
   RowBox[{"x3", " ", "x5"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7444557907155085`*^9, 3.744455909960184*^9, 
  3.7444560987103863`*^9, 3.744456154578251*^9, 3.765442794005876*^9, 
  3.766577207230477*^9},ExpressionUUID->"007d6d26-e130-44ba-855f-\
4b2a496460fd"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["second-order approximation of L5", "Subsubsection",
 CellChangeTimes->{{3.7707971259530582`*^9, 3.770797177967081*^9}, {
  3.770801140744033*^9, 
  3.770801166139085*^9}},ExpressionUUID->"198f3780-bcc9-4773-9580-\
3e3949aa8806"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"L52", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"sys1", ",", "minsys25"}], "]"}], "\[Equal]", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "sys2", "]"}], "+", 
         RowBox[{"Length", "[", "minsys25", "]"}]}], "}"}]}], "]"}]}], ",", 
    "xvec"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7284682340032015`*^9, 3.7284682761361494`*^9}, {
  3.7285522836453*^9, 3.728552289070259*^9}, {3.728552343325569*^9, 
  3.7285523552712975`*^9}, {3.728552507802653*^9, 3.7285525090053873`*^9}, {
  3.744455964739382*^9, 3.74445597633932*^9}, {3.74445616111751*^9, 
  3.74445618382325*^9}},ExpressionUUID->"32c73e8b-c698-415f-a987-\
e4158a1a18a2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x1", "\[Rule]", "0"}], ",", 
    RowBox[{"x2", "\[Rule]", "0"}], ",", 
    RowBox[{"x3", "\[Rule]", "0"}], ",", 
    RowBox[{"x4", "\[Rule]", "0"}], ",", 
    RowBox[{"x5", "\[Rule]", "0"}], ",", 
    RowBox[{"x6", "\[Rule]", "0"}], ",", 
    RowBox[{"x7", "\[Rule]", "0"}], ",", 
    RowBox[{"x8", "\[Rule]", "0"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7444559787117233`*^9, {3.744456169123331*^9, 3.7444561842795553`*^9}, 
   3.76544280428971*^9, 
   3.7665772085718822`*^9},ExpressionUUID->"782b8baf-3a83-4fa7-bb3e-\
f18974ccbd93"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Involutive Closure Algebra generated by the joint screws", "Section",
 CellChangeTimes->{{3.7665781216978345`*^9, 
  3.7665781438596296`*^9}},ExpressionUUID->"9eaeca2c-fdef-4164-8213-\
f725a0df6f5d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dclos", "=", 
  RowBox[{
   RowBox[{"SE3InvolutiveClosure", "[", "SList", "]"}], "//", 
   "Union"}]}]], "Input",
 CellChangeTimes->{{3.7665780645274343`*^9, 
  3.766578111918646*^9}},ExpressionUUID->"f135f4fa-f476-42b7-a051-\
5009266efa23"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "1"}], ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"-", "1"}], ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.7665781459380636`*^9},ExpressionUUID->"498932ca-c7b1-49e3-b8ba-\
5d6297b078a0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixRank", "[", "Dclos", "]"}]], "Input",
 CellChangeTimes->{{3.766578150628853*^9, 
  3.7665781621080613`*^9}},ExpressionUUID->"e5c24f23-fd9e-4a7a-980c-\
c4b82e37c4d7"],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{
  3.7665781629038982`*^9},ExpressionUUID->"a17f0a84-1200-41d3-9212-\
2325293b9d5d"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{641, 661},
WindowMargins->{{Automatic, -3}, {Automatic, 7}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> True}},
Magnification:>1.3 Inherited,
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 663, 8, 141, "Title",ExpressionUUID->"de390ffb-7465-4284-a87a-d6010806d217"],
Cell[1233, 32, 354, 8, 113, "Subsubtitle",ExpressionUUID->"1a90f442-c789-4650-a927-b2a5053181b6"],
Cell[1590, 42, 431197, 7077, 323, "Input",ExpressionUUID->"cefb7c1c-0cee-4bd3-a66a-8eb482e61895"],
Cell[CellGroupData[{
Cell[432812, 7123, 387, 8, 70, "Subsection",ExpressionUUID->"32b9da37-6aea-43de-9c98-eb2231a0542f"],
Cell[433202, 7133, 504, 9, 39, "Input",ExpressionUUID->"dc28451d-30cf-4118-b3fd-00b15248718f"],
Cell[433709, 7144, 650, 13, 88, "Input",ExpressionUUID->"bf530321-f2a4-4a07-a8aa-f087629d4d3e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[434396, 7162, 164, 3, 47, "Subsection",ExpressionUUID->"cd3044ff-ccf7-4e00-a4c0-77e94addf046"],
Cell[CellGroupData[{
Cell[434585, 7169, 429, 7, 39, "Input",ExpressionUUID->"68de52dd-aee4-4cf3-a5d9-afb21fde34d1"],
Cell[435017, 7178, 493, 10, 78, "Message",ExpressionUUID->"9897303a-e561-47dc-a996-829a7b0adbda"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[435559, 7194, 456, 6, 123, "Section",ExpressionUUID->"a3025107-4905-4ee9-ab7a-35acfe75ead6"],
Cell[CellGroupData[{
Cell[436040, 7204, 245, 4, 47, "Subsection",ExpressionUUID->"5ef3e2d6-a2d0-400e-bb99-4a3a9adb7ad0"],
Cell[436288, 7210, 829, 24, 136, "Input",ExpressionUUID->"012ab016-8d83-4d4f-a6b8-c75bd0027df9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[437154, 7239, 282, 4, 47, "Subsection",ExpressionUUID->"ea4bb3c0-a808-4ec7-b078-0dd0868bbe4e"],
Cell[437439, 7245, 781, 23, 136, "Input",ExpressionUUID->"85d4a475-1ff2-498a-b47a-6f7209fa0e53"]
}, Open  ]],
Cell[CellGroupData[{
Cell[438257, 7273, 224, 4, 47, "Subsection",ExpressionUUID->"e6e1333a-b91e-4847-8859-8daa640e62d3"],
Cell[438484, 7279, 1593, 49, 208, "Input",ExpressionUUID->"c1790f6b-c29c-4eae-8bc9-0abeac5ce57d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[440114, 7333, 234, 4, 47, "Subsection",ExpressionUUID->"a48f384c-4c7e-4e7f-8f0e-7b894bb966be"],
Cell[CellGroupData[{
Cell[440373, 7341, 903, 16, 39, "Input",ExpressionUUID->"53d9cb0a-b9aa-454d-8968-3056787c4449"],
Cell[441279, 7359, 2067, 44, 88, "Output",ExpressionUUID->"5d7a5ca9-f53d-483b-accf-27f42812fefe"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[443395, 7409, 209, 3, 47, "Subsection",ExpressionUUID->"0af99961-e60f-45f1-baae-1a5dbfb9ccd6"],
Cell[CellGroupData[{
Cell[443629, 7416, 240, 4, 39, "Input",ExpressionUUID->"8aa819ab-afc3-4c56-9f3b-0ca41e413394"],
Cell[443872, 7422, 1058, 16, 39, "Output",ExpressionUUID->"b8c2eae2-6e22-439f-9ba5-09c372c9b216"]
}, Open  ]],
Cell[444945, 7441, 222, 4, 37, "Text",ExpressionUUID->"374a1907-6b0a-4582-a308-b61edd30c3a1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[445204, 7450, 823, 22, 72, "Subsection",ExpressionUUID->"7b06ea33-8e0f-4596-8aeb-585165e91cec"],
Cell[446030, 7474, 1388, 37, 136, "Input",ExpressionUUID->"0e204199-ab03-4cae-8dc6-658051283135"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[447467, 7517, 339, 5, 90, "Section",ExpressionUUID->"12ab99cf-25af-4a3d-a7b7-d2191e2f7244"],
Cell[CellGroupData[{
Cell[447831, 7526, 338, 5, 47, "Subsection",ExpressionUUID->"e1546a7f-9cc4-4538-b4f0-64096746a04d"],
Cell[CellGroupData[{
Cell[448194, 7535, 399, 6, 35, "Subsubsection",ExpressionUUID->"71bb2230-7bec-4413-bd12-70aa42ec3062"],
Cell[CellGroupData[{
Cell[448618, 7545, 714, 15, 64, "Input",ExpressionUUID->"2050a257-c0d7-42cf-a2fc-f6ab43bc9c40"],
Cell[449335, 7562, 1618, 40, 136, "Output",ExpressionUUID->"87f75f6a-c4a2-4e3c-8ca7-62607d3aeb8a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[451002, 7608, 458, 6, 35, "Subsubsection",ExpressionUUID->"474ee67b-b913-42d0-896d-e6d3ddea3366"],
Cell[CellGroupData[{
Cell[451485, 7618, 773, 17, 64, "Input",ExpressionUUID->"f164b81c-b68c-4a30-8fab-0c72bc0473c8"],
Cell[452261, 7637, 2234, 60, 136, "Output",ExpressionUUID->"b6c0435f-79d8-4931-b270-675d50de88eb"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[454544, 7703, 418, 6, 35, "Subsubsection",ExpressionUUID->"956df083-8528-47d3-ad8c-6aa3fb9eaba5"],
Cell[CellGroupData[{
Cell[454987, 7713, 1612, 28, 88, "Input",ExpressionUUID->"28035966-5117-426b-b2fb-472d8e9c96fa"],
Cell[456602, 7743, 4261, 121, 145, "Output",ExpressionUUID->"e1d0fa9b-7a8a-4dcf-9d68-28ddcfb8ea43"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[460912, 7870, 296, 4, 35, "Subsubsection",ExpressionUUID->"aea5b284-a597-4f04-a6f6-675a8a4179ed"],
Cell[CellGroupData[{
Cell[461233, 7878, 1494, 26, 88, "Input",ExpressionUUID->"1eee931f-a91b-47e4-a319-777b7658e614"],
Cell[462730, 7906, 10595, 259, 174, "Output",ExpressionUUID->"7a0473e0-001f-48a7-bc86-1456333c2ed2"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[473374, 8171, 300, 4, 35, "Subsubsection",ExpressionUUID->"52217e1b-6185-4412-8392-d443f322d62b"],
Cell[CellGroupData[{
Cell[473699, 8179, 1562, 27, 88, "Input",ExpressionUUID->"c5460b90-de95-43ac-b754-dafa7a8cee78"],
Cell[475264, 8208, 23584, 463, 154, "Output",ExpressionUUID->"9a0e1481-f862-4a7b-83e7-eb68c3282ea3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[498909, 8678, 396, 6, 47, "Subsection",ExpressionUUID->"4f331a59-d469-4014-a7c5-01fe507e3e02"],
Cell[CellGroupData[{
Cell[499330, 8688, 194, 3, 35, "Subsubsection",ExpressionUUID->"0d032b36-15af-42ca-9f16-165f6fdfceec"],
Cell[CellGroupData[{
Cell[499549, 8695, 342, 9, 39, "Input",ExpressionUUID->"d85917a0-e2cd-45eb-b373-089e75e70845"],
Cell[499894, 8706, 837, 18, 58, "Output",ExpressionUUID->"c85134ba-afb4-4d9b-b230-5e5d687fc3a4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[500768, 8729, 887, 18, 58, "Input",ExpressionUUID->"472b397f-602c-4d95-9006-6a1a40b44b5e"],
Cell[501658, 8749, 1259, 21, 45, "Message",ExpressionUUID->"98b88e41-3978-4665-a1e6-f9b9b763e19e"],
Cell[502920, 8772, 1852, 33, 58, "Output",ExpressionUUID->"7ff0c633-9dd9-4174-be9b-abc139c05f3c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[504821, 8811, 170, 3, 49, "Subsubsection",ExpressionUUID->"4ffce3ba-e7b6-4354-b115-56b78dfed746"],
Cell[CellGroupData[{
Cell[505016, 8818, 585, 16, 58, "Input",ExpressionUUID->"e7ad737b-b057-4fe0-85b6-669f7f3d1686"],
Cell[505604, 8836, 1184, 29, 61, "Output",ExpressionUUID->"c2e2d979-0ff7-45b9-b3e4-73ff30f8141d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[506825, 8870, 1288, 22, 58, "Input",ExpressionUUID->"aea82634-0188-4776-b8df-9cae0893f268"],
Cell[508116, 8894, 646, 12, 45, "Message",ExpressionUUID->"d39e4c52-8cec-44b8-b1fc-324e4605f82c"],
Cell[508765, 8908, 2299, 56, 117, "Output",ExpressionUUID->"e4fb4406-9831-4188-bb63-2d7979ff746a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[511113, 8970, 169, 3, 49, "Subsubsection",ExpressionUUID->"5a123645-c020-447d-9aed-f4a8e98e15ed"],
Cell[CellGroupData[{
Cell[511307, 8977, 646, 16, 58, "Input",ExpressionUUID->"714a5f84-84a3-47c9-aa90-78d78b67d35d"],
Cell[511956, 8995, 1064, 26, 61, "Output",ExpressionUUID->"884c9363-2089-430e-97f4-3e472b875ddd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[513057, 9026, 591, 14, 58, "Input",ExpressionUUID->"c2e1cfff-5437-4b8b-b960-11c07e9ae93a"],
Cell[513651, 9042, 1053, 18, 45, "Message",ExpressionUUID->"4bffa6b5-df16-426a-9013-001014723126"],
Cell[514707, 9062, 2194, 54, 117, "Output",ExpressionUUID->"18a18edb-bc5d-4f0a-95fa-27048b673d81"]
}, Open  ]],
Cell[CellGroupData[{
Cell[516938, 9121, 267, 6, 58, "Input",ExpressionUUID->"b7078f97-504c-4e58-b97d-dcea4ea3c433"],
Cell[517208, 9129, 435, 8, 58, "Output",ExpressionUUID->"724322e7-71f8-4fa1-8f82-09a4c47394dc"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[517692, 9143, 170, 3, 49, "Subsubsection",ExpressionUUID->"2ba06a56-8004-4035-9ac7-b99d6672bef2"],
Cell[CellGroupData[{
Cell[517887, 9150, 736, 17, 96, "Input",ExpressionUUID->"23b9eb06-8a4b-4a03-93ff-12e7998e5f95"],
Cell[518626, 9169, 1061, 26, 61, "Output",ExpressionUUID->"577c1c54-f27c-4ebc-8a30-2e6d7de10302"]
}, Open  ]],
Cell[CellGroupData[{
Cell[519724, 9200, 617, 14, 58, "Input",ExpressionUUID->"53837be4-4b48-472e-9d29-87365d751f89"],
Cell[520344, 9216, 956, 17, 45, "Message",ExpressionUUID->"ffa09ec2-7f7a-4f17-a0c8-2ae188dcdc3a"],
Cell[521303, 9235, 2091, 53, 117, "Output",ExpressionUUID->"ff361686-99e1-4bab-be50-413a9b5f0f19"]
}, Open  ]],
Cell[CellGroupData[{
Cell[523431, 9293, 309, 6, 58, "Input",ExpressionUUID->"63adc8b1-ea32-479c-83b2-07ea44a8c088"],
Cell[523743, 9301, 388, 7, 58, "Output",ExpressionUUID->"58c27743-0849-4fc8-82d4-cc1ebad6fe9b"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[524204, 9316, 464, 9, 187, "Section",ExpressionUUID->"1c33be99-b7f3-465a-bf63-deebb5356f40"],
Cell[524671, 9327, 484, 7, 54, "Text",ExpressionUUID->"edc9e4e0-3c6a-4e2a-b26e-37159d354f4a"],
Cell[CellGroupData[{
Cell[525180, 9338, 371, 8, 70, "Subsection",ExpressionUUID->"d6fcd688-9d1d-4f32-9575-0e7aa0ec7660"],
Cell[525554, 9348, 1635, 33, 132, "Input",ExpressionUUID->"c0d48e13-c101-43e8-9b03-3be28d9ed3ca"]
}, Open  ]],
Cell[CellGroupData[{
Cell[527226, 9386, 609, 9, 70, "Subsection",ExpressionUUID->"586340da-7778-45fe-af71-adc8a202a13f"],
Cell[CellGroupData[{
Cell[527860, 9399, 425, 6, 49, "Subsubsection",ExpressionUUID->"a832c30a-41d4-4a56-9b32-a774588eac9e"],
Cell[CellGroupData[{
Cell[528310, 9409, 939, 17, 58, "Input",ExpressionUUID->"8119efde-ffb3-4401-84bc-78d9c52425b7"],
Cell[529252, 9428, 1086, 17, 58, "Output",ExpressionUUID->"04b62c80-32ab-421d-80f4-355f308b9332"]
}, Open  ]],
Cell[CellGroupData[{
Cell[530375, 9450, 449, 13, 58, "Input",ExpressionUUID->"60bfeeda-4193-4853-9308-0d40da79a0ae"],
Cell[530827, 9465, 385, 9, 45, "Message",ExpressionUUID->"5230bd7b-0412-458b-8b0d-0476a18b92f2"],
Cell[531215, 9476, 509, 15, 58, "Output",ExpressionUUID->"4448c902-b6ad-46a6-a4e7-93160078a070"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[531773, 9497, 382, 6, 49, "Subsubsection",ExpressionUUID->"be9dcff3-36c5-41b0-b965-a1da954636c3"],
Cell[CellGroupData[{
Cell[532180, 9507, 877, 16, 58, "Input",ExpressionUUID->"1df14a51-2393-4a87-91fb-93b517438552"],
Cell[533060, 9525, 1391, 33, 66, "Output",ExpressionUUID->"51477382-1234-446e-9adf-1d0c71b1a552"]
}, Open  ]],
Cell[CellGroupData[{
Cell[534488, 9563, 873, 20, 58, "Input",ExpressionUUID->"7198cc61-a020-4ce0-a36f-4f9c6dc958a7"],
Cell[535364, 9585, 1006, 26, 61, "Output",ExpressionUUID->"cd22194a-964f-48ba-b074-e25131602792"]
}, Open  ]],
Cell[CellGroupData[{
Cell[536407, 9616, 266, 6, 58, "Input",ExpressionUUID->"84aa7bb4-6470-4078-93f0-228e7dcd2463"],
Cell[536676, 9624, 523, 11, 45, "Message",ExpressionUUID->"7cda413a-aeac-41a6-930e-bed181566cdb"],
Cell[537202, 9637, 696, 17, 58, "Output",ExpressionUUID->"1e777278-76e8-4295-a445-55fc4cd5fe83"]
}, Open  ]],
Cell[537913, 9657, 181, 3, 54, "Text",ExpressionUUID->"e24fe82f-b9b7-405c-a078-92848d7b2d8d"],
Cell[CellGroupData[{
Cell[538119, 9664, 239, 5, 58, "Input",ExpressionUUID->"5371cf34-5f94-4ea7-a998-8ebe4305c018"],
Cell[538361, 9671, 1400, 38, 96, "Output",ExpressionUUID->"553ae005-f078-4858-918a-acdbc2207bcd"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[539810, 9715, 407, 6, 49, "Subsubsection",ExpressionUUID->"73dc0b18-394c-42aa-b5f0-c38dcd3ec685"],
Cell[CellGroupData[{
Cell[540242, 9725, 905, 17, 58, "Input",ExpressionUUID->"13710472-e75b-48fa-8235-439f61f47de1"],
Cell[541150, 9744, 1784, 46, 96, "Output",ExpressionUUID->"e536c537-ff54-443f-bd99-02b489db0372"]
}, Open  ]],
Cell[CellGroupData[{
Cell[542971, 9795, 1048, 23, 132, "Input",ExpressionUUID->"a9575c07-4918-4464-b001-0ad209968f62"],
Cell[544022, 9820, 1039, 27, 61, "Output",ExpressionUUID->"043a4733-80cd-483a-9c7c-e33e95563313"]
}, Open  ]],
Cell[CellGroupData[{
Cell[545098, 9852, 391, 8, 58, "Input",ExpressionUUID->"b4c5b690-b3e0-4c67-ad73-1cf1ef0d7f30"],
Cell[545492, 9862, 553, 12, 45, "Message",ExpressionUUID->"a2c212a3-a256-4398-bd90-7677ffd199cd"],
Cell[546048, 9876, 799, 19, 58, "Output",ExpressionUUID->"f8096cef-12b1-4068-8c10-6395df2dfe52"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[546896, 9901, 458, 7, 49, "Subsubsection",ExpressionUUID->"0fd7cc3c-cc39-4b0d-b1c6-1758791851f2"],
Cell[CellGroupData[{
Cell[547379, 9912, 907, 17, 58, "Input",ExpressionUUID->"99a629e2-8ce4-4969-87d9-3e3649f67f83"],
Cell[548289, 9931, 8184, 225, 443, "Output",ExpressionUUID->"c811f30b-6280-4e9e-9dc6-a50f5ff1bf76"]
}, Open  ]],
Cell[CellGroupData[{
Cell[556510, 10161, 1192, 25, 96, "Input",ExpressionUUID->"fb46558e-dad1-4fbd-ab56-1511530fa4e6"],
Cell[557705, 10188, 1044, 27, 61, "Output",ExpressionUUID->"dc1c9ee0-503a-484d-bef6-ff196ed34af9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[558786, 10220, 441, 9, 58, "Input",ExpressionUUID->"a7295149-9783-4599-8126-913fd2aa3c15"],
Cell[559230, 10231, 554, 12, 45, "Message",ExpressionUUID->"33f2dd34-ca16-4ddb-ab29-bbbfb4e959e9"],
Cell[559787, 10245, 797, 19, 58, "Output",ExpressionUUID->"9e859b6d-a4a1-4c19-bf20-a77b0a661e9a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[560633, 10270, 458, 7, 49, "Subsubsection",ExpressionUUID->"0011ae57-5557-4afe-bf37-9ff20abc49f4"],
Cell[CellGroupData[{
Cell[561116, 10281, 344, 9, 58, "Input",ExpressionUUID->"b89052e0-0c43-4ae3-af16-0e7dd5d267b7"],
Cell[561463, 10292, 12910, 343, 878, "Output",ExpressionUUID->"3e0b8b95-d5dc-4a0e-96e8-f4fc51032648"]
}, Open  ]],
Cell[CellGroupData[{
Cell[574410, 10640, 1393, 29, 132, "Input",ExpressionUUID->"835544a1-0592-4855-99aa-d8d047106ba9"],
Cell[575806, 10671, 1088, 27, 61, "Output",ExpressionUUID->"550cc421-fa98-4f98-9d3f-655ada2ac055"]
}, Open  ]],
Cell[CellGroupData[{
Cell[576931, 10703, 491, 9, 58, "Input",ExpressionUUID->"cdb00840-140e-448a-971e-75745edc9f01"],
Cell[577425, 10714, 379, 9, 45, "Message",ExpressionUUID->"9f266ef9-deb6-4099-be6f-c30a2f4cf45f"],
Cell[577807, 10725, 548, 15, 58, "Output",ExpressionUUID->"618b5531-663d-4322-8271-d86c5dd0fb96"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[578416, 10747, 663, 10, 70, "Subsection",ExpressionUUID->"5ebddb53-ba4b-42a1-a951-c0cb2c8c6896"],
Cell[CellGroupData[{
Cell[579104, 10761, 479, 7, 49, "Subsubsection",ExpressionUUID->"b3c72660-c0b7-4716-8273-8c69e26b7de0"],
Cell[CellGroupData[{
Cell[579608, 10772, 941, 17, 58, "Input",ExpressionUUID->"de91fcc8-7c72-45c2-b5c8-19af008292bb"],
Cell[580552, 10791, 1113, 20, 58, "Output",ExpressionUUID->"0b3b6008-33c6-40c0-92d9-d06d7ec20026"]
}, Open  ]],
Cell[CellGroupData[{
Cell[581702, 10816, 735, 17, 58, "Input",ExpressionUUID->"5a5858af-94a7-4e48-98c7-a4eec5886bcb"],
Cell[582440, 10835, 662, 16, 58, "Output",ExpressionUUID->"55483413-0ba9-4303-aea4-3f03dbc3e5f3"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[583151, 10857, 331, 5, 49, "Subsubsection",ExpressionUUID->"37d41f15-a910-43b9-8049-d72555032ad4"],
Cell[CellGroupData[{
Cell[583507, 10866, 797, 15, 58, "Input",ExpressionUUID->"a8cdaa86-abeb-4bd2-af1f-3db8f9082331"],
Cell[584307, 10883, 2872, 81, 143, "Output",ExpressionUUID->"aa0f505c-2ef8-41fe-bdfd-bed9d8c401d8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[587216, 10969, 850, 20, 58, "Input",ExpressionUUID->"8ab8763f-1f5a-4b14-8140-36c6f53093d3"],
Cell[588069, 10991, 540, 13, 58, "Output",ExpressionUUID->"8b026641-322e-4548-aa82-417c38ce6afd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[588646, 11009, 240, 5, 58, "Input",ExpressionUUID->"b83ec8e2-f5a4-45aa-8742-497dead4ad9c"],
Cell[588889, 11016, 590, 15, 58, "Output",ExpressionUUID->"2c6ae8ed-d6be-433a-b262-8ea9a5a147c8"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[589552, 11039, 368, 7, 137, "Section",ExpressionUUID->"c107c0e3-f695-4172-9c5f-23addb6d37a4"],
Cell[CellGroupData[{
Cell[589945, 11050, 612, 9, 49, "Subsubsection",ExpressionUUID->"d57ed6b5-6c27-4c66-8868-3889a0368e82"],
Cell[CellGroupData[{
Cell[590582, 11063, 1045, 18, 58, "Input",ExpressionUUID->"47795f28-341b-4654-9f7e-58d0437b1095"],
Cell[591630, 11083, 2367, 44, 58, "Output",ExpressionUUID->"5b814e63-30e3-4760-8955-ab7c1f929433"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[594046, 11133, 426, 6, 49, "Subsubsection",ExpressionUUID->"15af95dc-5c99-43da-b59e-0d8ce3124921"],
Cell[CellGroupData[{
Cell[594497, 11143, 1064, 18, 58, "Input",ExpressionUUID->"bb62709a-13a9-4d62-929f-bd5cd7a76e67"],
Cell[595564, 11163, 1577, 49, 109, "Output",ExpressionUUID->"108fbd95-f4be-44cb-bbae-722b69bfa0a7"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[597190, 11218, 428, 6, 49, "Subsubsection",ExpressionUUID->"23f54ad3-1a78-42e1-8c1d-c6f8f8143265"],
Cell[CellGroupData[{
Cell[597643, 11228, 1064, 18, 58, "Input",ExpressionUUID->"dc4f01ee-c2d1-452a-87de-897b8b7893c4"],
Cell[598710, 11248, 3074, 90, 195, "Output",ExpressionUUID->"63368c0c-d4bc-40eb-a3e0-9a0bbcb0fecb"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[601833, 11344, 226, 4, 70, "Subsection",ExpressionUUID->"cc64aa31-7f08-48f6-b65b-e6f59004ed10"],
Cell[CellGroupData[{
Cell[602084, 11352, 294, 4, 49, "Subsubsection",ExpressionUUID->"452b929f-c509-4030-9a40-5e70be74f013"],
Cell[CellGroupData[{
Cell[602403, 11360, 519, 10, 58, "Input",ExpressionUUID->"d279ca9e-22ad-40b0-a8e1-314c78a27cfe"],
Cell[602925, 11372, 840, 18, 58, "Output",ExpressionUUID->"4644bd48-eb25-4c7f-835b-37331ee9f70d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[603814, 11396, 236, 4, 49, "Subsubsection",ExpressionUUID->"bb0b9689-9be6-46ca-bbf4-d36199b4d7a1"],
Cell[CellGroupData[{
Cell[604075, 11404, 1112, 21, 58, "Input",ExpressionUUID->"c1dec1f8-c085-49bb-ab1f-6ad2a7c41cd5"],
Cell[605190, 11427, 656, 13, 45, "Message",ExpressionUUID->"39211568-0c38-4e28-a5fd-fd5d0ae9e43a"],
Cell[605849, 11442, 612, 16, 58, "Output",ExpressionUUID->"992c9db8-e51f-451c-ad3e-065463cffbe6"]
}, Open  ]],
Cell[606476, 11461, 217, 5, 54, "Text",ExpressionUUID->"2b802535-dbe3-4876-a8e8-390bfc765d7e"],
Cell[CellGroupData[{
Cell[606718, 11470, 186, 4, 58, "Input",ExpressionUUID->"205e848c-84fc-46e0-8e60-e66469f6f2ac"],
Cell[606907, 11476, 288, 5, 58, "Output",ExpressionUUID->"8837d8cc-698f-4b68-b51f-03ca5debe687"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[607256, 11488, 275, 4, 70, "Subsection",ExpressionUUID->"a9739b0e-624a-4ea2-a585-5bf0e15b040b"],
Cell[CellGroupData[{
Cell[607556, 11496, 333, 5, 49, "Subsubsection",ExpressionUUID->"afa5775e-29bc-4ed0-a0a1-d0a6ba9fa9cd"],
Cell[CellGroupData[{
Cell[607914, 11505, 661, 14, 58, "Input",ExpressionUUID->"d4d82622-5b13-4753-b4e1-91651e4c0e7f"],
Cell[608578, 11521, 1887, 55, 166, "Output",ExpressionUUID->"49aa2e94-7d67-4fc3-bd20-035f611c6f3b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[610514, 11582, 235, 4, 49, "Subsubsection",ExpressionUUID->"92048ec0-d52c-4aad-9c7e-8b5055e1cd54"],
Cell[CellGroupData[{
Cell[610774, 11590, 1405, 27, 58, "Input",ExpressionUUID->"524f217c-e217-4730-b479-e92e88a14e17"],
Cell[612182, 11619, 746, 14, 45, "Message",ExpressionUUID->"f9e6e1a0-cd15-4fd0-a2a1-c275789d9c09"],
Cell[612931, 11635, 1711, 47, 117, "Output",ExpressionUUID->"5d8b3373-7352-4001-baad-71dcc152ac6f"]
}, Open  ]],
Cell[614657, 11685, 180, 3, 54, "Text",ExpressionUUID->"2533f0e8-8510-48fd-88b7-ce069ff597a3"],
Cell[CellGroupData[{
Cell[614862, 11692, 214, 4, 58, "Input",ExpressionUUID->"6d438482-ec15-4c3d-a9c9-d1fafce9be0a"],
Cell[615079, 11698, 1540, 45, 117, "Output",ExpressionUUID->"a5ea9f16-6e17-42c7-8f43-5190152ffb5d"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[616680, 11750, 327, 5, 70, "Subsection",ExpressionUUID->"b2f303ff-e8a8-4a25-a944-52043b2a9309"],
Cell[CellGroupData[{
Cell[617032, 11759, 402, 6, 49, "Subsubsection",ExpressionUUID->"a2019713-bdc2-47e1-8a01-0376b28f8394"],
Cell[CellGroupData[{
Cell[617459, 11769, 754, 16, 58, "Input",ExpressionUUID->"97d41fe8-932f-4b5b-837c-7c1eecbff911"],
Cell[618216, 11787, 4779, 143, 405, "Output",ExpressionUUID->"a15da98a-9703-4fee-9e2a-6280bc406b12"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[623044, 11936, 284, 4, 49, "Subsubsection",ExpressionUUID->"78a54196-f7ac-40ca-9a3c-c24aebf29ff0"],
Cell[CellGroupData[{
Cell[623353, 11944, 1371, 25, 58, "Input",ExpressionUUID->"96821aa6-c089-437c-ae0b-fc40927c3573"],
Cell[624727, 11971, 407, 9, 45, "Message",ExpressionUUID->"ab582819-2925-4eea-b9ee-0c071acef2db"],
Cell[625137, 11982, 1301, 36, 96, "Output",ExpressionUUID->"ef7d156f-3216-4f67-a4b4-cd320857a59e"]
}, Open  ]],
Cell[626453, 12021, 180, 3, 54, "Text",ExpressionUUID->"e53f5929-2caa-4401-a34a-41363bc1fced"],
Cell[626636, 12026, 214, 4, 58, "Input",ExpressionUUID->"70a2cc59-c63e-460b-9664-cc3c922ee61b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[626911, 12037, 370, 6, 137, "Section",ExpressionUUID->"3ca2700f-840e-4a0f-a1a2-26550b34fb7e"],
Cell[CellGroupData[{
Cell[627306, 12047, 554, 8, 70, "Subsection",ExpressionUUID->"b726068b-ad3b-4717-9732-806786ce3fc1"],
Cell[627863, 12057, 127, 2, 58, "Input",ExpressionUUID->"75122f86-1a97-4d89-a868-3a06b4a6c4ba"],
Cell[CellGroupData[{
Cell[628015, 12063, 1406, 27, 96, "Input",ExpressionUUID->"da135bb0-9a6a-41a0-800d-c494054644f4"],
Cell[629424, 12092, 800, 13, 58, "Output",ExpressionUUID->"39132b90-826c-4406-befe-f00a12431c5c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[630273, 12111, 578, 8, 70, "Subsection",ExpressionUUID->"8be62759-edb9-4963-b386-6d2d11085ad2"],
Cell[CellGroupData[{
Cell[630876, 12123, 309, 8, 58, "Input",ExpressionUUID->"283affd4-2d81-4713-bb9e-b40b48d98ee5"],
Cell[631188, 12133, 644, 11, 58, "Output",ExpressionUUID->"e0f49ef9-bd44-4d4a-92ea-5bdc592bc921"]
}, Open  ]],
Cell[CellGroupData[{
Cell[631869, 12149, 361, 9, 58, "Input",ExpressionUUID->"74de749c-d41b-4f49-9989-d9a10050010e"],
Cell[632233, 12160, 2000, 57, 109, "Output",ExpressionUUID->"3cc351b2-ed08-4e16-bef6-77e45662d827"]
}, Open  ]],
Cell[CellGroupData[{
Cell[634270, 12222, 326, 8, 58, "Input",ExpressionUUID->"4c97fd72-b2cf-4f2d-88ab-317d16036f6c"],
Cell[634599, 12232, 573, 10, 58, "Output",ExpressionUUID->"92104396-96be-4ee0-855a-2810dab122db"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[635221, 12248, 226, 4, 70, "Subsection",ExpressionUUID->"07f0741a-e4dd-4493-9488-33916a7b9001"],
Cell[CellGroupData[{
Cell[635472, 12256, 234, 4, 49, "Subsubsection",ExpressionUUID->"6e6a8e76-5096-4e2e-953c-a91083b8502a"],
Cell[CellGroupData[{
Cell[635731, 12264, 607, 10, 58, "Input",ExpressionUUID->"35cd54c7-04b9-4152-b4f4-07800c87523c"],
Cell[636341, 12276, 825, 23, 58, "Output",ExpressionUUID->"a1bc9320-445d-4970-b23f-e8b7d25ba866"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[637215, 12305, 186, 3, 49, "Subsubsection",ExpressionUUID->"08ac6acb-4dfb-48b9-9fc7-d22fc497ecf1"],
Cell[CellGroupData[{
Cell[637426, 12312, 1328, 26, 58, "Input",ExpressionUUID->"1527bf9c-c482-4a04-90c6-87292939d1a6"],
Cell[638757, 12340, 453, 10, 45, "Message",ExpressionUUID->"914405b3-b6ea-4718-a33a-7584f52db9e7"],
Cell[639213, 12352, 579, 16, 58, "Output",ExpressionUUID->"e2e51a04-ef91-4e6b-a656-27e6a3770e08"]
}, Open  ]],
Cell[639807, 12371, 186, 3, 54, "Text",ExpressionUUID->"d8cb5ddb-2052-4e3e-ba01-ca27255d0687"],
Cell[CellGroupData[{
Cell[640018, 12378, 153, 3, 58, "Input",ExpressionUUID->"186733e4-f73f-4e33-9182-a74bb7b9e396"],
Cell[640174, 12383, 607, 16, 58, "Output",ExpressionUUID->"d6c95aef-080e-48c9-9ab8-48a25556cd5d"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[640842, 12406, 229, 4, 70, "Subsection",ExpressionUUID->"d9fb1d22-3eaa-42c9-8151-b142c7f7b4dc"],
Cell[CellGroupData[{
Cell[641096, 12414, 235, 4, 49, "Subsubsection",ExpressionUUID->"9e976c68-28b3-449d-bb29-7d349c9d4f31"],
Cell[CellGroupData[{
Cell[641356, 12422, 515, 10, 58, "Input",ExpressionUUID->"684dbcf1-b0c1-4011-b2e5-91f5cd8a51d4"],
Cell[641874, 12434, 1791, 58, 166, "Output",ExpressionUUID->"116fb70d-4dbb-444f-bc72-db457c9c2036"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[643714, 12498, 242, 4, 49, "Subsubsection",ExpressionUUID->"ca7a7b3e-0af6-4910-b32a-7d04d173bf66"],
Cell[CellGroupData[{
Cell[643981, 12506, 296, 7, 58, "Input",ExpressionUUID->"3be3dffe-ee1a-4fa8-b8fe-cf112075a46d"],
Cell[644280, 12515, 1576, 48, 109, "Output",ExpressionUUID->"73cc83bd-5b43-4321-ae68-9ff0bb9a2acb"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[645905, 12569, 185, 3, 49, "Subsubsection",ExpressionUUID->"2ae46888-49e2-4773-96fb-fda0a3ced300"],
Cell[CellGroupData[{
Cell[646115, 12576, 850, 20, 58, "Input",ExpressionUUID->"80df4be7-40e8-45c6-912e-3df8b7f8990c"],
Cell[646968, 12598, 453, 10, 45, "Message",ExpressionUUID->"0d0bdc92-1612-4a48-9a0c-a478f9f5adc7"],
Cell[647424, 12610, 621, 16, 58, "Output",ExpressionUUID->"2b3530c6-d4fa-414a-8a94-893e10d3ad88"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[648106, 12633, 273, 4, 70, "Subsection",ExpressionUUID->"d738e0ab-f87b-43f8-8949-18a63a2709e2"],
Cell[CellGroupData[{
Cell[648404, 12641, 282, 4, 49, "Subsubsection",ExpressionUUID->"afc3ea2b-b397-4363-867b-c1473cd2ac41"],
Cell[CellGroupData[{
Cell[648711, 12649, 603, 12, 58, "Input",ExpressionUUID->"cdc3329b-2dad-48ed-88fb-962f0ccd7ecf"],
Cell[649317, 12663, 4851, 146, 478, "Output",ExpressionUUID->"a90dd3c3-5fbc-4627-9547-15a0f4856814"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[654217, 12815, 243, 4, 49, "Subsubsection",ExpressionUUID->"fc39d797-f86b-4e1b-b092-702f844f6637"],
Cell[CellGroupData[{
Cell[654485, 12823, 388, 9, 58, "Input",ExpressionUUID->"d0235f80-02f1-41d5-99fc-2e5b3740484a"],
Cell[654876, 12834, 1602, 49, 109, "Output",ExpressionUUID->"73362dd5-079a-4e02-a1fe-6ef7ba1d2065"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[656527, 12889, 235, 4, 49, "Subsubsection",ExpressionUUID->"0a072014-3a8b-4004-87b1-66543d8735ed"],
Cell[CellGroupData[{
Cell[656787, 12897, 850, 20, 58, "Input",ExpressionUUID->"53b9b7ff-a95c-4153-900c-a27c1c19e4b0"],
Cell[657640, 12919, 453, 10, 45, "Message",ExpressionUUID->"c0e8b1a1-488c-4c34-ba86-c279b72fbbf2"],
Cell[658096, 12931, 623, 16, 58, "Output",ExpressionUUID->"533fb8c0-6459-48df-8538-0670c926dcf5"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[658792, 12955, 418, 6, 137, "Section",ExpressionUUID->"e62ab1b0-72f1-4b45-aebf-cb3c03ad754c"],
Cell[CellGroupData[{
Cell[659235, 12965, 574, 8, 70, "Subsection",ExpressionUUID->"6fa76caa-31c1-42fd-8c4b-7864691abd0b"],
Cell[CellGroupData[{
Cell[659834, 12977, 360, 9, 58, "Input",ExpressionUUID->"31e2eb01-9575-485d-8288-16a40e750891"],
Cell[660197, 12988, 4364, 70, 387, "Output",ExpressionUUID->"f2a8fa31-d2ba-4973-9ba8-7ed8b0117670"]
}, Closed]],
Cell[CellGroupData[{
Cell[664598, 13063, 435, 10, 44, "Input",ExpressionUUID->"80462b82-f4cf-4f58-82b3-bc8866b8ab5c"],
Cell[665036, 13075, 10991, 286, 661, "Output",ExpressionUUID->"5f14dc1e-9493-4b9c-b062-0001bd8cb574"]
}, Closed]],
Cell[CellGroupData[{
Cell[676064, 13366, 406, 9, 44, "Input",ExpressionUUID->"2cfd29ea-1db5-4f92-bb61-ca68cdbbd60e"],
Cell[676473, 13377, 48699, 1437, 2567, "Output",ExpressionUUID->"3d1b73ba-da49-44f6-9d76-d6ac0300d289"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[725221, 14820, 226, 4, 70, "Subsection",ExpressionUUID->"27e6d092-0c81-423c-a179-84581d0e2520"],
Cell[CellGroupData[{
Cell[725472, 14828, 234, 4, 49, "Subsubsection",ExpressionUUID->"5705d5c7-c195-484c-bfe3-ab2753199626"],
Cell[CellGroupData[{
Cell[725731, 14836, 607, 10, 58, "Input",ExpressionUUID->"d9141a32-3cf1-496b-817d-a5870338a97e"],
Cell[726341, 14848, 778, 22, 58, "Output",ExpressionUUID->"84da52f9-fe05-4dbc-abdb-2f7b6aefb53a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[727168, 14876, 237, 4, 49, "Subsubsection",ExpressionUUID->"604ba886-819d-4f7e-83f2-23a359bbc8d1"],
Cell[CellGroupData[{
Cell[727430, 14884, 1382, 27, 58, "Input",ExpressionUUID->"99fe8260-b7c4-465b-8424-b3b68e1d5a9c"],
Cell[728815, 14913, 654, 15, 58, "Output",ExpressionUUID->"493fb808-486d-4776-b53a-2ae1831ad9ca"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[729530, 14935, 229, 4, 70, "Subsection",ExpressionUUID->"b0a1d422-a8b6-4acb-8ba7-328b06cab2f8"],
Cell[CellGroupData[{
Cell[729784, 14943, 283, 4, 49, "Subsubsection",ExpressionUUID->"a79da390-6494-4192-b4a1-489d4530f49b"],
Cell[CellGroupData[{
Cell[730092, 14951, 515, 10, 58, "Input",ExpressionUUID->"8b6c6cd0-12db-4bcd-9acc-4e989806e8d0"],
Cell[730610, 14963, 1742, 57, 166, "Output",ExpressionUUID->"59fbbbdb-f919-46e1-87ea-25bbe4b78280"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[732401, 15026, 290, 4, 49, "Subsubsection",ExpressionUUID->"b430cdd2-f32f-4265-b0bb-511f92609908"],
Cell[CellGroupData[{
Cell[732716, 15034, 326, 8, 58, "Input",ExpressionUUID->"97339a5e-b301-4c51-b89e-589175f310f2"],
Cell[733045, 15044, 9829, 272, 1504, "Output",ExpressionUUID->"007d6d26-e130-44ba-855f-4b2a496460fd"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[742923, 15322, 234, 4, 49, "Subsubsection",ExpressionUUID->"198f3780-bcc9-4773-9580-3e3949aa8806"],
Cell[CellGroupData[{
Cell[743182, 15330, 795, 19, 169, "Input",ExpressionUUID->"32c73e8b-c698-415f-a987-e4158a1a18a2"],
Cell[743980, 15351, 618, 16, 96, "Output",ExpressionUUID->"782b8baf-3a83-4fa7-bb3e-f18974ccbd93"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[744671, 15375, 205, 3, 187, "Section",ExpressionUUID->"9eaeca2c-fdef-4164-8213-f725a0df6f5d"],
Cell[CellGroupData[{
Cell[744901, 15382, 265, 7, 58, "Input",ExpressionUUID->"f135f4fa-f476-42b7-a051-5009266efa23"],
Cell[745169, 15391, 1357, 38, 241, "Output",ExpressionUUID->"498932ca-c7b1-49e3-b8ba-5d6297b078a0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[746563, 15434, 195, 4, 58, "Input",ExpressionUUID->"e5c24f23-fd9e-4a7a-980c-c4b82e37c4d7"],
Cell[746761, 15440, 132, 3, 58, "Output",ExpressionUUID->"a17f0a84-1200-41d3-9212-2325293b9d5d"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

